# Sidaama dictionary

> by Kjell Magne Yri and Steve Pepper

This repository contains the data underlying the published version of the dictionary
at [Dictionaria](https://dictionaria.clld.org/contributions/sidaama) as [CLDF](https://cldf.clld.org) 
[Dictionary](cldf) 
[![Build Status](https://travis-ci.org/dictionaria/sidaama.svg?branch=master)](https://travis-ci.org/dictionaria/sidaama)

Releases of this repository are archived with and accessible through 
[ZENODO](https://zenodo.org/communities/dictionaria) and the latest release
is published on the [Dictionaria website](https://dictionaria.clld.org).

<h2 id="sidaama-speakers">Sidaama – the language and its speakers</h2>
<h3 id="location-affiliation">Location and genealogical affiliation</h3>

Sidaama or Sidaamu afó, also called Sidamo in the literature, is spoken in the northern part of the former Sidamo province that covered most of Southern Ethiopia to the border with Kenya. It is to be noted that the Sidamo province had a much larger extension than the homeland of the Sidaama ethnic group. The latter is limited by the river Bilate in the west, borders to the Gedeo people in the south, and has the Gudji Oromo people to the south-east and the Arsi Oromo as neighbours to the east and north. According to the census of 2007, published by the Central Statistical Authority of Ethiopia in 2010, the number of speakers is 2.9 million. More recent estimates put the actual number to more than 4 million.

The language is described as belonging to the branch of Cushitic languages which is called Highland East Cushitic, comprising also e.g. Gedeo, Burji, and Kambaata. For the position of Cushitic within Afroasiatic, see survey of suggestions in Edzard 2012:24-5.

<h3 id="sidamo">Sidamo or Sidaama?</h3>

The Sidaama themselves, represented by Beetaanna Hott’eesso (1983 Ethiopian Calendar: 47-8), insist that Sidaama is the name of both the area and the people, and that Sidamo is a name only used by those who do not know the language. In linguistic circles in Ethiopia nowadays, there is great acceptance of the idea of assuming each people’s self-name of their language as the term with which to refer to it. It may be offensive to use the older names, as they were often coined by foreigners or by the Amharic speaking ruling class, and frequently had derogatory connotations. It is probable that the name of the southernmost province in the imperial times, Sidamo, had its origin in the name of the people we are discussing here. The word that came into use as a province name under Menelik II and Emperor Hayle Selasse previously did not exist with a lexical meaning either in Amharic or in Sidaama. Anbessa Teferra, a native Sidaama linguist in the University of Tel Aviv (p.c) gives the following explanation:

<blockquote style="font-size:12px">
“The word Sidamo has no meaning in Amharic except as the name for the former southern province. For Oromo speakers however it has a strong connotation. This is because according to various Ethiopian historians during the Oromo expansion of the 16th century they clashed with the Sidaama who were residing during the time in the Bale province. It is claimed that the Sidaama blocked the westward expansion of the Oromo. This may explain why Oromo is found in almost all parts of Ethiopia save for Sidaama and the adjoining Omotic language areas. Hence for Oromo speakers "Sidaama" means "enemy" or "stranger"  (የሲዳማ  ብሔር  ታሪክና  ባህል 2011፣  p.13 (‘Sidaama - people, history and culture’)).  The other meaning of Sidaama which I frequently heard is "someone who is not Oromo". In Tilahun Gamta's Oromo-English Dictionary (1986: 526) "Sidaama" is defined as (1) Amhara tribe (2) Amharic. He even gives the following sentence in Afaan Oromoo: <i>Afaan Sidaama beekta?</i> - ‘Do you know Amharic?’
</blockquote>
<blockquote style="font-size:12px">
Until 1974 most ethnic groups in Ethiopia were given a pejorative name or a name which they have not selected. However, unlike many other language names or ethnonyms Sidamo always had a positive connotation in Ethiopia. It represented in the Ethiopian psyche a green fertile area. This was also greatly enhanced by the most celebrated Ethiopian artist Afewerq Tekle through one of his famous paintings "<i>Sidamo the beautiful"</i> and also by the singer Melkamu Tebbeje who was born in the then Sidamo province.
</blockquote>
<blockquote style="font-size:12px">
As I have mentioned earlier although Sidamo was a prestigious name, it does not exist among the Sidaama because the ethnic group always called themselves Sidaama and never Sidamo. This is because non-natives mostly distort the original name of the natives.” 
</blockquote>

– So far the explanation given by Anbessa Teferra. With the change of government in 1991 new borders and new names were put on the map. The Sidaama area is now part of the SNNPR, the Southern Nations, Nationalities, and Peoples’ Region, a region which borders on Kenya and Sudan in the south and west, the region Gambella in the north-west, and the new scattered region of Oromia to the north and east.

<h3 id="use">Sidaama in use</h3>

The Sidaama are proud of their language. It has been used as the language of instruction in elementary schools since 1992. The former national language, Amharic, is still known and used, especially in the cities. In the capital of the region, Hawassa /habaasa/, several languages may be heard in the market, and the city itself is multi-ethnic. It is not uncommon for city dwellers to know Amharic, Sidaama, and one more neighbouring language. The countryside, however, is mainly inhabited by the farming Sidaama themselves. The language of instruction in elementary schools is Amharic or Sidaama in cities, the latter being in overwhelming majority. Amharic is chosen by parents who are Amhara or belong to other ethnic groups. English as a subject is obligatory in all schools from day one. From grade 6-8 on, the language of instruction is English. Amharic is offered as a subject from grade 3, but is never, officially at least, the language of instruction except in Amharic elementary schools. This pattern is more or less followed in all linguistic groups in the SNNPR, except that in smaller linguistic communities all instruction is given in Amharic, and later in English, rather than in the mother tongue.

Before 1990 all instruction in Ethiopia was in Amharic until English took over after elementary school i.e. after the completion of 6th grade.

Great efforts have been put into the preparation of school material in all subjects. But it is a common feature that the books gradually become available only for the teachers. There are not enough resources to provide a book for every student in every subject, and the stock gradually runs out. Much time is spent by the teachers in writing the essentials of the schoolbooks on the blackboard, while the students copy it onto the paper they may have available. Even under these conditions the education level is rising, so is the percentage of child literacy. The New Testament was available in Sidaama with Ethiopic script in 1990, with the Latin based orthography in 2001, and the whole Bible was printed in 2016.

There is an annual symposium arranged by the local authorities every summer, where the use of Sidaama is exposed and promoted. It is very prestigious and can be considered a language academy. Its proceedings are reported in an annual booklet entitled Woganke “our culture”.

Before 1990, the common alphabet was the Ethiopic one, that was first used for Geez. It was considered less suitable for Sidaama than the presently used Latin script, due to its inadequacy in marking long and short phonemes. The principle behind the present official orthography is phonemic.

<h3 id="phoneme-inventory">Phoneme inventory</h3>
The consonant phonemes:

<table class="table table-bordered" style="width:400px" table=""><tbody>
<tr class="odd">
<td></td>
<td><b>Labial</b></td>
<td><b>Alveloar</b></td>
<td><b>Post-alveolar</b></td>
<td><b>Velar</b></td>
<td><b>Glottal</b></td>
</tr>
<tr class="even">
<td><p><b>Plosives</b></p>
<p> (voiceless, voiced)</p></td>
<td><p>b</p></td>
<td><p>t , d</p></td>
<td><p>c , j</p></td>
<td><p>k , g</p></td>
<td><p>ʔ</p></td>
</tr>
<tr class="odd">
<td><b>Ejectives<b></b></b></td>
<td><p>p’</p></td>
<td><p>t’</p></td>
<td><p>c’</p></td>
<td><p>k’</p></td>
<td></td>
</tr>
<tr class="even">
<td><b>Implosive</b></td>
<td></td>
<td><p>ɗ</p></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><b>Fricatives</b></td>
<td><p>f </p></td>
<td><p>s </p></td>
<td><p>ʃ</p></td>
<td></td>
<td><p>h</p></td>
</tr>
<tr class="even">
<td><b>Nasals</b></td>
<td><p>m</p></td>
<td><p>n</p></td>
<td><p>ɲ</p></td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><b>Lateral</b></td>
<td></td>
<td><p>l</p></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr class="even">
<td><b>Vibrant</b></td>
<td></td>
<td><p>r</p></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><b>Glides</b></td>
<td><p>w</p></td>
<td></td>
<td><p>y</p></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

All consonant phonemes may be geminated. Word medially, /p’, ɲ/ and /y/ are always geminated.

The vowel phonemes (short/long):

<table class="table table-bordered" style="width:100px" table=""><tbody>
<tr class="odd">
<td></td>
<td><b>Front</b></td>
<td><b>Central</b></td>
<td><b>Back</b></td>
</tr>
<tr class="even">
<td><b>High</b></td>
<td>i/i:</td>
<td></td>
<td>u/u:</td>
</tr>
<tr class="odd">
<td><b>Mid</b></td>
<td>e/e:</td>
<td></td>
<td>o/o:</td>
</tr>
<tr class="even">
<td><b>Low</b></td>
<td></td>
<td>a/a:</td>
<td></td>
</tr>
</tbody>
</table>
<h3 id="orthography">Orthography and pronunciation</h3>
<table class="table table-bordered" style="width:200px" table="">
<thead>
<tr><th>Phoneme</th><th>Grapheme</th><th>Phoneme</th><th>Grapheme</th></tr>
</thead>
<tbody>
<tr><td>t</td><td>t</td><td>tt</td><td>tt</td></tr>
<tr><td>c</td><td>ch</td><td>cc</td><td>chch</td></tr>
<tr><td>k</td><td>k</td><td>kk</td><td>kk</td></tr>
<tr><td>b</td><td>b w</td><td>bb</td><td>bb</td></tr>
<tr><td>d</td><td>d</td><td>dd</td><td>dd</td></tr>
<tr><td>j</td><td>j</td><td>jj</td><td>jj</td></tr>
<tr><td>g</td><td>g</td><td>gg</td><td>gg</td></tr>
<tr><td>p’</td><td>ph</td><td>p’p’</td><td>phph ph</td></tr>
<tr><td>t’</td><td>x</td><td>t’t’</td><td>xx</td></tr>
<tr><td>c’</td><td>c</td><td>c’c’</td><td>cc</td></tr>
<tr><td>k’</td><td>q</td><td>k’k’</td><td>qq</td></tr>
<tr><td>ɗ</td><td>‘r dh</td><td>ɗɗ</td><td>dh</td></tr>
<tr><td>f</td><td>f</td><td>ff</td><td>ff</td></tr>
<tr><td>s</td><td>s</td><td>ss</td><td>ss</td></tr>
<tr><td>ʃ</td><td>sh</td><td>ʃʃ</td><td>shsh</td></tr>
<tr><td>m</td><td>m</td><td>mm</td><td>mm</td></tr>
<tr><td>n</td><td>n</td><td>nn</td><td>nn</td></tr>
<tr><td>ñ</td><td>ny</td><td>ññ</td><td>nyny ny</td></tr>
<tr><td>l</td><td>l</td><td>ll</td><td>ll</td></tr>
<tr><td>r</td><td>r</td><td>rr</td><td>rr</td></tr>
<tr><td>w</td><td>w</td><td>ww</td><td>ww</td></tr>
<tr><td>y</td><td>y</td><td>yy</td><td>yy</td></tr>
<tr><td>ʔ</td><td>’ Ø ’’</td><td>ʔʔ</td><td>’</td></tr>
<tr><td>h</td><td>h</td><td>hh<a data-toggle="tooltip" href="#" title="Only attested in ʔahahha 'grandfathers'."><sup>1</sup></a></td><td>hh</td></tr>
</tbody>
</table>

__Vowels and tone/stress__

The vowels are consistently written as V when short and VV when long. A suprasegmentally prominent syllable final vowel, (realized as a HL tone sequence) is written long, e.g. /ʔafó/ &lt;afoo&gt; “language”. Apart from that, stress/H is not marked in the official orthography. On the final vowel high tone/stress goes with long vowel, both in the lexicon and in the noun/verb inflection. There is no minimal pair where tone/stress is the only distinguishing factor, therefore it has been deemed unnecessary to mark stress/high tone in the dictionary. In the verb paradigms there are systematic correspondences like /hédi/ “think <span style="font-variant: small-caps">iprt2sg</span>” and /hedí/ sometimes, but not always, written &lt;hedi&gt; (/hedí/ or /hedíi/) “he thought <span style="font-variant: small-caps">pfv3k</span>”. The orthographic tradition is to write both verb forms as &lt;hedi&gt;, but the noun mentioned above as &lt;afoo&gt;.

As this dictionary is intended mainly for linguists interested in Sidaama, only the headword in the entry table follows the official orthography, while examples and morphological analyses are written in a phonemic transcription. It is, however, easy to transfer into the official orthography under observance of the correspondences and inconsistencies that appear in the table.

__Why not only orthography?__

There are several reasons for using both official orthography and phonemic transcription. Readability: Native Sidaama wanting to use the dictionary will find their headword in written in a way familiar to them. Likewise a linguist who reads a printed Sidaama text will easily be able to look up the word in the dictionary. But since the main target group of this work is the linguistic community, all other data than the headword column is written in phonemic transcription, which is also next to identical to phonetic transcription. The two salient allophonic rules are “intervocalic /b/ is realised as a bilabial approximant [β]; non-geminated implosive is realised as an apical tap with simultaneous glottal closure”. For the morphological analysis the official orthography would be less efficient than the phonemic transcription because of its inherent inconsistencies and lack of transparency. The problems would mainly appear with segmentation involving glottal stops, the implosive, and ejectives, where the orthography is particularly misleading. A couple of examples for illustration:

The verb dadham- /daɗɗam-/ “be split” consists of three morphemes: dar- “split”  -ɗ “autobenefactive” and -am “passive”. This is the analysis that appears in the column “morphological analysis”. The phonemic transcription reveals the regressive total assimilation (rɗ &gt; ɗɗ) across the fist morpheme break while it is obscure in the grapheme &lt;dh&gt; in the orthography, although it stands for the same geminated sound. Using the orthography for the analysis could look like dar-‘r-am- which looks very different from dadham- and also conceals the phonological process. The digraph &lt;‘r&gt; is the grapheme for intervocalic /ɗ/, while &lt;dh&gt; is written for word initial /ɗ/ as well as for the geminated intervocalic one.

The two entries qorow- and qoroph- are next to each other in the dictionary, and the sense descriptions reveal that they are related. Bear in mind that the intervocalic &lt;w&gt; of the orthography is the allophone [β] of the /b/, elevated to grapheme status. The root is the same for the two verbs, but the latter equals the first with the addition of the autobenefactive morpheme which phonologically is /-ɗ/. The analysis given is k’orob- “be careful” -ɗ autobenefactive. Here the process is bɗ &gt; p’p’, a partial regressive assimilation where the glottal activity of the implosive spreads left to the plosive /b/ and they both become ejectives with the PoA of the /b/. It would be cumbersome and not very enlightening to show the analysis of qoroph- as qorow-‘r-.

It is rather unfortunate that the decision makers chose to write the allophone [β] of /b/ as &lt;w&gt; intervocalically rather than &lt;b&gt;, the more so as the intuitively correct &lt;b&gt; is maintained word initially and &lt;bb&gt; for the geminated one word medially. The phoneme /w/ occurs word initially and in geminated form it contrasts with /bb/ word medially as /ww/. /w/ has lip rounding in all positions while [β] (allophone of /b/) is only rounded next to vowels with lip rounding, viz. /o/ and /u/. And this environmentally induced lip rounding is probably the cause of the unfortunate choice.

<h2 id="earlier-work">Earlier work</h2>
<h3 id="grammar">Grammars</h3>

The two pioneers of grammatical description of Sidaama are Enrique Cerulli and Moreno. Moreno, M. M. 1940: _Manuale di Sidamo._ Casa Editrice A. Mondadori, Roma.

In modern times there are two descriptions of the language in the form of doctoral theses. Anbessa Teferra grew up in the Sidaama area with Amharic parents and can be considered a native linguist of Sidaama. He has written numerous articles about the language, but his main contribution is his doctoral dissertation “A grammar of Sidaama” (2000), published as “Sidaama” (2014) on Lincom Europa.

The most comprehensive work is Kazuhiro Kawachi “A grammar of Sidaama (Sidamo)” (2007).

Sidaamu Afii Jirte “The laws of the Sidaama language” is a school grammar written by Indriyas Xa’miso Dooqe and others, published 1991 (Ethiopian calendar, corresponds to A.D 1999). It is interesting because it is the first attempt of writing a Sidaama grammar in the actual language, and therefore coins new grammatical terminology.

<h3 id="dictionaries">Dictionaries</h3>

Among the lexicographic publications the dictionary Gasparini, A. (1983): Sidamo – English Dictionary. Bologna (Italy) sticks out as the most comprehensive one. Armido Gasparini lived most of his life in the heart of the Sidaama speaking area as the local bishop of the Roman Catholic Church. His passion and lifework was the compilation of the dictionary, which also contains a lot of examples and cultural information.

The most recent effort is Shimelis Gizaw (ed.) (2007): Indrias Xa’miso, Sileshi Workineh, Yohannis Latamo, Desalegn Garsamo (compilers): Sidama (sic) – Amharic – English Dictionary. Sidama (sic) Information and Culture Department. Master Printing Press. Addis Ababa. It contains the vocabulary that reflects the standardization of the language that was needed when it became the medium of instruction, and when schoolbooks had to be written. So one finds much of the vocabulary of geography, mathematics, physics etc. that is absent from both Gasparini and the present work. Regrettably the grammatical information supplied is not very accurate or complete, and there are too many errors of all kinds.

None of the three dictionaries are anywhere near complete. The present one does not even try to be so, both because it builds on data from before1982, and because its aim and purpose lies more in its analytical setup for the benefit of the linguistic community than in striving for completeness. It is hoped that native linguists will catch on to the idea and expand the dictionary tords completeness.

<h2 id="data-source">Source of the data</h2>

The vocabulary which entered this dictionary stems from field work in Ethiopia 1975-1982. My first teacher and source was my colleague at Tabor Theological Seminary in Hawassa, named Fisseha Senkato. He came from the lowland area around 60 km to the South of Hawassa, on the road to Aletta Wondo. In 1977 Metusala Solomon, an elementary school teacher from the valley of Malgano, joined our New Testament translation team. His home area borders on Guji Oromo. He was well versed in Sidaama tradition, but was, regrettably, transferred back to school a couple of years later. 1981-82 my language assistants were Oogato Anata, school teacher, and Teferi Abayneh, countryside pastor in a Mekane Yesus Church near Yirga Alem. Finally, until I quit dictionary work and continued only with the Sidaama New Testament in 1982, Yohannis Balicha from Agere Selam, pastor in the mentioned church and from the Highland, and Kachara Bansa, also a schoolteacher from the lowland not far from Hawassa. The reason for mentioning highland/lowland is that there may be slight dialectal differences following the wavy border line between them. Only a few of these differences are visible in the published part of the dictionary.

The dictionary items are abstracted from texts that resulted from conversation and discussion. At the beginning I asked in English or Amharic for short sentence equivalents in Sidaama, repeated them and wrote them down in phonetic transcription in notebooks. Each sentence had one numbered line on a numbered page in a numbered data book: e.g. X-34-5. These references exist in the non-published part of the database. They would not make sense for the general user as they exist only in one handwritten copy. At the end of the day I extracted the words or stems and wrote one word with additional information and the sentence it was taken from plus reference on one or more 3x5 inch file cards. I also reversed the dictionary at the same time and filed cards alphabetically in English sequence of the senses and only with the Sidaama equivalent. In the cases where we managed to get published material under the strict censorship of the communist regime, the published booklet (e.g. Mittimmate guma “the benefits of cooperation” and a few others) was considered a data book and treated like my other notebooks.

The reason for letting my data rest for so long (1982 to 2015) is that I discovered in 1982 that the Catholic bishop of Hawassa, Armido Gasparini, had published his lifework, Sidamo Dictionary. I thought that I was wasting my time if I were to make another one.

The file-boxes with 12000 cards rested in peace from 1982 until around 1993, when two students at the University of Oslo who wanted to do something useful instead of military service copied the cards into Word (Anders Nøklestad) and made an ad hoc database from the Word files (Lars Nygård).

The reason for not letting the ad hoc database rest any longer and die with me is that in 2015 another good friend, Prof. Ruth Vatvedt Fjeld, kicked my ass and said, “You have to get it out; I shall help you”. So I started to polish it and correct thousands of typos, until one day my good friend, research fellow Steve Pepper drew my attention to the Dictionaria project. With his expert computer guidance and with Dictionaria out there somewhere I have come to believe that it is possible to make it presentable and that it may be useful after all.

<h3 id="rationale">Rationale for the audacity</h3>

This first version contains a mere 3900 entries, a trifle compared with the extremely rich cultural heritage and corresponding conceptual and lexicographical treasures of the Sidaama, and considerably less than the dictionaries mentioned above. When I nevertheless have the audacity to have it published, it is with the idea that, in an Ethiopian context at least, it represents a promising way of doing so. Such morphological analysis, for example, encouraged by Dictionaria, is not found in any other Sidaama dictionary. But the weaknesses are salient, too. The lemma selection is fortuitous and haphazard; during the period mentioned I simply registered the words I worked with as I learned. Fortunately they represent different areas of life: everyday conversation, household, work, lifestyle, traditional stories, proverbs, animals and plants, religious language etc. as the illustrative sentences may show. But, obviously, there are also large and numerous lacunae. I have access to material that would provide thousands of additional lemmas. But the two other published dictionaries (mentioned above) will supply much of what is missed in this one.

<h2 id="grammatical-sketch">Grammatical sketch of Sidaama</h2>

The language is characterized by some syntactic idiosyncrasies that set it apart from the other Cushitic languages, while sharing nicely most of the typological features of the Cushitic described in Appleyard’s introduction to Cushitic in Edzard (ed.) (2012:199-211) . There is not much dialect variation, but speakers from the eastern highlands consider themselves to speak a purer Sidaama than speakers from the lowlands.<a data-toggle="tooltip" href="#" title="This chapter is an adaptation of my article in Edzard (ed.) 2012. The transcription system is not changed."><sup>2</sup></a>

The consonant phonemes are b d j g t č k ɗ p’ t’ č’ k’ h ʔ m n ñ f s š  w l r y. Some geminated consonants have created transparency problems in the official orthography due to a big phonetic difference between some geminates and their simplex counterparts, notably the b (intervocalic realization [β], written &lt;w&gt;, geminated <bb>) and the ɗ (written &lt;‘r&gt; as simplex intervocalically and &lt;dh&gt; as geminated).

In verb inflection and derivation it can be observed that metathesis, contact and remote assimilation have contributed to shape the present day forms: *ros-né &gt; ronsé “learn cvb.1pl”,  *ros-té &gt; rossé “learn cvb:3t”, and *ʔaj-is- &gt; ʔajiš- “diminish caus”. Consonant gemination and copying are also used for inflectional and derivational purposes: the imperative 2PL makes a geminate out of the final stem consonant as in rós-se “learn <span style="font-variant: small-caps">ipv.2pl</span>” and in intensifying reduplication: kad- “kick” kakkad- “kick repeatedly”. Sidaama conforms to the widespread 5x2 vowel system with long and short i e a o u. Tone/accent it serves in the grammar e.g. to distinguish between genitive and nominative case: mínu “house <span style="font-variant: small-caps">nom</span>”, minú “of the house (<span style="font-variant: small-caps">gen</span>)”. In the lexicon tone is not predictable, but no minimal pairs have been found where tone is the only distinguishing factor. As a general rule it falls on the penultimate syllable.

In the morphology the superordinate term nominal covers the subclasses noun, pronoun, adjective, and numeral. Prototypical nouns have inherent class membership in one of the two noun (gender) classes k-class (<span style="font-variant: small-caps">m</span>) or t-class (<span style="font-variant: small-caps">f</span>). The reason for choosing K and T as class labels is mnemonic. For one of the two nominal classes copula, dative case ending, and demonstratives are characterized by the presence of /k/ or /h/ (/<span>*</span>k/), for the other class the same phenomena are characterized by a /t/. (<span style="font-variant: small-caps">m</span> and <span style="font-variant: small-caps">f</span> are the abbreviations used for gender distinction in verb inflection 1sg and 2sg and personal pronouns, because they depend on natural gender, while <span style="font-variant: small-caps">k</span> and <span style="font-variant: small-caps">t</span> are used elsewhere.) Dual membership normally implies a natural gender distinction: mančo (<span style="font-variant: small-caps">k</span>) “man” mančo (<span style="font-variant: small-caps">t</span>) “woman”. But grammatical class is not predictable from natural gender. Number is a category with three terms: singulative, neutral, and plural. The neutral form is morphologically unmarked. Class membership is not predictable in any of the three subdivisions, but is obligatorily part of a word’s lexical entry, whether it is derived or not. However, some pl suffixes assign a determined gender to the resulting noun, e.g. –aasine in rosaasine “students (<span style="font-variant: small-caps">t</span>)” as opposed to –oota in balloota “blind persons (<span style="font-variant: small-caps">k</span>)”. Both the students and the blind persons may be male or female. In case inflection Sidaama displays a peculiarity that to my knowledge is not paralleled in any other Cushitic language (or any other language altogether): the choice of case marking device for a noun depends on whether the noun is modified or not. This is a peculiarity in Sidaama, an innovation hard to trace. In case marking vowel change and suffixation interact, and case suffixes may combine. Words in the basic cases <span style="font-variant: small-caps">nom</span> and <span style="font-variant: small-caps">gen</span>, disregarding tone, act as stems for the oblique cases. The vowel change concerns only K-class nouns: the final vowel of citation form (commonly called absolutive, here it is called accusative) changes into –i for modified and –u for unmodified nouns. The case suffixes are –ho (<span style="font-variant: small-caps">dat</span>) –te (<span style="font-variant: small-caps">gen, dat</span>), -ra (<span style="font-variant: small-caps">dat</span>), -nni (<span style="font-variant: small-caps">abl</span>), and -ba (<span style="font-variant: small-caps">loc</span>). Suffix combinations are –nni-ba, -ba-i-nni (and &gt; –bii-nni), and -te-nni. Singulative, neutral, or plural do not per se influence the shape of the case paradigm; the necessary information for the choice of device are the lexical final vowel, the class, and the modification status of the noun. Here follows a paradigm for each of the two classes, mine “house (<span style="font-variant: small-caps">k</span>)” and ʔooso “children (<span style="font-variant: small-caps">t</span>)”:

<table>
<tbody>
<tr><td>ACC</td><td>miné</td><td>ʔooso</td></tr>
<tr><td>NOM.U (= unmodified)</td><td>minu</td><td>ʔooso</td></tr>
<tr><td>NOM.MOD (= modified)</td><td>mini</td><td>ʔooso</td></tr>
<tr><td>GEN.U</td><td>minú</td><td>ʔoosó-te</td></tr>
<tr><td>GEN.MOD</td><td>miní</td><td>ʔoosó</td></tr>
<tr><td>DAT.U</td><td>míne-ho</td><td>ʔoosó-te</td></tr>
<tr><td>DAT.MOD</td><td>míni-ra	</td><td>ʔoosó-ra</td></tr>
<tr><td>ABL.U</td><td>minú-nni</td><td>ʔoosó-te-nni</td></tr>
<tr><td>ABL.M</td><td>miní-nni</td><td>ʔoosó-nni</td></tr>
</tbody>
</table>

Postpositions in Sidaama are mainly nouns that invite relational meanings, e.g. ʔiima, ʔaana “topside”, giddo “inside”, mereero “space between”, and ledo “company”. Some conform to widespread systems built on body parts, like ʔalba “face” and baɗɗe “back”. Adpositional phrases with these are construed as nouns modified by a genitive expression, e.g. dubbú giddo “the inside of the forest = in the forest”. The grammaticalization into an adposition crucially depends on the fact that all nouns in the <span style="font-variant: small-caps">acc</span> potentially express an adverbial meaning: giddo “inside (a thing)” → “at the inside (a location)”.  The nouns transformed to postpositions retain their possibility of functioning as nouns: they may be case inflected and possessed, and be the heads of nominal phrases.

The category of adjectives is comparatively small. Even the most typical adjectives like danča “good” and buša “bad”, normally not belonging to a particular nominal class, can be used as nouns in which case they are assigned to a class. Adjectives are derived e.g. from verb roots by the suffix –adó, and from nouns by –iidi or –í. There is no inflection for degree: the concept of comparative is expressed either by the verb root roor- “exceed” as a finite verb or <span style="font-variant: small-caps">cvb</span>, the noun roorre “excess” or the adjective roore “bigger”. There are also verbs with comparative meanings, like woyy- “be better”. The norm of comparison is expressed with the ablative case.

The personal pronouns, here listed with corresponding suffixes, are typical of East Cushitic:
<table class="table table-bordered" style="width:400px" table=""><thead>
<tr><td></td><td>NOM</td><td>ACC</td><td>OBJ/IO</td><td>POSS</td><td>POSS</td></tr>
</thead>
<tbody>
<tr><td>I, me, my</td><td>ʔáni</td><td>ʔané</td><td>-ʔe</td><td>ʔané</td><td>-ʔya</td></tr>
<tr><td>You, your</td><td>ʔáti</td><td>ʔaté</td><td>-he</td><td>ʔaté</td><td>-kki</td></tr>
<tr><td>He, him, his</td><td>ʔísi</td><td>ʔisó</td><td>-si</td><td>ʔisó</td><td>-si</td></tr>
<tr><td>She, her</td><td>ʔíse</td><td>ʔisé</td><td>-se</td><td>ʔisé</td><td>-se</td></tr>
<tr><td>We, us, our</td><td>nínke</td><td>ninké</td><td>-nke</td><td>ninké</td><td>-nke</td></tr>
<tr><td>You(pl), your</td><td>kíʔne</td><td>kiʔné</td><td>-ʔne</td><td>kiʔné</td><td>-ʔne</td></tr>
<tr><td>They, them, their</td><td>ʔínsa</td><td>ʔinsá</td><td>-nsa</td><td>ʔinsá</td><td>-nsa</td></tr>
</tbody>
</table>

Only the oblique case endings for modified nouns occur with the pronouns: -ra,  -nni, and –ba (never –ho or –te). The <span style="font-variant: small-caps">nom</span> serves as base for <span style="font-variant: small-caps">abl</span>: ʔatí-nni, while the <span style="font-variant: small-caps">acc</span> serves as base for dat: ʔaté-ra. The concept of “self” is expressed by means of ʔumo “head” inflected in the appropriate case, while pronouns that express givers and receivers of reciprocal or mutual action contain reduplication: ʔinsa ʔinsasaaba or ʔinsi ʔinsanaaba “to each other <span style="font-variant: small-caps">3pl</span>”. Demonstrative pronouns display the characteristic consonant /k/ with the vowels u/o for natural masculine gender or K-class nouns, /t/ with the vowels i/e for the corresponding feminine T-class, and /r/ for plural. Below follows a table with most of the varieties:
<table class="table table-bordered" style="width:550px" table=""><tbody>
<tr class="odd">
<td></td>
<td colspan="2"><em>With K-nouns</em></td>
<td colspan="2"><em>With T-nouns</em></td>
</tr>
<tr class="even">
<td></td>
<td><em>Nominative</em></td>
<td><em>Accusative</em></td>
<td><em>Nominative</em></td>
<td><em>Accusative</em></td>
</tr>
<tr class="odd">
<td>You (‘vocative’)</td>
<td><em>kó</em></td>
<td></td>
<td><em>té</em></td>
<td></td>
</tr>
<tr class="even">
<td>This (near)</td>
<td><em>kúni (kunni-)</em></td>
<td><em>kónne</em></td>
<td><em>tíni</em></td>
<td><em>ténne</em></td>
</tr>
<tr class="odd">
<td>PL, attribute</td>
<td><em>kúri</em></td>
<td><em>kóre</em></td>
<td><em>kúri</em></td>
<td><em>kóre</em></td>
</tr>
<tr class="even">
<td>PL, PRED<em>-ti</em></td>
<td><em>kuriʔúú </em></td>
<td><em>koreʔóó </em></td>
<td><em>kuriʔúú </em></td>
<td><em>koreʔóó </em></td>
</tr>
<tr class="odd">
<td>That (far) SG</td>
<td><em>hákku (hakkí-)</em></td>
<td><em>hakkónne, hákko</em></td>
<td><em>hátti</em></td>
<td><em>hatténne, hátte</em></td>
</tr>
<tr class="even">
<td>PL, nominal</td>
<td><em>hákkuri</em></td>
<td><em>hákkore</em></td>
<td><em>hákkuri</em></td>
<td><em>hákkore</em></td>
</tr>
<tr class="odd">
<td>That (very far)</td>
<td><em>kúúʔu</em></td>
<td><em>kooʔónne</em></td>
<td><em>tééʔe</em></td>
<td><em>teeʔénne</em></td>
</tr>
</tbody>
</table>

The basic forms of the demonstratives, now totally transparent only in the “vocative” particles, have given rise to the <span style="font-variant: small-caps">cop.u</span>, the <span style="font-variant: small-caps">gen.u</span> suffix with t-class nouns, the <span style="font-variant: small-caps">dat.u</span> suffix, and the nominalizing/relativizing suffix, that again grammaticalized into markers of subordination with temporal meaning. Somewhere in the line of development the set consisting of –re/-ri as plural nmlz/relz has been added and –ha and -ta came in as acc instead of –ho (&lt;-ko) and -te. The basic set of <span style="font-variant: small-caps">nr/relz</span>, listed in the order of <span style="font-variant: small-caps">acc/nom</span> is -ha/-hu (<span style="font-variant: small-caps">k</span>), -ta/-ti (<span style="font-variant: small-caps">t</span>), and –re/-ri (<span style="font-variant: small-caps">pl</span>).

The verb stem in Sidaama is either simple or derived. The simple stem is equal to a root and consisted predominantly of a closed syllable (including ending in an ambisyllabic cluster or a geminate) that in a few cases have been reduced to an open syllable (da(*g)- “come”) or even just an onset (y- (&lt;*yiy- or *yiyy-) “say”). Multisyllabic stems may be results of reduplication, derivation or other processes, and borrowing. The systematic valency changing derivations are passive (pas) (-am-), causative (caus) (-(i)s-, -(i)sis-,  -(i)siis-, -eess-), and autobenefactive (ab) (as internally reconstructed for Sidaama: -(i)ɗ-, allophonically losing its oral gesture and reduced to glottal stop or only [+ejective]).

The verb in Sidaama is inflected in the finite paradigms of <span style="font-variant: small-caps">pfv, ipfv</span>, and <span style="font-variant: small-caps">paipfv</span> (past imperfective), where tense/aspect is signaled by the vowels u, ee/a, and oo respectively. The suffixes of these three begin with /t/ or contain /t/ as expected in <span style="font-variant: small-caps">2sg, 3t, 2pl</span>, and <span style="font-variant: small-caps">3pl</span>, and /n/ in <span style="font-variant: small-caps">1pl</span>. These three basic finite paradigms distinguish between m and f also in <span style="font-variant: small-caps">1sg</span> and <span style="font-variant: small-caps">2sg</span>, m ends in –o, f in –a. In all verbal paradigms the <span style="font-variant: small-caps">2pl</span> is characterized by the sequence –tin-. Sample paradigms follow; insert e.g. ros- “learn”, and undertake the sandhi processes assimilation and metathesis on the morpheme boundaries and add the epenthetic –i- if the stem ends in –CC and the suffix begins with /t/ or /n/:

<table>
<thead>
<tr><td></td><td>1M 1F</td><td>2M/2F</td><td>3K</td><td>3T,3PL</td><td>1PL</td><td>2PL</td></tr>
</thead>
<tbody>
<tr><td>IPFV</td><td>-éémmo/a</td><td>-átto/a</td><td>-annó</td><td>-tannó</td><td>-néémmo</td><td>-tinánni</td></tr>
<tr><td>PIPFV</td><td>-óómmo/a</td><td>-óótto/a</td><td>-(i)nó</td><td>-tinó</td><td>-nóómmo</td><td>-tinóónni</td></tr>
<tr><td>PFV</td><td>-úmmo/a</td><td>-ítto/a</td><td>-í</td><td>-tú</td><td>-númmo</td><td>-tiní</td></tr>
</tbody>
</table>

Assimilation and metathesis rules affect the morpheme border so that the resulting form in <span style="font-variant: small-caps">ipf.3t</span> is actually rossannó, and the <span style="font-variant: small-caps">1pl</span> is ronséémmo. Negation of <span style="font-variant: small-caps">pfv</span> is rare. The <span style="font-variant: small-caps">ipfv</span>s are negated by the proclitic dí-, which attracts the accent/H from wherever it was in the positive form. Sidaama has a finite paradigm of unspecified agent that is characterized by –n-. It is sometimes called impersonal passive, but it has to be noted that transitive verbs in this form have their DO in the accusative case. It has the following tense/aspect markers:

<table>
<thead>
<tr><td>IPFV</td><td>PAIPFV</td><td>PFV</td></tr>
</thead>
<tbody>
<tr><td>-nánni</td><td>-nóónni</td><td>-ni</td></tr>
</tbody>
</table>

Again negation of <span style="font-variant: small-caps">pfv</span> is rare, and the <span style="font-variant: small-caps">ipfv</span>s are negated with dí-.

Jussive is characterized by the vowel óo. Negative jussive and imperative have suffixes of their own. In jussive –nke neg is added to the positive suffix, e.g. bat’-óo “I will love, let me love” bat’-óó-nke “let me not love”. Imperative pl.: bát’t’e (t’t’ = gemination) “love! (<span style="font-variant: small-caps">pl</span>)” bat’t’inóónte (t’t’ = assimilation *t’+t) “do not love! (<span style="font-variant: small-caps">pl</span>)”. Here follows the paradigm of jussive and imperative:

<table>
<thead>
<tr><td></td><td>1M</td><td>2M/2F</td><td>3K</td><td>3T,3PL</td><td>1PL</td><td>2PL</td></tr>
</thead>
<tbody>
<tr><td>JUS</td><td>-óo</td><td></td><td>-óo</td><td>-tóo</td><td>-nóo</td><td></td></tr>
<tr><td>IMPER</td><td></td><td></td><td>-i</td><td></td><td>-Ce<a data-toggle="tooltip" href="#" title="This ‘C’ means ‘make a geminate by copying the final stem consonant, whatever it is’."><sup>3</sup></a></td><td></td></tr>
<tr><td>NEG</td><td>-óónke</td><td>-tóóti</td><td>-óónke</td><td>–tóónke</td><td>-nóónke</td><td>-tinóónte</td></tr>
</tbody>
</table>

The set of copulae is –ho (k) (u), -te (t) (u), -Vti (mod), and ʔikk- (in subordinate clauses). As can be appreciated, it is likely that the origin is demonstrative pronominal elements, but the relationship with the <span style="font-variant: small-caps">dat.u</span> and the gen.u.t suffixes is not obvious. If the <span style="font-variant: small-caps">pred</span> is an adjective, the class of the subject noun governs the choice of copula. If the <span style="font-variant: small-caps">pred</span> is a noun, the class of this noun governs the choice between –ho and –te if it is not modified, in which case the copula is –Vti<a data-toggle="tooltip" href="#" title="This ‘V’ means ‘make a long vowel out of the final vowel of  the word, whatever it is’."><sup>4</sup></a>, e.g. ʔanna-ʔya-ati “It is my father”. Modification as factor in triggering concord is thus seen in the copula system and in case inflection. Predication of existence and location is achieved by nó “be, exist, live” (heeɗ- in subordinate clauses). Possession is expressed with this verb and a “recipient” that is frequently expressed both as a participant in <span style="font-variant: small-caps">dat</span> and an object suffix on the verb in the same sentence: ʔanera minu nooʔe “to me a house exists me” → “I have a house”.

Secondary finite verb paradigms have developed from various subordinate forms: A “person inflected infinitive” (pinf) with <span style="font-variant: small-caps">dat</span> case ending (-ra) signals “purpose” and forms a subordinate clause: ros-ammo-ra “in order for me to learn (it)”. Add to that the <span style="font-variant: small-caps">cop.m</span> (-Vti) and you get a finite “immediate future”: ros-ammó-ra-ati “I am about to learn (it)”. Another semi-nominal form, the “participle” (<span style="font-variant: small-caps">ptcpl</span>) only occurs with the <span style="font-variant: small-caps">abl</span> (-nni) case suffix; with the appropriate form of the verb nó “is, exists” used as auxiliary it is finite and signals progressive or continuous action; without nó it is subordinate and means “while …”: ros-á-nni “while I am/he was learning (it)..”; ros-á-nni noommo “I am learning (it)”. The <span style="font-variant: small-caps">cvb</span> paradigm is characterized by the vowel /e/. Replace the /e/ with /a/, and you have the paradigm of the <span style="font-variant: small-caps">ptcpl</span>. The <span style="font-variant: small-caps">cvb</span> followed by the auxiliary nó conveys a pluperfect meaning: haɗé nó “he had gone”.  Finally Sidaama has a subordinate hypothetical conditional paradigm characterized by –o..e (-ro “if”) or e..e (-ro “if”): haʔnommero “if we had gone ..(but we did not)”. The following is a summary of the subordinate paradigms:

<table>
<thead>
<tr><td></td><td>1MF,3K</td><td>2MF, 3T, 3PL</td><td>1PL</td><td>2PL</td></tr>
</thead>
<tbody>
<tr><td>PTCPL</td><td>-a(nni)-</td><td>-ta(-nni)</td><td>-na(-nni)</td><td>-tina(-nni)</td></tr>
<tr><td>CVB</td><td>-e</td><td>-te</td><td>-ne</td><td>-tine</td></tr>
<tr><td>HYP.COND</td><td>-emme/omme</td><td>–temme/tomme</td><td>–nemme/nomme</td><td>-tinemme/-tinomme</td></tr>
</tbody>
</table>
<table>
<thead>
<tr><td></td><td>1M/F</td><td>2M/F</td><td>3K</td><td>3T, 3PL</td><td>1PL</td><td>2PL</td></tr>
</thead>
<tbody>
<tr><td>PINF</td><td>-ammo/a</td><td>-atto/a</td><td>-a</td><td>-ta</td><td>-nammo</td><td>-tina</td></tr>
</tbody>
</table>

The <span style="font-variant: small-caps">ptcpl</span> and the <span style="font-variant: small-caps">cvb</span> as they are listed imply identity of the subjects of the subordinate verbs with the following main verb. Replacing the –nni of the <span style="font-variant: small-caps">ptcpl</span> with –nna retains the simultaneous action meaning of the participle, but adds the information that from the next verb on there is a new subject. Lengthening of the –e and adding –nna to the <span style="font-variant: small-caps">cvb</span> is also a signal of new subject from the following verb onwards. Signalling new subject is an innovation in Sidaama; the new function is the grammaticalization of a specialized meaning of the conjunction –nna “and” → “and (then somebody else)”.

Not all is said about negation. The <span style="font-variant: small-caps">neg</span> dí- used with <span style="font-variant: small-caps">ipfv</span> also negates identification sentences like dí-ʔanna-ʔya-ati “He is not my father”. Imperative and jussive have their own negative paradigms, as seen above. For negative subordinate clauses the <span style="font-variant: small-caps">neg</span> is –kki, suffixed to the verb. The negative verb hoog- “lack, omit” in the appropriate form is used to negate infinitives.

Both relative and nominalized clauses may appear without overt marking, but when they are overtly marked, both use the same device, which is a set of suffixes recognizable from demonstrative pronominal elements. The set is (called nominalizers/relativizers <span style="font-variant: small-caps">nr/relz</span>):

<table>
<thead>
<tr><td></td><td>K</td><td>T</td><td>PL</td></tr>
</thead>
<tbody>
<tr><td>ACC</td><td>-ha</td><td>-ta</td><td>-re</td></tr>
<tr><td>NOM</td><td>-hu</td><td>-ti</td><td>-ri</td></tr>
</tbody>
</table>

A relative clause is any potentially independent complete sentence that immediately precedes its head noun. Under the following circumstances the relative clause needs to be marked: when it precedes the head noun and is further away from the head than one slot (implying that one modifying element takes up one slot), or when it follows the head noun instead of preceding it. It displays full concord with the head noun in both positions. A verb with any of those suffixes but without an overt head is nominalized and refers to some identifiable entity in the near context that matches the case, class, and number of the suffix. Such nominalizations may have any participant functions in a sentence. The <span style="font-variant: small-caps">acc</span> suffix -ta doubles as complementizer when the direct object is a complete sentence. The <span style="font-variant: small-caps">nom</span> suffix –ti has developed into a temporal subordinator “when”. A nominalized verb with the <span style="font-variant: small-caps">k</span>-class suffix in <span style="font-variant: small-caps">dat</span> expresses causal subordination like in haɗino-hu-ra “because he went”. Undoubtedly it is the pronominal origin of these suffixes, once the heads of the nominalized constructions that permit the thus marked sentences to act as nominals. The necessarily relative clause interpretation of the sentence in [S + noun] is likewise the explanation for the fact that some nouns have developed into adverbial subordinators: yanna “time” → “when”, gedensa(-anni) “posteriority” → “after”, daafo “reason” → because”.

Modern spoken Sidaama is full of cleft sentences; one cannot avoid thinking that the phenomenon is borrowed from Amharic, where its frequency has also increased lately. The construction is used like in Amharic, with old information expressed in a nominalized clause that is subject, and new or focused information expressed in the <span style="font-variant: small-caps">pred</span> with copula. Since both nominalization and copula rules are more complicated in Sidaama than in Amharic, the grammar of cleft sentences is also more complex, but the semantics is basically the same. If the subject clause refers to a participant, the nominalizer is –hu, –ti or -ri according to the class/number of that participant, and the copula follows the concord rules outlined above. If the whole state of affairs of the nominalized clause is the subject, the nominalizer is always –hu, the <span style="font-variant: small-caps">pred</span> is some adverbial information that pertains to the whole state of affairs, and the copula is always –Vti: [ʔíse dagginóhu] [bat’t’annósihura]ati. “[(The state of affairs) that she came] is [because she loves him]”, “It is because she loves him that she came.”

<h2 id="dummyH2"> </h2>
<h2 id="extended">Extended introduction to Sidaama</h2>
<h3 id="where-do-the-sidaama-live">Where do the Sidaama live?</h3>

Sidaama or Sidaamu afó, also erroneously called Sidamo in the literature, is spoken in the northern part of the former Sidamo region in Southern Ethiopia, limited by the river Bilate in the west, bordering to the Gedeo people in the south, with the Oromo Gudji people to the south-_east_ and east, and with the Oromo Arsi as neighbours to the north. According to the census of 2007, published by the Central Statistical Authority of Ethiopia in 2010, the number of speakers is 2.9 million. More recent estimates put the actual number to more than 4 million.

The language is described as belonging to the branch of Cushitic languages which is called Highland East Cushitic, comprising also e.g. Gedeo, Burji, and Konso.

With the change of government in 1991 new borders and new names were put on the map. The Sidaama<a data-toggle="tooltip" href="#ref1" id="1" title="The Sidama themselves, represented by Beetaanna Hott’eesso (1983 E.C:47-8), insist that Sidaama is the name of both the area and the people, and that Sidamo is a name only used by those who do not know the language."><sup>1</sup></a> area is now part of the SNNPR, the Southern Nations, Nationalities, and Peoples’ Region, a region which borders on Kenya and Sudan in the south-_west_, Gambella in the north-_west_, and the new scattered region of Oromia to the north and east.

<h3 id="way-of-life">Way of life</h3>

Traditionally the Sidaama are farmers. Their favourite crops now are maize, ensete (the ‘false banana’ plant – _Ensete edulis_), and coffee, beside a great variety of vegetables and cereals. The soil is fertile, the rain very seldom fails, and although some people can be described as poor, the hunger catastrophes known from other parts of Ethiopia normally do not affect the Sidaama people. For the Sidaama it is very important to own cattle, and the shepherd boys are seen taking care of huge flocks of cows, leading them to their traditional water source. To a smaller extent they keep sheep and goats. Domestic animals are equal to a bank. If you need cash, you sell a goat or a cow; it is the way to withdraw money from your account.

The Sidaama are proud of their language. Elementary education has been offered in Sidaama since 1992 while the former national language, Amharic, is still known and used, especially in the cities. Before 1990, the common alphabet was the Ethiopic one, also called Geez. It was considered less suitable for Sidaama than the presently used Latin script, due to its inadequacy in marking long and short phonemes. The principle behind the present official orthography is phonemic.

In this grammar, which is intended mainly for foreigners interested in Sidaama, all examples and texts are written in a strictly phonemic transcription, which however, is very easy to transfer into the official orthography.

<h2 id="about-this-grammar">About this grammar</h2>
<h3 id="abbreviations">Abbreviations</h3>
<table>
<tbody>
<tr>
<td>1,2,3</td><td>person</td><td>LOC</td><td>locative</td>
</tr>
<tr>
<td>A</td><td>adjective (formulae)</td><td>M</td><td>masculine (in verb inflection)</td>
</tr>
<tr>
<td>AB</td><td>autobenefactive</td><td>M</td><td>modified (in attribute analysis)</td>
</tr>
<tr>
<td>ABL</td><td>ablative</td><td>N</td><td>noun (formulas)</td>
</tr>
<tr>
<td>ACC</td><td>accusative</td><td>NOM</td><td>nominative</td>
</tr>
<tr>
<td>ADJ</td><td>adjective</td><td>NEG</td><td>negative </td>
</tr>
<tr>
<td>ADV</td><td>adverbial</td><td>NR</td><td>nominalizer</td>
</tr>
<tr>
<td>AG</td><td>agentive suffix</td><td>NS</td><td>new subject</td>
</tr>
<tr>
<td>ATTR</td><td>attribute</td><td>OBL</td><td>oblique case</td>
</tr>
<tr>
<td>AUX</td><td>auxiliary</td><td>PL</td><td>plural</td>
</tr>
<tr>
<td>C</td><td>consonant (syllable structure)</td><td>PST.IMPF</td><td>past imperfective</td>
</tr>
<tr>
<td>CAUS</td><td>causative</td><td>PAS</td><td>passive</td>
</tr>
<tr>
<td>COP</td><td>copula</td><td>PINF</td><td>person inflected infinitive</td>
</tr>
<tr>
<td>CVB</td><td>converb</td><td>PRED</td><td>predicative</td>
</tr>
<tr>
<td>CS</td><td>cleft sentence</td><td>PLR</td><td>pluralizer</td>
</tr>
<tr>
<td>DAT</td><td>dative</td><td>PFCT</td><td>perfective</td>
</tr>
<tr>
<td>DEF</td><td>definite</td><td>PoA</td><td>point of articulation</td>
</tr>
<tr>
<td>DEM</td><td>demonstrative pronoun</td><td>POSS</td><td>possessor</td>
</tr>
<tr>
<td>DER</td><td>derivational affix</td><td>PRD</td><td>predication</td>
</tr>
<tr>
<td>DO</td><td>direct object</td><td>PART </td><td>participle</td>
</tr>
<tr>
<td>EMPH</td><td>emphasizer</td><td>QUANT</td><td>quantifier</td>
</tr>
<tr>
<td>F</td><td>feminine (in verb inflection)</td><td>RECP</td><td>reciprocal</td>
</tr>
<tr>
<td>GEN</td><td>genitive</td><td>SG</td><td>singular</td>
</tr>
<tr>
<td>H</td><td>high tone</td><td>S</td><td>subject</td>
</tr>
<tr>
<td>HYP</td><td>hypothetical affix</td><td>SGLT</td><td>singulative</td>
</tr>
<tr>
<td>INF</td><td>infinitive</td><td>T</td><td>T class (‘feminine’)</td>
</tr>
<tr>
<td>IO</td><td>indirect object</td><td>TR</td><td>transitivizer</td>
</tr>
<tr>
<td>IMP</td><td>imperative</td><td>U</td><td>unmodified (attribute analysis)</td>
</tr>
<tr>
<td>IMPF</td><td>imperfective</td><td>US</td><td>unspecified subject</td>
</tr>
<tr>
<td>ITR</td><td>intransitive</td><td>V</td><td>vowel (syllable structure)</td>
</tr>
<tr>
<td>K</td><td>K class (‘masculine’)</td><td>V</td><td>verb (formulas)</td>
</tr>
<tr>
<td>L</td><td>low tone</td><td>WG</td><td>word group (‘phrase’)</td>
</tr>
</tbody>
</table>
<h3 id="introduction-1">Introduction</h3>

The aim of this grammar is to present the language Sidaama in such a way that it becomes possible for its reader to form an overall view of how the different parts of it relate to each other (its structure), to interpret the sentences of a simple text in this language, and to express simple messages in an idiomatic way using the texts as models. It was originally intended to be printed only as a book, but as the first version of a small dictionary is ready to be published on-line, the grammar is revised to form a complement to the dictionary, especially with respect to the grammatical terms. While the grammatical analysis hopefully is correct, it makes no claim of being exhaustive. This is even more the case for the dictionary, which includes less than 4000 entries out of the extremely rich vocabulary of Sidaama.

The approach in this grammar is mainly semantic, that is, it emphasizes the basic distinction between things and relations, as manifested in the corresponding ‘parts of speech’, or lexical categories of nouns and verbs. So it is natural, after the obligatory introduction to the sounds, i.e. the phonology, to let the following part, the morphology start with an overview of what those two groups look like, and what different shapes the words in each group may take.

From there I to go on to show how nouns and verbs combine into sentences which express complete short messages. This will be the syntax of basic sentences. In this part the verb will be taken as the plot of a drama, and different nominal participants will be described as having a role in the drama, according to their contribution to the plot. For example, such participants may express such meanings as agent, undergoer, instrument, time and place of the idea expressed in the verb, basically coinciding with such concepts as subject, object, adverbial etc. on a more theoretical level.

Finally, the focus will be on the flexibility of sentences to be construed as nouns, and thereby participate in the drama as if they were genuine nouns. In this language it appears for a large part to be nominalized groups of words that function as what is normally called subordinated clauses.

<h2 id="phonology">Phonology</h2>
<h3 id="the-phoneme-inventory-of-sidaama">Phoneme inventory</h3>

The consonant phonemes:

<table class="table table-bordered" style="width:400px" table=""><tbody>
<tr class="odd">
<td></td>
<td><b>Labial</b></td>
<td><b>Alveloar</b></td>
<td><b>Post-alveolar</b></td>
<td><b>Velar</b></td>
<td><b>Glottal</b></td>
</tr>
<tr class="even">
<td><p><b>Plosives</b></p>
<p> (voiceless, voiced)</p></td>
<td><p>b</p></td>
<td><p>t , d</p></td>
<td><p>c , j</p></td>
<td><p>k , g</p></td>
<td><p>ʔ</p></td>
</tr>
<tr class="odd">
<td><b>Ejectives<b></b></b></td>
<td><p>p’</p></td>
<td><p>t’</p></td>
<td><p>c’</p></td>
<td><p>k’</p></td>
<td></td>
</tr>
<tr class="even">
<td><b>Implosive</b></td>
<td></td>
<td><p>ɗ</p></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><b>Fricatives</b></td>
<td><p>f </p></td>
<td><p>s </p></td>
<td><p>ʃ</p></td>
<td></td>
<td><p>h</p></td>
</tr>
<tr class="even">
<td><b>Nasals</b></td>
<td><p>m</p></td>
<td><p>n</p></td>
<td><p>ɲ</p></td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><b>Lateral</b></td>
<td></td>
<td><p>l</p></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr class="even">
<td><b>Vibrant</b></td>
<td></td>
<td><p>r</p></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr class="odd">
<td><b>Glides</b></td>
<td><p>w</p></td>
<td></td>
<td><p>y</p></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>

All consonant phonemes may be geminated. In the underlying data /h/ has been found as geminated in only one word _ʔahahha_ ‘grandfathers’. Word medially, /p’, ɲ/ and /y/ are always geminated.

The vowel phonemes (short/long):<a data-toggle="tooltip" href="#ref2" id="2" title="The traditional Sidaama orthography convention of writing long vowels as well as geminated consonants as aa kk etc. has been adhered to throughout."><sup>2</sup></a>
<table class="table table-bordered" style="width:200px" table=""><tbody>
<tr class="odd">
<td></td>
<td><b>Front</b></td>
<td><b>Central</b></td>
<td><b>Back</b></td>
</tr>
<tr class="even">
<td><b>High</b></td>
<td>i/i:</td>
<td></td>
<td>u/u:</td>
</tr>
<tr class="odd">
<td><b>Mid</b></td>
<td>e/e:</td>
<td></td>
<td>o/o:</td>
</tr>
<tr class="even">
<td><b>Low</b></td>
<td></td>
<td>a/a:</td>
<td></td>
</tr>
</tbody>
</table>
<h3 id="syllable-structures-and-consonant-clusters">Phonotactics</h3>
<p>Syllables have the structure (C)V(C)(C). In the formulae V represents both short (one mora) and long (two morae) vowel. Examples:</p>
<ul>
<li>V: <i>se.<b>á</b></i> ‘to be convenient’<br/>
    This pattern (V) occurs in final and medial positions.</li>
<li>CV: <i>ʔa.<b>né</b></i> ‘me’ <br/>
    This pattern (CV) occurs in initial, medial, and final positions.</li> <li>CVC: <i><b>dan.góom</b>.mo</i> ‘we have come’ <br/>
    This pattern occurs in non-final positions.</li>
<li>CVCC: <i>ʔe.<b>genn</b>.tán.no</i> ‘you (PL) will know’ <br/> 
    This pattern has only been found in medial positions. The syllable final CC can only be /ll/ or /nn/, and only word medially before /t/, e.g. <i>ʔe<b>genn</b>tánno</i> ‘you (PL) will know’, <i>ʔo<b>foll</b>tánno</i> ‘you (PL) will sit’.
</li></ul>

All consonants can begin a syllable. Word medially, /y/ only initializes a syllable after /ʔ/, as in _ʔan.gaʔ.__ya___ ‘my hand’, that is the only limitation on possible syllable onsets. It is due to the disappearance of non-geminated intervocalic /y/.

Syllables can be closed only by /ʔ, m, n, l, r/ or by the first consonant of a geminate. This means that only these five consonants can be the first member of a consonant cluster, and that clusters are ambisyllabic – the syllable border is between them. Geminates are considered to be bisyllabic, with the exception mentioned above under CVCC.

I disagree with Anbessa (2000) on the existence of the \[ʔ.r\] and the /yC./ and /yCC./ clusters. The first is, as the author states, the intervocalic realization of the /ɗ/ phoneme, and can therefore not be ambisyllabic. The alleged /y/ is better analysed as a vowel /i/, and so the nucleus of a syllable of its own, rather than part of a consonant cluster. That is more in line with the phonetic realization.

<h3 id="tone-and-stress">Tone and stress</h3>

The prominent syllable in each word is characterized both by a pulmonic muscular pulse that is stronger than that of the surrounding syllables, and a higher tone (H). This combination of stress and tone is written as an accent sign on the vowel. If nothing is specified, the prominent syllable is the penultimate one of each word. There is a consistent pattern in the difference between PFV.3K and the IMP.2SG of all regular verbs, which consists only of the different H placement on identical segments: _ʔíti_ ‘Eat!’, _ʔití_ (/í/ realized with HL) ‘He ate’. So H/stress is distinctive, and should be written in phonemic transcription.

Besides, H is used for syntactic purposes, especially in the case marking of nominals. A modifier in the nominal group (e.g. a possessor noun) and the syntactic subject of a clause, tend to get H on the final syllable, wherever it is in the citation form. E.g. /mánna/ (H-L) ‘people’, /miné/ (L-H) ‘house’ are the respective citation forms. In an utterance where the former is subject, it will be realized as L-H: /mannú (__L-H__) miné (L-H) nó/ (H-L) ‘The people are in the house’.

Stress on an utterance-final syllable is realized as (H-L) (see the example immediately above).

<h3 id="phonological-problems-with-a-bearing-on-orthography">Phonology and orthography</h3>

It is a question whether the best solution is to write &lt;y&gt; as a syllable divider, or accept a minimal syllable consisting only of V. The reading material of the Hawassa Ministry of Education gives the impression of syllables without onset, like in &lt;m**ei**chcho&gt; ‘goat’, but this is to be interpreted with an intervocalic glottal stop = /meʔ*icco*/. /feanno/ ‘he sweeps’, however, is written &lt;feyanno&gt;. But there is no audible \[y\] in &lt;feyanno&gt;. The tradition to write it may have arisen when the Ethiopic alphabet was used to write Sidaama in that the alefh or ayin sign was used to write a glottal stop + vowel, and the &lt;y&gt; symbol was used to express the absence of a vowel intervocalically, and the presence of a \[y\] word initially. In my analysis the syllable pattern V is possible, so there is no need to write a non-existent &lt;y&gt; word medially, and the custom not to write all glottal stops must be very hard to learn for new readers.

One problem is the phonemic status of the word medial alternation \[h\] ~ \[kk\]. Is it to be interpreted as /k/ ~ /kk/ so that /h/ is restricted to word initial position? Synchronically, the intervocalic \[h\] in the verbal inflection geminates as /kk/, while intervocalic /h/ is found in some lexical nouns, e.g. /ʔahááho/ ‘grandfather’. On the other hand, /k/ in ungeminated form is also attested, e.g. /bukukkááma/ ‘pigeon’. It is therefore justified to regard /k/ and /h/ as different phonemes, whose geminate versions have merged into /kk/ except in the unexplained plural of /ʔahááho/ ‘grandfather’ viz. /ʔahááhha/. This analysis is in accordance with the one underlying the official orthography.

The phonemic status of /b/ is not so well treated in the official orthography. Because of its intervocalic realization as a bilabial approximant, often predictably rounded (neighbouring rounded vowels), it is traditionally written &lt;w&gt;. This leads to contrast between /b/ and /w/ only in word initial position, while only the geminated phonemes contrast word medially: /gobba/ ‘earth’; /gowwa/ ‘fool’. The official orthography never recognizes /b/ word medially, so it has pairs like &lt;la**w**anno&gt; /labánno/ ‘he resembles’ &lt;la**bb**anno&gt; /labbánno/ ‘she resembles’. Here the better solution would have been &lt;b&gt; intervocalically, too.

The official orthography is outright confusing with respect to /ʔ/ and /ʔʔ/ (glottal stops), /r/ and /ɗ/, /ɗ/ and /ɗɗ/. Very few, including the native authors of the reading material of the Sidaama schools, have captured the simplicity and consistency of these distinctions. The official orthography contains unfortunate shortcomings, and do not do justice to the phonemic system. There is for example a superfluous grapheme &lt;‘r&gt;, and the glottal stop – except in clusters – is written &lt;‘‘&gt; when simplex and &lt;‘&gt; when geminated – counterintuitive, inconsistent, and confusing. The grapheme &lt;‘&gt; stands for the glottal stop phoneme in front of /l,n,m,y/, while in the grapheme &lt;‘r&gt; it stands for the feature implosive. Intervocalic /ʔ/ is written in two ways, either as &lt;Ø&gt; (zero) as in &lt;meu&gt; /meʔu/ ‘goat’ or as &lt;‘’&gt; e.g. in &lt;dika’’anno&gt; /díkaʔanno/ ‘he does not rise’. The logic is to omit the glottal stop if the preceding and following vowels are different, and to write it if the two vowels are identical.

The &lt;h&gt; is also used for a full phoneme as well as for various diacritics: &lt;h&gt; word initially stands for the phoneme /h/, while in the grapheme &lt;sh&gt; /ʃ/ it stands for laminal post-alveolar PoA, and in the grapheme &lt;ch&gt; the &lt;h&gt; represents the feature plosive (non-ejective) as opposed to the &lt;c&gt; which is ejective. In the grapheme &lt;dh&gt; the &lt;h&gt; represents the features gemination and implosive, so the pair /ɗ/ and /ɗɗ/ is expressed in the orthography with /’r/ and /dh/. Word initially the /ɗ/ phoneme is written &lt;dh&gt; rather than &lt;‘r&gt; as one would expect.

The grapheme &lt;y&gt; is also used for the full phoneme /y/, and as a diacritic for laminal post-alveolar in &lt;ny&gt; /ɲ/.

A thorough critique of the orthography from a phonological point of view and suggestions for improving it have been presented in Yri (2004).

<h3 id="the-morphophonology-of-verbal-inflection-and-derivation">Morphophonology</h3>

It is the inflection and derivation of the verbs that exhibit most traces of the phonological development in Sidaama, as the phonological shapes of the participating morphs vary according to phonological schemata. The changes can be described as gemination (or as conformity to a certain CV-pattern), assimilation, and metathesis.

<h4 id="gemination-or-a-ccv-schema">Gemination, or a –CCV schema</h4>

Gemination is a possible description of the change which takes place in the imperative (IMP) 2PL, if the verb stem ends in a single consonant, or if the syllable pattern of the root is CV- &lt; CV\*C (apocope of the final consonant). If the stem/root ends in a consonant cluster or the final consonant is already geminated, the preferable description is to state that the IMP.2PL conforms to the final CV-pattern __–CCV__, where the two consonants, whether they are identical or different, belong to the stem/root, the V is always /e/, and the resulting schema alone conveys the meaning of IMP.2PL. But if this is the best explanation for stems/roots already ending in __–CC__, it is probably the best explanation for the __–C__ stems as well. The only difference is that in the resulting C<sub>1</sub>C<sub>2</sub>V termination, C<sub>1</sub> belongs to the stem, and C<sub>2</sub> is a copy of it. In a lot of similar patterns in other parts of the verbal inflection, the occurrence of CC can be argued to be a result of assimilation between a final –C<sub>1</sub> from the stem and a C<sub>2</sub>- beginning a suffix, where the C<sub>2</sub> is /t/ or /n/. In the plural imperative this explanation is excluded because a /t/ is never found as C<sub>2</sub> if the stem ends in a C<sub>1</sub> which is not /t/. In other words, an IMP.2PL suffix \*-/te/ is not attested. The following examples are verbs which belong to phonological classes according to the changes that take place in other inflected forms:

The stem final –C is an oral obstruent, liquid, nasal, or glottal:

/d/: /ʔamad-/ ‘to grasp’, IMP.2PL: _ʔamádde_

/l/: /kul-/ ‘to tell’, IMP.2PL: _kúlle_

/m/: /ʔum-/ ‘to dig’, IMP.2PL: _ʔúmme_

/ʔ/: /ʔeʔ-/ ‘to enter’, IMP.2PL: _ʔéʔʔe_

The stem final –\*C has been reconstructed:

/fi-/ &lt; \*/fiy-/ ‘to sweep’, IMPF.3T: _fii-tanno_ ‘she sweeps’, IMP.2PL: _fiyye_

In a similar way the final -\*C can be reconstructed for /re\*y-/ ‘to die’, /yi\*y-/ ‘to say’, /ʔu\*y-/ ‘to give’, and a few more.

The verb: /da-/ &gt; ‘to come’ is reconstructed as \*/dag-/ on the basis of PFV.3T _daggú_ ‘she/they came’. The IMP.2PL does not serve because it is suppletive: _ʔámme._

Final –CC geminates and clusters:

/ll/: /ʔofoll-/ ‘to sit’, IMP.2PL: _ʔofólle_

/nk’/ /hank’-/ ‘to be angry’, IMP.2PL: _hánk’e_.

The consistency of the -CCe schema is evident.

<h4 id="assimilation">Assimilation</h4>

The inflection (and derivation) of verbs consists in the affixation of one or more suffixes to a root or a stem. The suffixes begin with any of the five vowels, or with either of the consonants n or t. The imperfective paradigm of hank’- ‘to be angry’ shows what these suffixes typically look like, note that an epenthetic /i/ is put in to avoid a CCC cluster. This paradigm serves as a reference for knowing the full suffixes before the interference of any sandhi processes.

**The imperfective (IMPF) paradigm of hank’- ‘to be angry’**

<table>
<tbody>
<tr>
<td>1M.SG</td>
<td><em>hank’-éemmo</em></td>
<td>‘I (M) am angry’</td>
</tr>
<tr>
<td>1F.SG</td>
<td><em>hank’-éemma</em></td>
<td>‘I (F) am angry’</td>
</tr>
<tr>
<td>2M.SG</td>
<td><em>hank’-átto</em></td>
<td>‘You (M) are angry’</td>
</tr>
<tr>
<td>2F.SG</td>
<td><em>hank’-átta</em></td>
<td>‘You (F) are angry’</td>
</tr>
<tr>
<td>3K</td>
<td><em>hank’-ánno/-annó</em></td>
<td>‘He/it is angry’</td>
</tr>
<tr>
<td>3T</td>
<td><em>hank’-i-tánno/-tannó</em></td>
<td>‘She/it/they are angry’</td>
</tr>
<tr>
<td>1PL</td>
<td><em>hank’-i-néemmo</em></td>
<td>‘We are angry’</td>
</tr>
<tr>
<td>2PL</td>
<td><em>hank’-i-tinánni</em></td>
<td>‘You (PL) are angry’</td>
</tr>
</tbody>
</table>

As can be appreciated above, if the suffix begins with a vowel, it is added without any segmental phonological changes. However, if the suffix begins with /n/ or /t/, when the stem ends in a simplex consonant, there take place such changes as are necessary for the resulting termination to conform to the phonotactic rules of the language, specifically to the required syllable structure (Yri 1990:16-38). The only consonant cluster (other than the geminate /nn/) permitted with /n/ as the C<sub>2</sub> is /ʔn/, and if /t/ is C<sub>2</sub>, only /l/, /n/, and /r/ are permitted as C<sub>1</sub>, that is, only /lt/, /nt/, and /rt/ are permitted. The multitude of resulting impossible clusters is taken care of in one of two sandhi processes, either assimilation or metathesis. The following are examples of the changes which can be described as assimilation, with verbs from the different phonological classes. Only the forms which contain the changes are shown, the remainder is either straightforward, or contains metathesis. The only problem with analysing these geminates as results of assimilation, is that cross-linguistically, assimilation of such consonants would normally be regressive, not progressive as here, and an intermediate metathesis followed by a regressive assimilation is little plausible (Yri 1990).

In the following, the C<sub>1</sub> is the root final, the C<sub>2</sub> the suffix initial consonant.

**C<sub>1</sub>=obstruent or glottal, C<sub>2</sub>=/t/, the suffix <em>-tanno</em> ‘IMPF.3T’**
__Total assimilation takes place.__

/b/: /la**b**-/ ‘to resemble’, IMPF.3T: _labbánno_ ‘she, it, they…’

C<sub>1</sub> undergoing this kind of gemination/assimilation are d, t, t’, j, c’, g, h, Ø &gt; \*k (_soánno_ ~ _sokkánno_), Ø &lt; \*g (_dáánno_ ~ _daggánno_), k’, s, ʃ, f, , and ɗ.

As indicated above, with liquids and nasals no assimilation takes place before /t/, as they form acceptable clusters. However, in allegro speech, /mt/ is changed to /nt/ by simple PoA assimilation: with the root /ʔum-/ ‘to dig’, both _ʔu**m**tánno_ and _ʔu**n**tánno_ ‘they dig’ are attested.

**C<sub>1</sub>=liquid or nasal, C<sub>2</sub>=/n/, the suffix -<em>neemmo</em> ‘IMPF.1PL’**
__Total assimilation takes place.__

/l/: /ku**l**-/ ‘to tell’, IMPF.1PL: _ku**ll**éémmo_ ‘we will tell’.

This is the pattern for this person/tense/aspect with verb roots ending in: m, n, and r.

While the simplex _n_ and _l_ assimilate to the following n resulting in _nn_ and _ll_, it is noteworthy that the corresponding geminates ___nn__-n_ and <i><b>ll-n</b></i> do not undergo the same change: /nn/: /ʔegenn-/ ‘to know’, IMPF.1PL: _ʔege**nnin**éémmo_ ‘We (shall) know’; /ll/: /ʔofoll-/ ‘to sit’, IMPF.1PL: _ʔofo**llin**éémmo_ ‘We will sit down’.

These two examples show that the root final /ll/ and /nn/ are perceived as geminates in that they cause the epenthetic /i/, although one might expect them to assimilate progressively to the following /n/. It is interesting that they are tolerated and not shortened before the /t/ in _ʔege**nnt**anno_ ‘they know’ and _ʔofo**llt**anno_ ‘they sit’, thus forming the only accepted CC.C-clusters.

<h4 id="metathesis.-c1obstruent-c2n-c2-c1">Metathesis. *C1=obstruent *C2=/n/ → C2 C1</h4>

The suffix for 1PL in all tenses/aspects in all variations of the verbal inflection begin with /n/. The root/stem final Cs which result in acceptable clusters are only /n/ and /ʔ/, and the /ɗ/ before /n/ is reduced to /ʔ/ too. So the schema indicated in the headline is very common, as can be appreciated from the following examples. The consonants which are boldfaced also undergo PoA regressive assimilation so that the clusters become homorganic, at least in allegretto speech.

__Some verbs that have metathesis in IMPF.1PL:__

\*_lab-néemmo_ &gt; _lanbéemmo_/_la**m**béemmo_ ‘We resemble’

\*_ʔamad-néemmo_ &gt; _ʔamandéemmo_ ‘We take’

\*_gat-néemmo_ &gt; _gantéemmo_ ‘We escape’

\*_got’-néemmo_ &gt; _gont’éemmo_ ‘We sleep’

\*_ʔaj-néemmo_ &gt; _ʔanjéemmo_/ \[ʔa**ɲ**jéemmo\] ‘We are small’

\*_boc’-néemmo_ &gt; _bo**n**c’éemmo_/ \[bo**ɲ**c’éemmo\] ‘We carve’

\*_tug-néemmo_ &gt; _tu**n**géemmo_/ \[tu**ŋ**géemmo\] ‘We throw’

\*_daak’-néemmo_ &gt; _daank’éemmo_/ \[daa**ŋ**k’éemmo\] ‘We will be tired’

\*_ros-néemmo_ &gt; _ronséemmo_ ‘We learn’

\*_ʔajiʃ-néemmo_ &gt; _ʔaji**n**ʃéemmo_/ \[ʔaji**ɲ**éemmo\] ‘We diminish’

\*_ruf-néemmo_ &gt; _ru**n**féemmo_/ \[ru**ɱ**féemmo\] ‘We scold’

The verbs in the list which are intransitive are at the same time complete sentences.

In the cases where the infinitive does not reveal the final root consonant, the C<sub>2</sub> which appears in the cluster in 1PL is the same as the geminated CC in IMP.2PL.

_dáa_ ‘to come’ _dangéemmo_ ‘we come’ (IMP.2PL is suppletive: _ʔámme_)

_sóa_ ‘to send’ _so**n**kéemmo_ ‘we send’ IMP.2PL: _sókke_

_dúha_ ‘to carry’ _dunkéemmo_ ‘we carry’ IMP.2PL: _dúkke_

Root final /y/ in many cases has become vowel (/i/) or disappeared when it was ungeminated:

_ʔáa_ ‘to give’ _ʔuuinéemmo_ ‘we give’ IMP.2PL: _ʔúyye_

_ʃáa_ ‘to kill’ _ʃinéemmo_ ‘we kill’ IMP.2PL: _ʃíyye_

_yáa_ ‘to say’ _yinéemmo_ ‘we say’ IMP.2PL: _yíyye_ or _yé_

_réa_ ‘to die’ _re**i**néemmo_ ‘we die’ IMP.2PL: _réyye_

_féa_ ‘to sweep’ _f**ii**néemmo_ ‘we sweep’ IMP.2PL: _fíyye_

<h4 id="contact-assimilation-in-verbal-derivation">Contact assimilation in verbal derivation</h4>

The clusters with root final C and the causative/transitivizing _s_ result in regressive total assimilation where the s prevails. However, with unclear phonetic motivation, the resulting geminate sometimes undergoes a shift to postalveolar PoA. This happens with root final l and t in the examples below. With _t+s_ &gt;_\*ss_ &gt;_cc_ affricatization is attested also, which could be motivated by the t as C1. Such (historical) processes are not regular, which suggests that the derivations were lexicalized at different stages in the history of the language.

\*lob-s- &gt; lo**ss**- ‘to bring up’

_ʔofoll-siis-_ &gt; \*_ʔofo**ʃʃ**iis_ &gt; _ʔofoʃʃiiʃ-_ ‘to cause to sit’

_jabaat-siis-_ &gt; \*_jabaa**cc**iis_ &gt; _jabaaccii**ʃ**-_ ‘to strengthen’

_ʔarrabó_ ‘tongue’, _ʔarrab-s-_ &gt; _ʔarra**ss**-_ ‘to rebuke’

_gal-s-_ &gt; _ga**ʃʃ**-_ ‘to cause to spend the night’

Note that there are also cases where /ls/ is left unchanged:

_ʔakkal-s-_ &gt; _ʔakkals-_ ‘to cause to grow old’

<h4 id="remote-assimilation">Remote assimilation</h4>

In the transitive and causative derivations of the verb, an /s/ (laminal-alveolar) of the suffix may be also affected by some _remote_ consonant in the root and change into a laminal- postalveolar, /ʃ/. This change is triggered by the geminate /ll/, but the phonetic motivation is as unclear as with the corresponding contact assimilation mentioned above.

_leell-_ ‘to appear’, _\*leell-is-_ &gt; _lee**ll**i**ʃ**-_ ‘to show’

Further such assimilation is triggered by /ʃ/, /ʃʃ/ or /cc/, which seems more motivated phonetically:

_ʃik’-_ ‘to approach’, _**ʃ**ik’i**ʃ**-_ ‘to present’

_ʔaj-_ ‘to be small’, _ʔa**j**i**ʃ**-_ ‘to diminish’

_ʔofoll-siis-_ &gt; \*_ʔofoʃʃiis_ &gt; _ʔofo**ʃʃ**ii**ʃ**-_ ‘to cause to sit’

_jabaat-siis-_ &gt; \*_jabaacciis_ &gt; _jabaa**cc**ii**ʃ**-_ ‘to strengthen’

The same also occurs in N→V derivation. The trigger is /c’/ or /cc’/:

_c’oe_ ‘matter’, _c’o-isiis-_ &gt; _<b>c’</b>oi<b>ʃ</b>ii<b>ʃ</b>-_ ‘to make someone talk, converse’

_macc’a_ ‘ears’, _mac’c’-iiss-_ &gt; _ma<b>c’c’</b>ii<b>ʃʃ</b>-_ ‘to listen’

<h4 id="the-metamorphoses-of-the-auto-benefactive-verbal-suffix-iɗ">The metamorphoses of the auto-benefactive verbal suffix –(i)ɗ</h4>

In the verbal _inflectional_ system its phonological habits can be seen above. When this derivational suffix is added to a root, the following results occur:

__Root final fricative, affricate, ejective, \*y, any CC cluster or geminate: No other change than the insertion of an epenthetic /i/:__

_has-iɗ-_ ‘to seek’

_ʔaf-iɗ-_ ‘to find’

_c’o(\*y)-iɗ-_ ‘to talk’

_boc’-iɗ-_ ‘to carve (stone or tree)’

_haiʃʃ-iɗ-_ ‘to wash oneself’

_huuc’c’-iɗ-_ ‘to pray’

_ʔirk-iɗ-_ ‘to support oneself (against smth)’

__Root final plosive → Ejective CC:__

This can be seen as progressive assimilation of the point of articulation, and regressive assimilation of the feature \[glottal activity\], which can be argued to be present both in the implosive and the ejectives.

_led-ɗ-_ &gt; _let’t’-_ ‘to add for oneself’

_tug-ɗ-_ &gt; _tuk’k’-_ ‘to throw away’

\*_lob-ɗ-_ (root attested in _lobo_ ‘big’) &gt; _lop’p’-_ ‘to become big, grow up’

_gob-ɗ_ &gt; _gop’p’-_ ‘to sew one’s own thing’

_so(\*k)- ɗ_ &gt; _sok’k’-_ ‘to send on an errand’

_duh-ɗ-_ &gt; _duk’k’-_ ‘to carry’

__Root final r → Implosive CC:__

The /r/ is phonetically similar to the implosive, and the latter prevails regressively with all of its features.

_hir-ɗ-_ &gt; _hiɗɗ-_ ‘to buy’

__Root final lateral and nasal → Reduction and metathesis:__

The implosive can be described as having an oral and a glottal gesture. Following a liquid or a nasal it undergoes (underwent) reduction, i.e. loss of its oral gesture, and metathesis, probably in that order. The result was a cluster of glottal + liquid/nasal.

_min-ɗ-_ &gt; _miʔn-_ ‘to build oneself a house’

_mal-ɗ-_ &gt; _maʔl-_ ‘to plan for oneself’

<h2 id="nominal-morphology">Nominal morphology</h2>
<h3 id="word-classes">Word classes</h3>

There is controversy as to how many and what lexical categories, or parts of speech, should be posited for Sidaama. Anbessa (2000:117) argues for five major categories: nominals, verbs, adjectives, adverbs, and postpositions. My classification is as follows: nominals, verbs, and particles. The super-category nominals includes nouns, postpositions, pronouns and demonstratives as sub-categories, adjectives include quantifiers and numerals. The category of verbs is uncontroversial, and the category of particles consists of everything else, like interjections. The arguments for this classification will be given in the description of each category.

As the citation form of the nominals is chosen the unmarked form, which is the one which occurs as DO. This form is called either absolutive or accusative by different authors. Arguing that the accusative does not have to be morphologically marked to deserve this name, I settle for the accusative, as that name gives an indication of its function as DO. The final vowel of the citation form is -e(e), -a(a), or -o(o), with L or HL tone pattern on the final vowel. In the official orthography a final HL is written as a long vowel even if it is short, e.g. _afoo_ /ʔafó/ ‘mouth, language’, _aree_ /ʔaré/ ‘wife’.

As the citation form of verbs is chosen the infinitive, which ends in -a, on the basis of which all regularly inflected forms can be derived on the basis of the appropriate schema. /yáa/ ‘to say’ /dáa/ ‘to come’, and /ʔáa/ ‘to give’ and a few others are exceptions to this, as a root final /y/ or /g/ has disappeared, and irregular changes are manifested in the paradigms.

<h3 id="nouns">Nouns</h3>

The super-category of nominals is defined functionally as those words that can stand for either of the core participants in a sentence, subject and/or direct object, alone and without overt derivational marking. This definition allows for the more discrete categories of nouns, pronouns, demonstratives, and some adjectives as members of the nominal category, with central members to the right, and peripheral members to the left in the list. With derivational devices, Sidaama has possibilities of letting almost anything function nominally in the above sense, notably adjectives, numerals and other quantifiers, verbs and sentences.

<h4 id="the-definition-of-nouns">The definition of Nouns</h4>

A noun is a word whose prototypic function is to be used referring to a __thing__ in the cognitive sense of thing (as opposed to __relation__). Of nouns it is expected that they can co-occur with a verb, either with a function like subject, which is characterized by a semantic role like agent, and a pragmatic role like topic, or with a relation like direct object, characteristically patient, or ADV, with semantic roles like locative or temporal.

Lexically nouns in Sidaama belong to one of two nominal classes: the K-class or the T-class, or to both classes. In the latter case there is a semantic difference; the word in question stands for an animate being. With animate beings the K-class most frequently corresponds to the natural gender of masculine, and the T-class to the natural gender of feminine. Apart from these two points, no semantic pattern for the assignment of class has been found, and the exceptions are so compelling that neutral class names seem to better than the labels masculine and feminine, which are used in the literature.

The numerals are less nominal than the pronouns and demonstratives, in that they cannot perform the nominal functions alone without a derivational suffix.

Some adjectives are different from the prototypical adjectives in that they do not ever change the final vowel. In the first place there is _lobo_ ‘big’, which always ends in _-o_. Then there are the derived adjectives ending in _-i_, _-iidi_, and _-ki_ (the latter group form the ordinals). One may speculate in the origin of these suffix endings, and one plausible history is that they were originally the _-i_ ending of nouns signalling a qualified qualifier, as is still the case with the prototypical K-class nouns.

The prototypical adjectives look like nouns but are not inherently associated with either one of the two classes K and T. Rather, they are entirely flexible in this respect and copy the formal characteristics of a K-noun if it is tied to a such, and the characteristics of a T-noun if it is tied to a such, be it as attribute or predicative.

<h4 id="characteristics-of-the-k-class">Characteristics of the K-class:</h4>

Nouns belonging to this class

<ul>
<li>are morphologically marked when they occur as the nucleus of the nominal group which is the subject of the clause or sentence and marked in the same way when they refer to the possessor inside a nominal group. The final -V of the citation form is replaced with -u or -i according to a schema which is shown below.</li>
</ul>

As syntactic characteristics it can be mentioned that in determined groups, they

<ul>
<li>take demonstratives from the class which contains <i>k-</i> (<i>kónne</i>, <i>hakkónne</i>, <i>kóoʔo</i> etc.),</li>
</ul>

and a further syntactic characteristic is that they

<ul>
<li>require the copula <i>-ho</i> (&lt; \*<i>-ko</i>) in a predication where the subject is a K-class noun and the predicative (PRED) an adjective, or with a subject of any class if the PRED is an unmodified K-class noun.</li>
</ul>

Examples of K-class nouns: _fíít’a_ (K) ‘relative(s)’; _ʔafó_ (K) ‘mouth, language’.

<h4 id="characteristics-of-the-t-class">Characteristics of the T-class:</h4>

Nouns belonging to this class

<ul>
<li>are unmarked when they occur as the nucleus of the nominal group which is the subject of the clause or sentence. If a T-class noun is possessor, it is marked with the suffix <i>-te</i> ‘of’ which under certain circumstances is omitted.</li>
<li>take demonstratives from the class with characterized by t- (<i>tenne</i>, <i>hattenne</i>, <i>teeʔenne</i> etc.).</li>
<li>require the copula <i>-te</i> in a predication where the subject is a T-class noun and the PRED an adjective, or with a subject of any class if the PIV is an unmodified T-class noun.</li>
</ul>

Examples of T-class nouns: _sókka_ (T) ‘letter’; _bórro_ (T) ‘book’

The last-mentioned characteristic of both of these classes can be used as a diagnostic test to decide whether a nominal is a prototypical noun or a prototypical adjective. The crucial locus is the PRED plus copula, as can be seen from the following examples.

Test for prototypical noun-hood vs. adjective-hood:


(1) Prototypical nouns

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>tóóp’i</td>
<td>-u(K) </td>
<td><strong>gobb</strong></td>
<td><strong>-á</strong></td>
<td>-te</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Ethiopia</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>country</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span>.<span style="font-variant: small-caps">t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Ethiopia is a country.’</p>

The COP may be K-class (_ho_) or T-class (_te_). If it agrees with the PRED, the head of the PRED must be defined as noun. In (1), even if the head of the subject WG is K-class, the COP is _te_ (Tclass), and consequently _gobba_ is defined as noun.


(2) Prototypical adjectives

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hút’t’</td>
<td>-i</td>
<td>-ʔya </td>
<td><strong>búʃ</strong></td>
<td><strong>-a</strong></td>
<td>-ho, </td>
<td>harr</td>
<td>-ícco</td>
<td>-ʔya </td>
<td><strong>búʃ</strong></td>
<td><strong>-a</strong></td>
<td>-te</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>fence</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-my</td>
<td>bad</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span>.<span style="font-variant: small-caps">k</span>, </td>
<td>donkey</td>
<td>-<span style="font-variant: small-caps">sglt</span>.<span style="font-variant: small-caps">nom</span></td>
<td>-my</td>
<td>bad</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span>.<span style="font-variant: small-caps">t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘My fence is bad, my donkey is bad.’</p>

Here the nuclei of the two subject WGs are K-class and T-class respectively. If the COP is determined by the class of the subject nucleus, rather than determined by the PRED as in (1), the candidate word as PRED is defined as a prototypical adjective. For further details, see Yri (2007).


(3) Prototypical noun functioning as an attribute:

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>góbb</strong></td>
<td><strong>-á</strong>(T) </td>
<td>mo</td>
<td>-ícc</td>
<td>-o(K)</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>outside</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>animal</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘wild animal’</p>

(4) Prototypical adjective with a referring function:

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>buʃá</strong> </td>
<td>loos</td>
<td>-óotto</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>evil</td>
<td>work</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.2<span style="font-variant: small-caps">m</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘You have done (something) evil.’</p>
<h4 id="basic-case-marking-of-the-prototypical-noun">Basic case marking of the prototypical noun</h4>

Nominal inflection consists of obligatory case marking. Number marking is better described as derivation as it often involves shift of nominal class. In case marking one has to separate between basic and oblique cases, because nouns marked for basic case act as stems for the oblique case suffixes. The basic cases in the K-class nouns include the ‘unmarked’ accusative, the nominatives, and the genitives. The latter two cases consist of the change of the final vowel into _-i/-í_ or _-u/-ú_ according to their function and position within a nominal group. The reason for positing two nominatives and two genitives is that the case marking distinguishes between modified and unmodified nouns, both as nucleus (head) and as attribute.

Below follow some examples of the nominatives and the genitives of K-class nouns.


(5)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>ʔánn</strong></td>
<td><strong>-u</strong> </td>
<td>maal</td>
<td>-á </td>
<td><strong>waas</strong></td>
<td><strong>-ú</strong> </td>
<td>lédo </td>
<td>k’aam</td>
<td>-é </td>
<td>ʔit</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>father</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u </span></td>
<td>meat</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>wasa<a data-toggle="tooltip" href="#ref3" id="3" title="The staple food of the Sidaama, made from the processed pulp of the ensete edulis. The word will be used as a loanword in English, because any translation will be cumbersome."><sup>3</sup></a></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>  company</td>
<td>  add</td>
<td>-CVB3.<span style="font-variant: small-caps">k</span></td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The father added meat and ate it together with the wasa.’ (Kachara 2002:7)</p>


In the next example the subject consists of a noun modified by another noun.

(6)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[ʔegenn</td>
<td>-áám</td>
<td>-<strong>u </strong></td>
<td>mánc</td>
<td>-<strong>i</strong>] </td>
<td>himan</td>
<td>-á </td>
<td>c’o</td>
<td>-iɗ</td>
<td>-inó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>know</td>
<td>-<span style="font-variant: small-caps">v</span>→<span style="font-variant: small-caps">n</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span>  </td>
<td>man</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span>  </td>
<td>prophesy</td>
<td>-<span style="font-variant: small-caps">acc</span>  </td>
<td>speak</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘A knowledgeable man uttered a prophesy.’ (Kachara 2002:7)</p>

The words in brackets represent the subject, and the boldfaced vowels are the case endings:  
_-u_ signals ‘unmodified (head of the) attribute in the subject WG’, _-i_ signals ‘modified head of the whole subject WG’. The morphological marking could, of course, also have specified ‘head of attribute’ for the _-u_ of _ʔegenn-áám-__u___, but I consider it to be evident from the translation that it is an attribute. The case endings in nominative and genitive do not distinguish between head and attribute as such, but signal whether the heads of either one of them are modified or not.

The context and the meaning of the words influence the choice between a nominative and a genitive interpretation. Formally it could mean ‘a man belonging to the knowledgeable person’, but that would have required a very special context.

The next example lends itself to a genitive interpretation of the first bracketed word group, while the second one shows how the basic cases form the stem of an oblique case suffix:


(7)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[lamal</td>
<td>-<strong>ú</strong> </td>
<td>barr</td>
<td>-<strong>í</strong>] </td>
<td>gídd</td>
<td>-o] </td>
<td>ʔóóso </td>
<td>[ros</td>
<td>-<strong>ú</strong> </td>
<td>mín</td>
<td>-<strong>i</strong>]</td>
<td>-ra</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>seven</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>day</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>inside</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>children </td>
<td>learning</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ha</td>
<td>ɗ- ɗannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>go</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘During weekdays the children will go to school.’ (Lit.: The inside of 7 days the children go to the house of learning.) (Kachara 2002:17)</p>

In K-class words there is no difference between the nominative and the genitive, but as will be seen from the next paragraphs, the T-class distinguishes between them, and it is the genitive of T-class nouns that is used as a the stem for some oblique cases. Therefore it is warranted to take the genitive as stem for the oblique cases with K-class nouns too. In _\[\[lamal-__ú__ barr-__í__\] gídd-o\]_, it is only _barr-í_ ‘of the day(s)’ that can definitively said to be in the genitive, while its attribute may as well be described as nominative. This example is illustrative of the difference of interpretation that goes with the choice between the two cases. The contents of the inner bracket forms the attribute of _gíddo_, and its nucleus has to be in the genitive by grammatical rule. But _lamalú_ ‘seven’ is taken to be an adjectival attribute of days, and so outside of the scope of _gíddo_ which demands an attribute in the genitive. Therefore it is labelled nominative. But if _lamalá_ is taken to mean ‘week’, it is treated as a K-class noun, the label below will have to be genitive, and the meaning will be ‘during the days __of__ the week’, which is fully possible too. This kind of ambiguity is not as frequent as one might fear; in a context there are normally enough clues to resolve it.

It is only in the WG with subject function that possessor/genitive attributes are case marked in the same way as noun/adjective attributes. So the ambiguity mentioned above will only occur in the subject. As DO, however, possessor/genitive attributes are still case marked with genitive, while noun/adjective attributes will be in the accusative case. The first example contains a genitive of material:


(8)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[<strong>waas</strong></td>
<td><strong>-ú</strong> </td>
<td>tím</td>
<td>-a] </td>
<td>k’itt’</td>
<td>-eess</td>
<td>-itannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>wasa</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>bread</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>prepare</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘She/they prepare(s) bread of wasa.’ (Kachara 2002:21).</p>

The following example contains a more complex genitive WG (possession and origin):


(9)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[[ʔis</td>
<td>-í] </td>
<td>gid</td>
<td>-í] </td>
<td>láál</td>
<td>-o] </td>
<td>laʔ</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>he</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>cereal</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>yield</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He saw the yield of his field.’ (Kachara 2002:23).</p>

With the pronominal possessive pronoun there is no difference in the marking of modified or unmodified genitive. The next example contains an adjective attribute in the DO:


(10)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hákk</td>
<td>-o </td>
<td>dír</td>
<td>-o </td>
<td>gid</td>
<td>-í</td>
<td>-si </td>
<td>[<strong>báás</strong></td>
<td><strong>-a</strong> </td>
<td>láál</td>
<td>-o] </td>
<td>laal</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>that</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>year</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>cereal</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-his </td>
<td>much</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>fruit</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>produce</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That year his grain field rendered a big yield.’ (Kachara 2002:22).</p>

The following example contains a noun attribute in the DO:


(11)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[<strong>ɗink’</strong></td>
<td><strong>-á(</strong>K) </td>
<td>kín</td>
<td>-c</td>
<td>-o(K)] </td>
<td>ʔá</td>
<td>-i</td>
<td>-no </td>
<td>dar</td>
<td>-á</td>
<td>-ra </td>
<td>dí</td>
<td>-dand</td>
<td>-aannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>millstone</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>stone</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>who</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-too </td>
<td>split</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">dat</span> </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-can</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘No one is able to split the millstone stone. (Kachara 2003:24)’.</p>

This attributive use of prototypical nouns is much less frequent than the genitive noun attribute. If this WG were the subject of a sentence, it would not be possible to decide between a nominative and a genitive interpretation; both would be plausible. The genitive would be a genitive of purpose, while the nominative would be simply attributive in the subject WG:


(12)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[<strong>ɗink’</strong></td>
<td><strong>-ú </strong></td>
<td>kín</td>
<td>-c</td>
<td>-i] </td>
<td>ful</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>millstone</td>
<td>-<strong><span style="font-variant: small-caps">gen</span></strong>.<span style="font-variant: small-caps">u</span> </td>
<td>stone</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>come.out</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The millstone(’s) stone comes out (=is produced) (e.g. like a thick sheet from a split rock).’ (Kachara 2003:24).</p>

Nouns in the T-class have no vowel change of the final vowel, neither in the basic nor in the oblique cases.


(13)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>ʔám</strong></td>
<td><strong>-a</strong> </td>
<td>waas</td>
<td>-á </td>
<td>ʔánn</td>
<td>-a</td>
<td>-ho</td>
<td>-nna </td>
<td><strong>ʔóós</strong></td>
<td><strong>-ó</strong></td>
<td>-te </td>
<td>ʔu</td>
<td>-itú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mother</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>wasa</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">dat</span></td>
<td>-and </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">dat</span> </td>
<td>give</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Mother gave wasa to the father and the children.’ (Kachara 2002:5).</p>

While the K-class nouns in nominative and genitive always signal the difference between modified and unmodified head, T-class nouns signal the difference only in the genitive.

The following example shows the unmodified T-class noun as a genitive attribute:


(14)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>borr</td>
<td>-ó</td>
<td>-<strong>te</strong> </td>
<td>sókk</td>
<td>-a </td>
<td>sok</td>
<td>-nóónni</td>
<td>-hu<a data-toggle="tooltip" href="#ref4" id="4" title="In the morphological analysis, the morphs are shown in their form prior to metathesis for clarity. This word is to be read /sonkóónnihu/."><sup>4</sup></a></td>
<td>mam</td>
<td>-í</td>
<td>-nni</td>
<td>-iti</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>writing</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>message</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>send</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>where</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">abl</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘From where is it that someone has sent the message of writing (=letter)?’ (SARIIa:37).</p>

With attributive modified T-class nouns in the genitive, the absence of the _-te_ signals modified head, on a par with the vowel change to -i of the K-class nouns, as in (15):


(15)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mitt</td>
<td>-é </td>
<td>faranj</td>
<td>-ítt</td>
<td>-e </td>
<td>[[seem</td>
<td>-ó </td>
<td>beett</td>
<td>-ó<strong>(*-te)</strong>] </td>
<td>léd</td>
<td>-o]</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>one</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>foreigner</td>
<td>-<span style="font-variant: small-caps">sglt</span>.<span style="font-variant: small-caps">t</span></td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>virgin</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>girl</td>
<td>-<span style="font-variant: small-caps">gen</span>.<strong><span style="font-variant: small-caps">m</span> </strong></td>
<td>company</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kónn</td>
<td>-i </td>
<td>ʔilaál</td>
<td>-í </td>
<td>ʔaan</td>
<td>-í</td>
<td>-ra </td>
<td>ful</td>
<td>-tú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>this</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>mountain</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>topside</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">dat</span> </td>
<td>ascend</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘A certain woman from abroad ascended this mountain together with a young girl.’ (Kachara 2002:10).</p>

The following example shows a DO where a T-class N is the attribute of another T-class noun.


(16)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>méént</td>
<td>-u </td>
<td>[geʔínt</td>
<td>-o </td>
<td>ʔád</td>
<td>-o] </td>
<td>ʔabb</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Women</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>yoghurt</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>milk</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>bring</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The women brought sour milk.’ (Kachara 2002:30).</p>

An infinitive is always a T-class noun, but it keeps its genitive _-te_ even when apparently modified, in this case by an interrogative pronoun as its DO, retaining thereby a verbal characteristic. Modifiers to verbal nuclei have a different status than modifiers to nominal nuclei. This is also evident in the different treatment of sentential and nominal PIVs, to be described later.


(17)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔaadd</td>
<td>-e </td>
<td>ʔamaló</td>
<td>-ra </td>
<td>má </td>
<td>ʔass</td>
<td>-á</td>
<td>-te </td>
<td>ʔog</td>
<td>-imm</td>
<td>-á </td>
<td>nóo</td>
<td>-si</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><span style="font-variant: small-caps">m</span>ister</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>Amalo</td>
<td>-<span style="font-variant: small-caps">dat</span> </td>
<td>what </td>
<td>make</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>art</td>
<td>-<span style="font-variant: small-caps">der</span></td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>exist.<span style="font-variant: small-caps">impf</span>3</td>
<td>-him</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘What is the handicraft of Mr. Amalo?’ (Lit.: The handicraft of doing what exists to Mr. Amalo?) (Kachara 2002:27).</p>

Although the T-class genitive is a basic case in the sense that it serves as the stem for oblique cases, the _-te_ suffix itself is different from the other basic case endings in that it does not consist in a mere vowel change but is suffixed to the accusative. So _-te_ may as well be described as an oblique case ending, and a polysemous one, like the other oblique endings, as will be exposed below.

Proper nouns have the same final vowel in the accusative as other nouns. T-class proper names behave like other T-class nouns. But while some K-class proper nouns inflect normally, others have NOM/GEN only in -i, others again do not mark case in an overt way.

By way of summary of the basic cases, nominative, accusative, and genitive, we have seen that the Sidaama inflection in these cases is sensitive to whether head and attribute is modified or not, and distinguishes between them. The schemata are different for T-class and K-class nouns, moreover, they are different for adjectival and genitive (nominal) attributes, in that genitive attributes remain the same in subject and direct object WGs, while adjectival and sometimes noun attributes are inflected in nominative in subject WGs and accusative in DO WGs.

<h4 id="oblique-cases">Oblique cases</h4>

The oblique cases in Sidaama are not so easily categorized by neat labels like dative, ablative, etc. as for languages like Latin or Finnish. There is a small set of suffixes which have a wide range of meanings, and which attach to stems which are themselves case-inflected in what is called basic cases above. Beside what is described as a basic case stem, the suffixes are preceded by variations in vowel quantity and tone, which at this stage cannot be said to be fully understood as for the relation between form and meaning. In this section I will show the range of meaning for each of the suffixes and combinations of suffixes, without trying to label them with traditional case labels. Anbessa (2000:51) names the oblique cases dative (_-ho_, _-te_, _-ra_), instrumental ((_-te_)_-nni_), and ablative ((_-te_)_-nni_). The problem with these neat groups and names is that each suffix has a wide range of meanings, and there is considerable overlap.

Although _-te_, the genitive suffix of unmodified T-class nouns, is described and exemplified under basic cases, it is treated again here. The suffix is highly polysemous and has various meanings apart from genitive. Besides serving as a part of the stem with another OBL, _-nni_, it is used alone for expressing recipient, benefactive, and locative. With these meanings it is the T-class equivalent of _-ho_, which is used with unmodified K-class nouns. Both are suffixed to an accusative base with H on the final vowel.

The oblique case suffixes with meanings and examples:

_ho_ ‘to, for, at, on’ (benefactive, recipient, locative) (with unmodified K-class nouns)


(18) Benefactive, recipient

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kaʔ</td>
<td>-é</td>
<td>-no </td>
<td>bállo</td>
<td>-<strong>ho</strong> </td>
<td>barc’ím</td>
<td>-a </td>
<td>ʔabb</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>rise</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-also </td>
<td>father.in.law</td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for)</strong> </td>
<td>chair</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>fetch</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And he rises and fetches a chair for his father-in-law.’ (SAR2:10)</p>

(19) Locative

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>maʔn</td>
<td>-á </td>
<td>[hil</td>
<td>-ó </td>
<td>ʔiim</td>
<td>-á</td>
<td>-<strong>ho</strong> </td>
<td>wor</td>
<td>-ré </td>
<td>ʔusur</td>
<td>-ré] </td>
<td>loos</td>
<td>-nánni</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>bed</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>pole</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>topside</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>at</strong>) </td>
<td>put</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">us</span> </td>
<td>tie</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">us</span> </td>
<td>make</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span>.</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘One makes the bed by putting and tying a pole on top of it.’ (Kachara 2002:11)</p>

_te_ ‘to, for, at, with’ (genitive, benefactive, locative, instrumental, purposive) (with unmodified T-class nouns). For genitive, see examples under basic case above.


(20) Benefactive, recipient

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>k’itt’</td>
<td>-eess</td>
<td>-itinó </td>
<td>waas</td>
<td>-á </td>
<td>ʔann</td>
<td>-á</td>
<td>-<strong>hó</strong></td>
<td>-nná </td>
<td>ʔoos</td>
<td>-ó</td>
<td>-<strong>té</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>prepare</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>wasa</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>)</td>
<td>-and </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔu</td>
<td>-itú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>give</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘She gave the wasa that she prepared, to father and to (her) children.’ (Kachara 2002:5).</p>

(21) Locative

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>gáál</td>
<td>-u </td>
<td>ɗéért</td>
<td>-o</td>
<td>-<strong>te</strong> </td>
<td>nóo </td>
<td>wá</td>
<td>-a </td>
<td>ʔur</td>
<td>-s</td>
<td>-é </td>
<td>ʔaf</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>camel</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span>   </td>
<td>far</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>at</strong>)  </td>
<td>exist  </td>
<td>water</td>
<td>-<span style="font-variant: small-caps">acc</span>  </td>
<td>smell</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span>  </td>
<td>perceive</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The camel smells and perceives water which is far away.’</p>

Maybe under influence of the Amharic _lä_+infinitive, e.g. _lä-mäflät’_ ‘to split (firewood) purposive’, the Sidaama infinitive with _-te_ is used in the same way. In the first example the infinitives may be argued to be instrumental:

(22) Instrumental, associative

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>séénn</td>
<td>-u </td>
<td>ʔam</td>
<td>-a</td>
<td>-nsá</td>
<td>-<strong>ra</strong> </td>
<td>ʔoos</td>
<td>-ó </td>
<td>ʔagar</td>
<td>-a</td>
<td>-<strong>té</strong></td>
<td>-nna</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>girls</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span>  </td>
<td>mother</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:their</td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for</strong>)  </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">acc</span>  </td>
<td>guard</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>with</strong>)</td>
<td>-and</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hakk’</td>
<td>-é </td>
<td>hiikk’</td>
<td>-á</td>
<td>-<strong>te</strong> </td>
<td>kaal</td>
<td>-ɗ</td>
<td>-itannó</td>
<td>-se<a data-toggle="tooltip" href="#ref5" id="5" title="With reduction and metathesis of the ɗ: kaaʔlitannose."><sup>5</sup></a></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>firewood</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>break</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>with</strong>) </td>
<td>help</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">do</span>:her</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The girls help their mother with taking care of the children and with splitting firewood.’ (Kachara 2002:17).</p>

(23) Purposive

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔís</td>
<td>-i</td>
<td>-nó </td>
<td>gan</td>
<td>-inó </td>
<td>dádo </td>
<td>gám</td>
<td>-a </td>
<td>min</td>
<td>-é </td>
<td>kar</td>
<td>-ɗ</td>
<td>-a</td>
<td>-<strong>té</strong></td>
<td>-nna<a data-toggle="tooltip" href="#ref6" id="6" title="rɗ &gt;ɗɗ"><sup>6</sup></a></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>he</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-and </td>
<td>make</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>mat </td>
<td>half</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>spread</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for</strong>)</td>
<td>-and</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>gid</td>
<td>-é </td>
<td>hákk’</td>
<td>-a</td>
<td>-<strong>te</strong> </td>
<td>horoon</td>
<td>-s</td>
<td>-iɗ</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>cereal</td>
<td>-<span style="font-variant: small-caps">acc</span>.<span style="font-variant: small-caps">gen</span><a data-toggle="tooltip" href="#ref7" id="7" title="The genitive -te is omitted because a -te follows in the next word, although with another meaning. Alternative analysis: the two words form a compound without -te."><sup>7</sup></a> </td>
<td>tray</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for</strong>) </td>
<td>use</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And the mats which he makes, half (some of them) he uses to spread in his house and for (as) a cereal-trays.’ (Kachara 2002:26).</p>

In this example the _-te_ is used with an infinitive first, and then with a noun; both with a purposive meaning, or expressing function.

_-ra_ ‘to, for, at’ (benefactive, locative, temporal, possessive, causative)

As benefactive and locative, _-ra_ replaces _-ho_, _-te_, and the adverbial accusative when the case-inflected noun is modified. With K-class nouns, _-ra_ is always suffixed to the genitive -i stem.


(24) Locative

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>wa</td>
<td>-í </td>
<td>gám</td>
<td>-i</td>
<td>-<strong>ra</strong> </td>
<td>hamaʃʃ</td>
<td>-ó </td>
<td>ʔaf</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>water</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>side</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>at</strong>) </td>
<td>snake</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘At the edge of the water he saw a snake.’ (SARb2:8).</p>

Waa ‘water’ is one of the few nouns which are never marked for the difference between modified and unmodified NOM/GEN (it never has -u).


(25) Temporal

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔóós</td>
<td>-o </td>
<td>dánc</td>
<td>-a </td>
<td>c’o</td>
<td>-é </td>
<td>heeʃʃ</td>
<td>-ó</td>
<td>-nsa</td>
<td>-<strong>ra</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>children</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>good</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>things</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>life</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:their</td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>in</strong>)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kaal</td>
<td>-ɗ</td>
<td>-annó</td>
<td>-nsa</td>
<td>-ha<a data-toggle="tooltip" href="#ref8" id="8" title="Pronounced kaaʔlánnonsaha"><sup>8</sup></a> </td>
<td>ros</td>
<td>-sannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>help</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">do</span>:them</td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>learn</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The children learn good things which will help them in their lives.’ (Kachara 2002:18).</p>

(26) Benefactive, recipient

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>wáás</td>
<td>-u </td>
<td>sidaam</td>
<td>-ú </td>
<td>mánn</td>
<td>-i</td>
<td>-<strong>ra</strong> </td>
<td>hagiir</td>
<td>-n</td>
<td>-é<a data-toggle="tooltip" href="#ref9" id="9" title="Pronounced hagiirréé"><sup>9</sup></a> </td>
<td>ʔa</td>
<td>-annó </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>wasa</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>sidama</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>people</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>) </td>
<td>joy</td>
<td>-(<span style="font-variant: small-caps">der</span>)<span style="font-variant: small-caps">v</span>→<span style="font-variant: small-caps">n</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>give</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sagal</td>
<td>-é</td>
<td>-eti</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>food</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-is</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Wasa is a food which gives joy to the Sidaama.’ (Kachara 2003:8).</p>

In the construction which expresses that somebody owns something, it is common to express the owner at the beginning of the sentence in the oblique case with _-ra_, and then cross reference the owner with an object pronominal suffix to the verb.

(27) Possessor

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔáádd</td>
<td>-e </td>
<td>ʔamal</td>
<td>-ó</td>
<td>-<strong>ra</strong></td>
<td>-nna </td>
<td>báább</td>
<td>-a </td>
<td>sooréétt</td>
<td>-e</td>
<td>-<strong>rá</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mr.</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>amalo</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>)</td>
<td>-and </td>
<td>mrs.</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>sooreette</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sétt</td>
<td>-e </td>
<td>ʔóós</td>
<td>-o </td>
<td>nóó</td>
<td>-nsa</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>seven</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>exist.<span style="font-variant: small-caps">impf</span>3</td>
<td>-<span style="font-variant: small-caps">io</span>:them</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Mr. Amalo and Mrs. Soorette have eight children’ (Kachara 2002:17)</p>

(28) Purposive

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sidaam</td>
<td>-ú </td>
<td>mánn</td>
<td>-i </td>
<td>farad</td>
<td>-ʃ</td>
<td>-ó<a data-toggle="tooltip" href="#ref10" id="10" title="Pronounced faraʃʃó"><sup>10</sup></a> </td>
<td>báátt</td>
<td>-o</td>
<td>-te</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>sidaama</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>people</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>horse</td>
<td>-<span style="font-variant: small-caps">sg</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>soil</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>loos</td>
<td>-í</td>
<td>-<strong>ra</strong> </td>
<td>dí</td>
<td>-horoon</td>
<td>-s</td>
<td>-iɗ</td>
<td>-anno</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>work</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for</strong>) </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-use</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The Sidaama people do not make use of the horse for farm work.’ (Kachara 2003:15)</p>

It is entirely in line with the meaning of this nominal case ending that a certain paradigm, the futuristic purpose paradigm, is suffixed with _-ra_, and the verb+_ra_ construction means ‘in order to verb’, see under verbal inflection below.

In the next two examples, which also express cause, _-ra_ is suffixed to an interrogative and a demonstrative pronoun, which are also nominal and case-inflected.

(29) Cause

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ma</td>
<td>-i</td>
<td>-<strong>ra</strong>; </td>
<td>kunn</td>
<td>-í</td>
<td>-<strong>ra</strong>;</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>what</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for</strong>) </td>
<td>this</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for</strong>)</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Why? Therefore.’</p>

Any verb nominalized with _-hu_, suffixed with _-ra_ it has the meaning ‘because somebody verbs (whatever tense)’. See under nominalization of sentences.

It should be evident from these examples that a gross label like dative is not very enlightening for the meanings of the oblique cases exposed so far.

_-ba_ ‘beside, to’ (locative)

(30)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔaídd</td>
<td>-e</td>
<td>-se</td>
<td>-<strong>ba</strong></td>
<td>-no </td>
<td>ʔiill</td>
<td>-itú</td>
<td>-ta…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>relatives</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:her</td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>)</td>
<td>-and </td>
<td>arrive</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>=when</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And when she arrived at her relatives’ (‘the residence of her relatives’). (SAR2b)</p>

When suffixed to nouns, this case suffix is mainly used with persons or animals. But it is also frequently used with nominalized sentences with the meaning ‘(to) where the subject verbs’:

(31)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>gáál</td>
<td>-u </td>
<td>[wá</td>
<td>-i </td>
<td>nóó</td>
<td>-<strong>ba</strong>] </td>
<td>mar</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>camel</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>water</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>exist.3</td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>) </td>
<td>go</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The camel goes to where the water is’ (‘the place where water exists’) (SAR2b:17).</p>

This suffix is probably the most recent of the case endings, since it can be traced to the noun _ba-icco_ ‘place’. The preceding attribute is a genitive in the first example, and an attributive sentence in the second one. In the course of time, _ba_ has become cliticized and after that grammaticalized from word to suffix.

-_nni_ ‘from, in, with, than’ (locative, instrumental, circumstantial, comparative norm). The occasional lengthening of the preceding vowel does not have a transparent contribution to the meaning, but seems to be lexically conditioned.

(32) Locative (from inside)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hátt</td>
<td>-e </td>
<td>sá</td>
<td>-a </td>
<td>min</td>
<td>-í</td>
<td>-<strong>nni</strong> </td>
<td>gobb</td>
<td>-á</td>
<td>-ra </td>
<td>ful</td>
<td>-tá</td>
<td>-ra</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>that</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>cow</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>from</strong>) </td>
<td>outside</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>) </td>
<td>go.out</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">obl</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>dí</td>
<td>-bat’</td>
<td>-t’anno</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><span style="font-variant: small-caps">neg</span></td>
<td>-like</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That cow did not like to go out from the house.’ (Kachara 2002:15).</p>

(33) Locative (from)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔiláál</td>
<td>-u</td>
<td>-<strong>nní</strong> </td>
<td>háiss</td>
<td>-o </td>
<td>mid</td>
<td>-é </td>
<td>duk</td>
<td>-ɗ</td>
<td>-é<a data-toggle="tooltip" href="#ref11" id="11" title="Pronounced dukk’é"><sup>11</sup></a> </td>
<td>da</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mountain</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>from</strong>) </td>
<td>grass</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>cut</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>carry</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>come</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘After having cut the grass, he came from the mountain carrying it.’ (Kachara 2002:15).</p>

Although there are clear differences in the situations in described by the oblique case in (32) and (33), viz. ‘from the inside of’ and ‘down from’, the differences in meaning cannot be attributed to the two forms of the genitive stems. The pattern of -i and -u stem variation with K-class nouns seems to be that they mark modified and unmodified head respectively, like in the basic cases. But some nouns, among them mine ‘house’, seem to have a preference for the -i stem. The following examples conform to the mentioned pattern.

(34) Instrumental

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔamad</td>
<td>-inó </td>
<td>dull</td>
<td>-í</td>
<td>-<strong>nni</strong> </td>
<td>hamaʃʃ</td>
<td>-ó </td>
<td>ʃa</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>hold</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>stick</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>with</strong>) </td>
<td>snake</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>kill</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He killed the snake with the stick that he was holding.’ (SAR2b:9).</p>

(35) Instrumental = price

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>jaban</td>
<td>-á </td>
<td>sas</td>
<td>-ú </td>
<td>birr</td>
<td>-í</td>
<td>-<strong>nni </strong></td>
<td>hiɗɗ</td>
<td>-úmma</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>coffee.pot</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>three</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>birr</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>for,with</strong>) </td>
<td>buy</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">1f</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘I (fem) bought the coffee pot for three birr.’ (Kachara 2003:10)</p>

(36) Circumstantial (vague adverbial)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kéér</td>
<td>-ú</td>
<td>-<strong>nni</strong> </td>
<td>gál</td>
<td>-le</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>peace</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>in</strong>) </td>
<td>spend.night</td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Spend the night in peace (with peace as your condition)!’</p>

The next example illustrates the same use:

(37)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>labbáll</td>
<td>-u </td>
<td>…hátt</td>
<td>-o</td>
<td>-<strong>nni</strong> </td>
<td>baatt</td>
<td>-ó </td>
<td>loos</td>
<td>-á </td>
<td>kaal</td>
<td>-ɗ</td>
<td>-annó</td>
<td>-si</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>boys</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>…like.that</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>in</strong>) </td>
<td>soil</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>work</td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>help</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">do</span>:him</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The boys …. likewise help him to cultivate the land.’ (Kachara 2002:17).</p>

(38) The norm in comparison (from → than)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mánn</td>
<td>-u </td>
<td>wol</td>
<td>-ú </td>
<td>gid</td>
<td>-í</td>
<td>-<strong>nni </strong></td>
<td>roor</td>
<td>-é </td>
<td>waas</td>
<td>-á </td>
<td>bat’</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>people</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>other</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>crop</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>than</strong>) </td>
<td>be.more</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>wasa </td>
<td>-<span style="font-variant: small-caps">acc </span></td>
<td>love</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The people like wasa better than any other product.’ (Adapted from Kachara 2003:8).</p>

With T-class nouns, too, the stem of _-nni_ is sensitive to whether the head noun is modified or not, in such a way that the _-te_ precedes _-nni_ only if the noun is unmodified.

(39) Locative (T-class)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>doog</td>
<td>-ó</td>
<td>-<strong>te</strong></td>
<td><strong>-nni</strong> </td>
<td>wírri </td>
<td>y</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>road</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>from</strong>) </td>
<td>astray </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He said ‘astray’ from the road.’ = He went astray from his road (SAR2b:13).</p>

(40) Instrumental (T-class)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>khalang</td>
<td>-é</td>
<td>-te</td>
<td>-<strong>nni</strong> </td>
<td>ʃátt’i </td>
<td>ʔass</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>lash</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>with</strong>) </td>
<td>smashing.sound </td>
<td>make</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He makes a smashing sound with his lash. (Kachara 2003:15).</p>

(41) Instrumental, modified T-class noun

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔís</td>
<td>-i </td>
<td>min</td>
<td>-ú </td>
<td>dagal</td>
<td>-é </td>
<td>dánch</td>
<td>-a </td>
<td>t’úʃʃ</td>
<td>-o(*</td>
<td>-te)</td>
<td>-<strong>nni</strong> </td>
<td>gat’</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>he</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>beam</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>good</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>rope</td>
<td>-<span style="font-variant: small-caps">acc</span>(</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span>)</td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>with</strong>) </td>
<td>tie</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He tied the beams of the house with good rope.' (Kachara 2003:23).</p>

(42) Lengthened vowel, locative

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mánn</td>
<td>-u </td>
<td>sá</td>
<td>-a </td>
<td>merééro</td>
<td>-nsa</td>
<td>-<strong>anni </strong></td>
<td>hig</td>
<td>-gé </td>
<td>saʔ</td>
<td>-ʔée</td>
<td>-nná </td>
<td>ʔub</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>men</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>cow</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>midst</td>
<td>-<span style="font-variant: small-caps">poss</span>:their</td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>by</strong>) </td>
<td>turn</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>pass</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">ns</span> </td>
<td>fall</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When a cow passed through the group of men, they fell (from their chairs).’ (Kachara 2003:12).</p>

-**ba**-**i**-**nni** 'from’ (locative)

In accordance with the analysis presented above under _-ba_, this combination of case suffixes must come from the unsingularized form of _baicco_, viz. _\*ba_, hardly attested any more as a noun. Its regular genitive/nominative form must have been _bai-_, which is the stem of the case suffix _-nni_. It may be contracted to _-biinni_. Consider the narrative continuation from the dramatic example above:

(43)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mánn</td>
<td>-u</td>
<td>-nó </td>
<td>ʔub</td>
<td>-inó</td>
<td>-<strong>bii</strong></td>
<td><strong>-nni</strong> </td>
<td>kaʔ</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>men</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span></td>
<td>-and </td>
<td>fall</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>place</strong></td>
<td><strong>-from</strong>) </td>
<td>rise</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The men stood up from the place they had fallen on.' (Kachara 2003:12).</p>

(44)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔallaal</td>
<td>-aan</td>
<td>-ó</td>
<td>-te</td>
<td>-<strong>bii</strong></td>
<td><strong>-nni</strong> </td>
<td>baʔ</td>
<td>-ʔinó </td>
<td>meʔ</td>
<td>-ícc</td>
<td>-o</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>shepherd</td>
<td>-<span style="font-variant: small-caps">plz</span></td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>place</strong></td>
<td>-<strong>from</strong>) </td>
<td>get.lost</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>goat</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The goat which had gone astray from the shepherds.’ (SAR2b:12).</p>

As a further testimony to the history of this case ending, the combined suffix is sometimes still felt like a word by native writers, and often written separately, in the form &lt;wayinni&gt; or &lt;wiinni&gt;. Intervocalic /b/ is consistently written &lt;w&gt;; in the process of cliticization /b/ was no longer word initial, hence the way of writing.

__-nni-ba__ ‘to, at’ (locative, circumstantial)

This is the reverse order of the two previous suffixes, which taken in their most basic meanings would mean ‘from-to’, seemingly a contradiction. Most occurrences deal with animate beings as the destination of a locomotion, so the first example. The second shows a fuzzier adverbial meaning ‘at the hunt’.

(45)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hiikk’</td>
<td>-am</td>
<td>-inó</td>
<td>-ha </td>
<td>ʔog</td>
<td>-ééss</td>
<td>-u</td>
<td><strong>-nni(</strong></td>
<td><strong>-)ba</strong> </td>
<td>mass</td>
<td>-itú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>break</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>doctor</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>to</strong>) </td>
<td>take</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span> </td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘They took the broken (male) person to the doctor.’</p>

(46)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔugáát’</td>
<td>-e</td>
<td>-<strong>nni(</strong></td>
<td><strong>-)ba</strong> </td>
<td>mítt</td>
<td>-o</td>
<td>-no </td>
<td>ʔaf</td>
<td>-iɗ</td>
<td>-ɗú</td>
<td>-kki</td>
<td>-<strong>nni</strong>…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>hunt</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>at</strong>) </td>
<td>one</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-even<strong> </strong></td>
<td>see</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">neg</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(<strong>at</strong>)</td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Without their catching even one (animal) in their hunting…’ (SAR2b:12).</p>

While the list of case suffixes above is exhaustive, there are more nuances and uses, which can only be fully appreciated in a more detailed study.

<h4 id="postpositions">Postpositions</h4>

What looks and functions like postpositions in Sidaama, are prototypical nouns. As can all nouns, to the extent that their meaning permit it, the ones listed here are used as local, temporal, or more abstract adverbials. What could be described as the complement to the postposition is formally and semantically an attribute to the noun and the whole WG is a normal nominal WG. Even so, these nouns have probably to a smaller or greater extent been grammaticalized into postpositions, while they have retained their nominal qualities, like class membership, the possibility of being case inflected, and so the possibility to be subject, DO, or ADV alone. They are also used alone in sentences, in the core functions as well as case inflected. Such nouns are:

___ʔáána___ (K) ‘topside, nearness→ on’ (derived from the verb _ʔaan-_ ‘be near’). _\[ʔilaalú ʔáána\] reinó_ ‘Mountain’s topside he died’. The bracketed expression is a nominal WG with _ʔáána_ as nucleus and _ʔilaalú_ as attribute in the unmodified genitive case. As nouns in the accusative generally can function as adverbials, so also _ʔáána_, in this case as a locative, and the interpretation will be ‘He died on the mountain’.

___ʔííma___ (K) ‘aboveness→ on’. _baattote ʔiima_ ‘the aboveness of the earth’, where _-te_ is the obligatory suffix on an unmodified T-class noun which is attribute: ‘on the earth’.

___ʔále___ (K,T) 'highness, topside→ above’

___wóro___ (T) 'lowness→ under’

___géde___ (T) ‘likeness→ like, in order to, that’. The two latter meanings apply when the attribute of _gede_ is a nominalized sentence. See ‘Final/consecutive clauses’ and ‘Direct quotations and indirect speech’.

___merééro___ (T) ‘betweenness→ between, among’

___gíddo___ (T) ‘(the) inside→ in’. Note: _giddícco_ (T) ‘a specimen of insideness = island’  
_sidaam**ú** gaʃʃóót**i** gíddo_ ‘Sidaama’s kingdom’s inside = in the kingdom of Sidaama’  
_[ʔarriʃʃó**te** bud**í**] gíddo_ sun’s system’s inside = in the solar system

___gedénsa___ (K) ‘afterness→ after’  
_[reó**te** gedensá]ánni_ death’s afterness at = after death  
_\[\[mítte lamalá](\*-te) gedensá\]ánni_ one seven afterness at = one week later (_lamalá_ is modified, therefore no _-te_).

___ʔálba___ (K) ‘face, beforeness→ before, in front of’

___lédo___ (K,T) ‘togetherness, company → together with’. _ledóʔya_ ‘my togetherness = together with me’.

___góbba___ (T) ‘field→ outside of’

The list is not exhaustive; any noun that implies some local direction or orientation can in principle be used as a ‘postposition’.

As can be expected, a nominal entity in genitive is needed as the attribute of these nouns turned postpositions, adjectives will not do. Like other nouns these can also be case inflected in the basic and oblique cases described above, to make the adverbial meaning more explicit. _konní ʔalé-__énni__ kulantinó géde_ ‘the likeness of what has been told __at__ the topside of this’ = ‘as has been told above’.

One feature which seems to set these nouns aside as a well-defined class is the fact that they often get a final long vowel when they combine with the oblique case suffix _-nni_, and that to a greater extent than other nouns.

<h4 id="the-singulative">The singulative</h4>

The singularizing suffixes are _-co_/_-ícco_ (K/T), and _-ícca_ (K) /_-ítte_ (T). They replace the final vowel of the quotation/accusative form of the noun. The choice between _-co_ and _-icco_ is to some extent phonologically conditioned. If the root of the noun ends in a geminate or a cluster, or if the final consonant after a vowel cannot form a cluster with /c/, the suffix is _-icco_. If it can form a cluster, the suffix is _-co_. Examples:

<table>
<tr>
<td><i>hárre</i>  (T)</td><td>‘donkey(s)’ generic and plural</td>
</tr>
<tr>
<td><i>harrícco</i> (K,T)</td><td>‘specimen(s) of donkey’</td>
</tr>
<tr>
<td><i>siré</i> (T)</td><td>‘origin of a people’</td>
</tr>
<tr>
<td><i>sírco</i> (K)</td><td>‘lineage’</td>
</tr>
<tr>
</tr></table>


The singulative _-ko_ is rare:

<p style="color: #3a87ad; margin-left:30px"><i>beeddahé</i> (T) ‘stars’, <i>beeddákko</i> (T) ‘star’</p>

For entities which have natural gender, the singularizing suffix of the K-class implies natural masculine gender, the T-class feminine.

_hatti harriccote, hakku harriccoho._  
‘That one is a female donkey, that one is a male donkey’.

Example with _-ícca_ (K) and _-ítte- (T):

_moot-ólle_ (K,T) ‘lords’, _moot-ícca_ ‘lord’, _moot-ítte_ ‘queen’

Interestingly, the analogous short form _-ca_ is not attested, this is curious in view of the pair _-co_/_-ícco_.

The variety _-co_/_-ícco_, K-class and T-class:

The phonology of this formation follows a pattern in some respects similar to epenthesis in verb inflection. A __verb__ stem ending in CC, whether it is a geminate or a cluster, gets an epenthetic /i/ between the stem and the verb suffix with initial consonant (/t/ or /n/).

_hank’-i-tannó_ ‘she is angry’, _hank’-i-néémmo_ ‘we are angry’, but _hank’-annó_ ‘he is angry’

Likewise in the nouns, with a noun stem ending in CC, be it geminate or cluster, the epenthetic form occurs.

_c’ulunk’-ícco_ (K) ‘nail’, _daammíícco_ (K) ‘bee’, _dabayy-ícco_ (K) ‘horizontal roof support’

There are, however, nouns whose stems apparently end in CC, especially _C<sub>1</sub>C<sub>1</sub>a_, like _manna_ ‘people’, _kinna_ ‘stones’ where one would expect \*_mann-ícco_ and _\*kinn-ícco_ in accordance with the principle stated. Instead, these and some other nouns have the singularized forms

_mán-co_ ‘man’ and _kín-co_ ‘stone’

The most likely reason for this apparent difference is that what appears as the unsingularized forms is a plural formation. The gemination of the stem final consonants plus -_a_ is one of the productive plural formations, attested in numerous nouns:

(47) 
_ʔiláála_ ‘mountain’, PL: _ʔiláálla_ ‘mountains’; _wóma_ ‘king’, PL: _wómma_ ‘kings’

That it is productive is seen from its occurrence in loanwords:

_mat’ááfa_ ‘book’ (from Amharic), PL: _mat’ááffa_ ‘books’

So the singularizer is affixed to what is reconstructed as the singular stem of the words _manna_ and _kinna_, viz. \*_man-_ and \*_kin-_, although these are not attested in formations without these suffixes. No such form as e.g. \*_mana_ or \*_kino_, with a semantic content related to people or stones, exists. An alternative solution would be to regard _mann-_ and _kinn-_ as the stems, and postulate a shortening of the final geminate before the singularizer. An argument for this solution is found in the derived noun _mann-imma_ ‘manhood, body’, where the geminate appears in the base of the derivation. But the following example would warn against being too dogmatic on a clear-cut distinction between the Sidaama equivalents of the categories of singular and plural. The boundary is often hazy, and the logic of it may be that a number of discrete objects, i.e. plural, can still be regarded as an entity, i.e. singular:

_ʔísi mánnaho_ ‘He is people', i.e. an important man’.

There is no doubt that this example refers to one person, even though the predicative noun formally has a plural ending. In _manna_ and _kinna_ and similar nouns, then, without clearer evidence it is not possible to choose between the two solutions, CC stem and abbreviation on one hand, and C stem and plural gemination on the other. More examples of the same kind of nouns are _daʔmóól-la/co_ ‘worm’ and _finíín-na/co_ ‘drinking cup’.

The word group _hákk’a_ (K) ‘trunks for building’, _hakk’-ícco_ (K) ‘firewood’, _hákk’e_ (T) ‘firewood’, _hakk’ícco_ (T) ‘living tree’, is semantically interesting because of the significance of the class membership, but it also widens the insight into the _mánna_/_kínna_ puzzle. The first word, _hákk’a_ (K), looks like _mánna_ in being a group of discrete objects, and ending in _C<sub>1</sub>C<sub>1</sub>a._ But it differs in not ever occurring with a simplex stem final C. It is also necessary to note that the two schemas _C<sub>1</sub>C<sub>1</sub>a_ and _C<sub>1</sub>C<sub>1</sub>e_ observed here have different status. Even though they both, as here, indicate groups of discrete objects, only _C<sub>1</sub>C<sub>1</sub>a_ is used to form plural of nouns with simplex stem final C. Apart from _hákk’e_ (T) there is the example _téénne_ (K) ‘flies’, one: _teenn-ícco_ (K) ‘fly’. For completeness it is also necessary to add that the C<sub>1</sub>C<sub>1</sub>V-schema with the same meaning (‘several discrete objects seen as an entity’) also comprises –(C<sub>1</sub>C<sub>1</sub>)o, as seen in _dáámmo_ (T) ‘bees’, one: _daamm-ícco_ (K) ‘bee’. To assume a word to contain gemination as part of plural formation one would insist on finding the singular stem attested beyond doubt with simplex final C. That is not the case with _hákk’a_, _téénne_, and _dáámmo_ and others ending with the schema C<sub>1</sub>C<sub>1</sub>V.

So far we have established that noun stems end in three schematic ways: C, C<sub>1</sub>C<sub>1,</sub> and C<sub>1</sub>C<sub>2</sub>, and that any of the two latter possibilities without exception trigger the longer, ‘epenthetic’ form of the singularizer, viz. _-icco_. Further we have seen that the form _-co_ occurs, and we have reasons to think that it only occurs with a stem final simplex C, whether that C is ‘original’ or the result of historic de-gemination. The words in (48) above have not been attested with singularizers, and it remains to be seen if that is the case for all nouns with the _C<sub>1</sub>C<sub>1</sub>a_ plural formation. If so, _mánco/kínco_ must have arisen from _\*mann-co/\*kinn-co._

But as we shall see, there is more to it, especially it is surprising that the ‘epenthetic’ suffix _-icco_ occurs with simplex stem final C too. We turn first to the examples which are less surprising than others, in that they have a straightforward phonological explanation.

(48) 
<p style="color: #3a87ad; margin-left:30px"><i>nafára</i> (K) ‘door’, <i>nafár-co</i> (K) ‘door-space’, <i>nafárra</i> (T) ‘doors’</p>

This example, by the way, does away with the necessity to assume de-gemination in the _manco_/_kinco_ examples above, as it has a plural formation according to the _C<sub>1</sub>C<sub>1</sub>a-_ schema, and besides an attested singular stem with a simplex C.

The next plausible hypothesis would be that the class of consonants which can close a syllable before /c/, that is /n,m,r/, and /l/; in other words, those which being C<sub>1</sub> can form clusters with /c/ as C<sub>2</sub> would not need to exhibit the ‘epenthesis’ form _-icco_, but rather have _-co_ for singularizer.

And true enough, in Sidaama there do exist a lot of words ending according to this schema: liquid/nasal+_co_. The problem is that it is not even certain that they represent singularized concepts, as the word minus _-co_ is unattested, or has a wildly different meaning. Examples:

(49) 
<p style="color: #3a87ad; margin-left:30px"><i>fúr-co</i> ‘door’ \*<i>fur-?</i>, <i>fint’ár-co</i> ‘splint’, \*<i>fint’ar-?</i>, <i>got’án-co</i> ‘ant’</p>

But _got’áno_ means ‘sleep’ and the semantic correspondence is not established, _sún-co_ ‘belt’, \*_sun-?_, _k’án-co_ ‘fenced garden’, _k’an-_ ‘suck’ is too far away semantically.

So, some of these words may have CC stems, _furc-o_ etc., and not be examples of singularized concepts. Or more research may bring out a semantic correspondence not seen now, or find the stems without _-co_.

If the analyses so far are correct, _mánco, kínco, finíínco, daʔmóólco_, and _nafárco_ are examples of the schema liquid/nasal+_co_ in singularized concepts. But there may be ‘false friends’ out there, as the examples in (49) seem to indicate, and the schema is not as frequent as one would expect.

It must be added that a stem final /m/ before _-co_ would appear as /n/, as the distinction between the two nasals is neutralized in this position. Proof of this is provided by _gamáámma_ (T) PL ‘yeast’ (seen as several discrete items); the plural formation shows that the stem C is /m/, _gamáán-s-_ ‘add ferment’ (stem + causative /s/, _gamáán-co_ (K) ‘yeast’ (the two latter forms with neutralization n/m). Further evidence is _haɗ-am-_ (passive) ‘to walk about’, _haɗ-án-co_ ‘wanderer’. This latter example, incidentally, also shows that _-co_ does not have the sole function of singularizing, but, suffixed to a verb stem, also doubles as a derivational suffix, a nominalizer.

There are other simplex Cs than liquid/nasals that combine with the short singularizer _-co_. Consider the following:

_geɗééb-o_ (K) ‘sheep’, one: _geɗéécco_ (K,T) ‘sheep’

Here one has to postulate a regressive total assimilation of \*/bc/ &gt; /cc/. This is an entirely plausible kind of assimilation. So is the following, although here the stem is only attested as a verb stem.

_guluf-_ ‘to ride’, _gulúcco_ (K) ‘knee’, assimilation \*/fc/ &gt; /cc/

A semantic connection between knee and to ride e.g. a horse is plausible, cp. Amharic _**g**u**lb**ät_ ‘knee’, _**g**a**l**lä**b**ä_ ‘to ride’; the consonants in the roots of both are g-l-b.

This seems to add simplex labials to the class of consonants which exhibit _-co_ rather than _-icco_.

_farád-o_ &gt; \*_farád-co_ &gt; _faráʃʃo_

(_-cc’o_ See Anbessa)

<h4 id="pluralizers">Pluralizers</h4>

Nouns can be pluralized by means of appropriate suffixes. These are more derivational than inflectional. The resulting derived nouns may for example swap class membership from K to T: _mine_ (K) ‘house’, _mínna_ (T) ‘houses’; _ʔollá_ (K) ‘village’, _ʔollúúbba_ (T) ‘villages’. If the noun is not overtly (i.e. with suffixes) marked as either singular or plural, it is interpreted according to its semantic properties either as a collective/generic noun or a singular or plural noun, depending on the context or the experiential predominance of its reference with regard to plurality.

Examples:

_wóga_ (T) ‘custom(s)’, _yánna_ (T) ‘time’, _sááda_ (T) ‘cow, cattle’.

These are examples of nouns that are not attested with singularizing or pluralizing suffixes, they may be interpreted as singular, as generic, or as plural. Anbessa (2002) treats _sááda_ as the plural of _sáa_ ‘cow’, but does not give more examples of _-da_ as a plural suffix.

The agreement between subject and verb in the 3<sup>rd</sup> person mainly follows class membership, not logical or semantic singular or plural of the entities in question. The exception is sentences like (52)

(50) Singular T-class subject WG: the V is 3T.

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hátt</td>
<td>-i </td>
<td>wóg</td>
<td>-a </td>
<td>mitt</td>
<td>-é </td>
<td>ʔil</td>
<td>-am</td>
<td>-á</td>
<td>-nni </td>
<td>wol</td>
<td>-é</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>that.<span style="font-variant: small-caps">t</span></td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>custom</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>one</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>bear</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">inf</span>.<span style="font-variant: small-caps">m</span>.<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(from) </td>
<td>other</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔil</td>
<td>-ám</td>
<td>-a</td>
<td>-ra </td>
<td>saʔ</td>
<td>-ʔannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>bear</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">inf</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>pass</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That custom passes from one generation to another.’</p>

(51) Pluralized K-class subject WG: The verb is 3T.

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔínsa</td>
<td>-no </td>
<td>[korm</td>
<td>-<strong>óót</strong></td>
<td>-u </td>
<td>lob</td>
<td>-ɗ<a data-toggle="tooltip" href="#ref12" id="12" title="Pronounced lopp’éénna"><sup>12</sup></a></td>
<td>-<strong>é</strong></td>
<td>-enna] </td>
<td>hirtú</td>
<td></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>they</td>
<td>-and </td>
<td>cock</td>
<td>-<span style="font-variant: small-caps">plz</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>be.big</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">ns</span> </td>
<td>sell</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And they sold the cocks after they (the cocks) had grown big.’ (Kachara 2003:18).</p>

The main verb agrees with _ʔínsa_ ‘they’, as the plural pronoun triggers T_-_class verb in the 3<sup>rd</sup> person. The subordinate clause (in brackets) has its subject pluralized, but as it is still K_-_class; the verb is also 3K.

(52) Two (or more) subject WGs: The verb is 3T.

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔaádde </td>
<td>ʔamálo</td>
<td>-nná </td>
<td>rod</td>
<td>-<strong>úúb</strong></td>
<td>-i</td>
<td>-sí </td>
<td>lukk</td>
<td>-ó </td>
<td>c’eʔ</td>
<td>-ʔú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mr. </td>
<td>Amalo</td>
<td>-and </td>
<td>brother</td>
<td>-<strong><span style="font-variant: small-caps">plz</span></strong></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his </td>
<td>hens</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>breed</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Mr Amalo and his brothers bred chickens.’ (Kachara 2003:18).</p>

The T-class verb is not due to the pluralizer, which results in a K-class noun, but to the fact that two subjects are mentioned.

In the following I give some examples of pluralizing suffixes. Some nouns may be used with more than one. Nouns which are derived by certain derivational suffixes, require one particular corresponding pluralizer, e.g. _ʔegenn-áám-__o___ (K) and _ʔegenn-áán-co_ (K) ‘knowledgeable person’ get the plurals _ʔegenn-áam-ma_ and _ʔegenn-aas**íne**_ (T) ‘knowledgeable persons’. The latter is in fact the formal plural of _\*ʔegenn-aas**ín**-co_, which is a possible word, but not attested in my data. With other verbs, however, such derived pairs are found: _ros-aas**ín**-co_ (SG) and _ros-aas**íne**_ (PL) ‘student(s), learner(s)’.

_ʔog-ééssa_ (K) _ʔog-éétte_ (T) ‘doctor, craftsperson’, _ʔog-ééyye_ (T) ‘doctors’

Further pluralizers:

_bíso_ (K) ‘body’, _bis**úbba**_ (T) ‘bodies’

_hárre_ (K,T) _harr**óóta**_ (K) ‘donkeys’

_mánna_ (K) _mann**óóta**_ (K) ‘people’

_ʔílle_ (T) _ʔill**úbba**_ (T) _ʔill**úúba**_ (T) ‘eye(s)’

_ródo_ (K,T) ‘brother, sister’ _rod**úúba**_ (K)

_ʔollá_ (K) _ʔollú**úbba**_ (T) ‘village(s)’

_lúkko_ (T) _lukk**úba**_ (T) ‘hens’

A very productive way of pluralizing is the gemination of the final consonant with the addition of /a/.

_finiin-co_ (K) ‘drinking cup’, _finii**nna**_ (T) ‘drinking cups’

_kin-co_ (K) ‘stone’ _ki**nna**_ (T)’stones’

_man-co_ (K,T) ‘person, man, woman’ _ma**nna**_ (K) ‘people’

_miné_ (K) ‘house’ _mí**nna**_ (T) ‘houses’

_\*t’ud-co_ &gt; _t’uʃʃo_ (T) _t’u**dda**_ (T) ‘rope (made from ensete leaf)’

<h4 id="nouns-derived-from-verbs">Nouns derived from verbs</h4>

Suffixes to the verb root: _-o_, _-e_, _-a_, _-aano_ (persons who do verb), _-óóte_, _-íɲɲe_, _-ano_, various CV-patterns

_ʔegenn-_ ‘to know’, _ʔegennó_ (T) ‘knowledge’, _ʔegenn**áámo**_ (K,T), _ʔegenná**ámme**_ (T) ‘knowledgeable person’. So also _t’agar**áámo**_ ‘a cheater’.

_ros-_ ‘to learn’, _rós**o**_ (K) ‘lesson’, _ros**ááno**_ (T) ‘students’ singularized as _rosáán**co**_ (K,T) ‘student’.

_rosiis-_ ‘to teach’, _rosííʃ**ʃa**_ (K) (CCV-pattern, assimilation) ‘lesson’.

_re-_ ‘to die’, _re**ó**_ (T) ‘death’

_y-_ ‘to say’, _y**ó**_ (T) ‘judgement’

_godoʔl-_ ‘to play’, _godóʔl**e**_ (T) ‘game’

_gaʃʃ-_ ‘ cause to spend the night, administrate’, _gaʃʃ**óóte**_ (K) ‘administration’

_ʔairr-_ ‘to be heavy’, _ʔairrí**ɲɲe**_ (K) ‘weight, honour’.

_maammah-_ ‘to tell a parable’, _maammáʃ**ʃa**_ (CCV-pattern) (K) ‘proverb’

_got’-_ ‘to sleep’, _got’__áno___ (T) ‘sleep’

_mug-_ ‘to slumber’, _mug**áno**_ (T) ‘slumber’

_hagiir-_ ‘to be happy’, \*_hagíír-__ne___ &gt; _hagíí**rre**_ ()

_ʔikk-_ ‘to be’ _ʔikk**itó**_ ‘behaviour, condition’

_dagaad-_ ‘to sieve’ \*_dagá(á)d-co_ &gt; _dagá(á)c**co**_ 'sift (for milk)’. (Kachara 2003:23).

As mentioned above, _-co_ doubles as nominalizer and singularizer when it is suffixed to verb stems.

_ʔass-_ ‘to do’ _ʔass**óóte**_ (K) ‘actions’

<h4 id="nouns-derived-from-other-nouns">Nouns derived from other nouns</h4>

Suffix: _-imma_

_merééro_ (K) ‘between, centre’, _mereer**ímma**_ (T) ‘centrality, mediation’.

Nouns with this ending often denote an abstract concept. The root of the following noun is not known neither as verb nor as noun in its underived form: _ʔog-ééssa_ (K) _ʔog-éétte_ (T) ‘doctor’, _ʔog-ímma_ (T) ‘handicraft’.

<h4 id="nouns-derived-from-adjectives">Nouns derived from adjectives</h4>

Suffixes: _-úmma_, _-ímma_, _-ne_

_dánca_ ‘good’, _danc**úmma**_ (T), _danc**ímma**_ (T) ‘goodness’

_búʃa_ ‘bad’, _búʃ-__ne___ &gt; _búnʃe_ (T) ‘evil’

The list of derivational suffixes is not exhaustive.

<h3 id="pronouns">Pronouns</h3>

One reason to distinguish pronouns from other nominals is that they do not follow the pattern of -i/-u changes in the basic cases. Those that do mark case with vowel change, have only -i for the nominative and -e or -o for the accusative. The personal pronouns (in the genitive), the demonstrative pronouns, and the interrogative pronouns are adjectival in that they can qualify a noun, but they deviate from the prototypical nouns in that they cannot themselves be qualified, nor do they have consistent inflection as belonging to the T- or K-classes. (See for example the pronouns for I, you, and he, which end in -i or -e/o, which resemble the K-class, versus she, we, you (PL), and they, which have only one ending, and thus remind of the T-class.) But most of them function in the core nominal grammatical functions (subject, DO, IO) alone, without needing a nominalizing suffix. However, some of the demonstratives do have such suffixes, viz. _-ri_ and _-re_, which in those compositions often signal plurality and case rather than nominalization as such. Those which behave almost as the K-class, differ from the prototypical nouns in that they have only one of the two nominative endings, -u OR -i; they do not swap between them. This can have to do with the fact that they are never modified, and therefore do not need to signal the difference between modified and unmodified head as the K-class nouns do. As stems for oblique cases, however, both endings occur: _hakkúnni_/_hakkíínni_ ‘from that’.

<h4 id="personalpossessive-pronouns">Personal/possessive pronouns</h4>
<table class="table table-bordered" style="width:700px" table=""><tbody>
<tr class="odd">
<td></td>
<td><b>SUBJECT PRON</b></td>
<td><b>OBJECT PRON</b></td>
<td><b>DO/IO SUFFIX</b></td>
<td><b>POSS PRON</b></td>
<td><b>POSS SUFFIX</b></td>
</tr>
<tr class="even">
<td><b>I, me, my</b></td>
<td><em>ʔáni</em></td>
<td><em>ʔané</em></td>
<td><em>-ʔe</em></td>
<td><em>ʔané</em></td>
<td><em>-ʔya</em></td>
</tr>
<tr class="odd">
<td><b>You, your</b></td>
<td><em>ʔáti</em></td>
<td><em>ʔaté</em></td>
<td><em>-he</em></td>
<td><em>ʔaté</em></td>
<td><em>-kki</em></td>
</tr>
<tr class="even">
<td><b>He, him, his</b></td>
<td><em>ʔísi</em></td>
<td><em>ʔisó</em></td>
<td><em>-si</em></td>
<td><em>ʔisó</em></td>
<td><em>-si</em></td>
</tr>
<tr class="odd">
<td><b>She, her<b></b></b></td>
<td><em>ʔíse</em></td>
<td><em>ʔisé</em></td>
<td><em>-se</em></td>
<td><em>ʔisé</em></td>
<td><em>-se</em></td>
</tr>
<tr class="even">
<td><b>We, us, our<b></b></b></td>
<td><em>nínke</em></td>
<td><em>ninké</em></td>
<td><em>-nke</em></td>
<td><em>ninké</em></td>
<td><em>-nke</em></td>
</tr>
<tr class="odd">
<td><b>You(PL), your</b></td>
<td><em>kíʔne</em></td>
<td><em>kiʔné</em></td>
<td><em>-ʔne</em></td>
<td><em>kiʔné</em></td>
<td><em>-ʔne</em></td>
</tr>
<tr class="even">
<td><b>They, them, their</b></td>
<td><em>ʔínsa</em></td>
<td><em>ʔinsá</em></td>
<td><em>-nsa</em></td>
<td><em>ʔinsá</em></td>
<td><em>-nsa</em></td>
</tr>
</tbody>
</table>

(53) Personal pronoun, object suffix

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>ʔís</strong></td>
<td><strong>-e</strong></td>
<td>-no </td>
<td>bún</td>
<td>-a </td>
<td>t’ott’</td>
<td>-iiss</td>
<td>-itannó </td>
<td>wot</td>
<td>-é </td>
<td><strong>ʔis</strong></td>
<td><strong>-í</strong></td>
<td>-ra </td>
<td>táʃʃi </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>she</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-and </td>
<td>coffee</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>roast</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>time</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>he</td>
<td>-<strong><span style="font-variant: small-caps">gen</span></strong></td>
<td><strong>-<span style="font-variant: small-caps">obl</span>(to)</strong> </td>
<td>please </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ya</td>
<td>-annó</td>
<td>-<strong>si</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>say</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">io</span>:<strong>him</strong></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And when she roasts the coffee, it pleases him.’ (Adapted from Kachara 2003:5).</p>

With the K-class nouns only the ‘modified’ nominative and genitive occur with a possessive suffix, never the ‘unmodified’ case; in other words, the possessive suffixes are equivalent to genitive and adjectival attributes as far as this modified case marking is concerned.

(54) Possessive suffix

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kún</td>
<td>-i </td>
<td>jaban</td>
<td>-í</td>
<td>-<strong>kki</strong> </td>
<td>ma </td>
<td>geeʃʃ</td>
<td>-í</td>
<td>-ho?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>this.<span style="font-variant: small-caps">k</span></td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>pot</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:<strong>your</strong>.<span style="font-variant: small-caps">sg</span> </td>
<td>what.<span style="font-variant: small-caps">acc</span> </td>
<td>amount</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Of what amount (price) is this coffee pot of yours? (Kachara 2003:10)’</p>

The independent possessive pronouns are used to highlight a certain owner among implicit alternatives, as in (55):

(55) Possessive pronoun

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mánn</td>
<td>-u </td>
<td><strong>ʔisí</strong> </td>
<td>farád</td>
<td>-ʃ</td>
<td>-o<a data-toggle="tooltip" href="#ref13" id="13" title="Pronounced faráʃʃo"><sup>13</sup></a> </td>
<td>ʔikk</td>
<td>-inó</td>
<td>-ta </td>
<td>ʔaf</td>
<td>-é</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>people</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td><strong>his</strong> </td>
<td>horse</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When people saw that it was <b>his</b> horse…(Kachara 2003:15)’</p>

The possessive suffixes attach to a stem inflected for basic case (never _-te_ because the possessive suffix modifies, and _-te_ signals unmodified genitive).

The meanings of the object suffixes include patient as well as benefactive and recipient.

A note on H placement: With possessive suffixes the H moves to the penultimate syllable of the composite noun, whereas the suffixing of object suffixes does not affect the placement of H on the verb.

<h4 id="reciprocity">Reciprocity</h4>

Reciprocity is expressed by the repetition of the plural pronoun, often with a reduplicated and long vowel and a reduplicated consonant the second time. Here some of the possibilities are shown with the suffix _-ba_ ‘to’:

_ninké ninkéba, ninké ninkéneeba_ ‘to each other (we)’

_kiʔné kiʔnéba, kiʔné kiʔnéneeba_ ‘to each other (you PL.)’

_ʔínsa ʔínsaba, ʔinsá ʔinsánaaba, ʔinsá ʔinsásaaba_ ‘to each other (they)’

<h4 id="reflexive-pronoun">Reflexive ‘pronoun’</h4>

The notion of ‘self’ and ‘own’ is expressed, like in Amharic, with the noun _ʔúmo_ (K) ‘head’ with the possessive suffix. But recall that the meaning of the autobenefactive is that one does something for oneself, or in one’s own interest, so the notion of reflexivity is often expressed in the verb.

(56)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>ʔum</strong></td>
<td><strong>-ó</strong></td>
<td><strong>-ʔne</strong> </td>
<td>doog</td>
<td>-ginóónte</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>head</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:your.<span style="font-variant: small-caps">pl</span> </td>
<td>cheat</td>
<td>-<span style="font-variant: small-caps">neg</span>.<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Don’t cheat yourselves!’</p>
<h4 id="demonstrative-pronouns">Demonstrative pronouns</h4>
<table class="table table-bordered" style="width:550px" table=""><tbody>
<tr class="odd">
<td></td>
<td colspan="2"><em>With K-nouns</em></td>
<td colspan="2"><em>With T-nouns</em></td>
</tr>
<tr class="even">
<td></td>
<td><em>Nominative</em></td>
<td><em>Accusative</em></td>
<td><em>Nominative</em></td>
<td><em>Accusative</em></td>
</tr>
<tr class="odd">
<td>You (‘vocative’)</td>
<td><em>kó</em></td>
<td></td>
<td><em>té</em></td>
<td></td>
</tr>
<tr class="even">
<td>This (near)</td>
<td><em>kúni (kunni-)</em></td>
<td><em>kónne</em></td>
<td><em>tíni</em></td>
<td><em>ténne</em></td>
</tr>
<tr class="odd">
<td>PL, attribute</td>
<td><em>kúri</em></td>
<td><em>kóre</em></td>
<td><em>kúri</em></td>
<td><em>kóre</em></td>
</tr>
<tr class="even">
<td>PL, PRED<em>-ti</em></td>
<td><em>kuriʔúú </em></td>
<td><em>koreʔóó </em></td>
<td><em>kuriʔúú </em></td>
<td><em>koreʔóó </em></td>
</tr>
<tr class="odd">
<td>That (far) SG</td>
<td><em>hákku (hakkí-)</em></td>
<td><em>hakkónne, hákko</em></td>
<td><em>hátti</em></td>
<td><em>hatténne, hátte</em></td>
</tr>
<tr class="even">
<td>PL, nominal</td>
<td><em>hákkuri</em></td>
<td><em>hákkore</em></td>
<td><em>hákkuri</em></td>
<td><em>hákkore</em></td>
</tr>
<tr class="odd">
<td>That (very far)</td>
<td><em>kúúʔu</em></td>
<td><em>kooʔónne</em></td>
<td><em>tééʔe</em></td>
<td><em>teeʔénne</em></td>
</tr>
</tbody>
</table>

All the ones listed here except the ‘vocative’ are frequent modifiers of nouns<a data-toggle="tooltip" href="#ref14" id="14" title="As attributes they are frequent in such expressions as kó mánco ‘hey there, man’ and té béétto ‘you girl there’. "><sup>14</sup></a>. All of them can function nominally in core functions.

With the appropriate basic case stem, they can be inflected for oblique cases. The suffixes  
_-ba_, _-ho_, and _-te_ are very infrequent. Some examples with the suffixes _-nni_ ‘from’, _-ra_ ‘to’:

_kúnninni/kónninni_ ‘from this’ (K-class) ‘therefore, because of this’, also in a locative or temporal sense.

_kúnnira_ ‘to this = therefore’, _hakkííra_ ‘to that, therefore, for that purpose’

_hakkúnni,_ _hakkínni,_ _hakkónni_ ‘from that, from there’. Note that the stem _hakki-_ does not occur except as stem for the oblique case.

_kónne_ also means ‘here’.

\*_ka-_ is probably an old demonstrative ‘this’, found in _kagééʃʃa_ ‘this quantity’ and _ká-ba_ ‘at this = here, to here’, _kabíícco_ (K) ‘here’. The latter two may be traces of the noun \*_ba(-ícco)_ ‘place’ which is grammaticalized into a case suffix, see above. So _kabíícco_ and _kobíícco_ (K) ‘here’ could be reconstructed as \*\[ka-ba-icco\] and \*\[ko ba-icco\] respectively.

_hakkíícco_ (K) ’there’

Regarding the two ‘vocatives’, _kó_ ‘you there’ (K-class, male individual) and _té_ ‘you there’ (T-class, female individual) I claim that these uses must be subsequent and secondary to the prevailing demonstrative or deictic uses in composites.

It is proper to mention _tógo_ (T) ‘like this’ and _hátto_ (T) ‘like that’, here. They are in a way demonstrative or deictics and behave like T-class nouns morphologically. Their most frequent function is as adverbials, and then as expected in the accusative. When used attributively, meaning ‘such a…’, they still look like T-class nouns, but ending in _-óó_. They can be inflected in the oblique cases, but without _-te_.

The almost absolute consistency of using t-based demonstratives with one class of nouns, and k-based demonstratives with the other, is one of my reasons for choosing the neutral terms T- and K-class as names for the nominal classes, rather than feminine and masculine, which represent an unnecessary and sometimes misleading allusion to natural gender.

<h4 id="interrogative-pronouns">Interrogative pronouns</h4>
<table class="table table-bordered" style="width:450px" table="">
<tbody>
<tr>
<td>Who?</td>
<td><em>ʔái</em> (NOM.), <em>ʔaé</em> (ACC.), <em>ʔaeʔó</em> (PL, as PRED)</td>
</tr>
<tr class="odd">
<td>What?</td>
<td><em>mái, má<br>
marícci, marícco</br></em></td>
</tr>
<tr class="even">
<td>Which?</td>
<td><em>hiikkónne</em> (K) <em>híítte,</em> <em>hiitténne</em> (T)</td>
</tr>
<tr class="odd">
<td>Where?</td>
<td><em>hííkko,</em> <em>máma</em></td>
</tr>
<tr class="even">
<td></td>
<td><em>hiikkícco,</em> <em>mamíícco</em></td>
</tr>
<tr class="odd">
<td>When?</td>
<td><em>mamóóte</em> (&lt;*<em>máma wóóte)</em>, <em>mamáro</em> (*<em>máma wáro</em>)</td>
</tr>
<tr class="even">
<td>How?</td>
<td><em>híítto</em> (T<em>-</em>noun)</td>
</tr>
<tr class="odd">
<td>How many?</td>
<td><em>méʔu,</em> <em>méʔe</em></td>
</tr>
<tr class="even">
<td>Why?</td>
<td><em>máira</em> (=<em>mái</em> + <em>ra)</em></td>
</tr>
</tbody>
</table>

‘Nothing’ is expressed by means of _marícco-no_ (_no_ = ‘and, too’) or _mítto-no_ and a negated verb:

(57)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ma</td>
<td>-r</td>
<td>-ícc</td>
<td>-o</td>
<td>-no/mítt</td>
<td>-o</td>
<td>-no </td>
<td>ʔass</td>
<td>-itá</td>
<td>-ra </td>
<td>dí</td>
<td>-dandi</td>
<td>-itannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>what</td>
<td>-<span style="font-variant: small-caps">nmr</span></td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-and </td>
<td></td>
<td></td>
<td>do</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-can</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘She can do nothing whatsoever.’</p>

(58)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʃoll</td>
<td>-ad</td>
<td>-ó </td>
<td>ʔikk</td>
<td>-annó</td>
<td>-hu </td>
<td>hiikkónn</td>
<td>-e</td>
<td>-etí?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.easy</td>
<td>-<span style="font-variant: small-caps">v</span>→<span style="font-variant: small-caps">a</span>(<span style="font-variant: small-caps">der</span>)</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>which</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Which one is the easy one?’ (=the easiest one)</p>

(59)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mamáro </td>
<td>ʔil</td>
<td>-am</td>
<td>-óótto?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>what.time </td>
<td>bear</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.2<span style="font-variant: small-caps">m</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When were you born?’</p>

For the answer an event will be required for reference, e.g.:

(60)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>t’aaléén</td>
<td>-u </td>
<td>ʃibbírr</td>
<td>-e </td>
<td>yann</td>
<td>-á</td>
<td>-ra </td>
<td>ʔil</td>
<td>-am</td>
<td>-óómmo</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Italy</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>war</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>time</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(in) </td>
<td>bear</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">1m</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘I was born during the Italian war.’</p>
<h4 id="interrogative-verbs">Interrogative verbs</h4>

By merging an interrogative pronoun with a verb, Sidaama has developed a category of interrogative verbs, which of course only are introduced under pronouns because of their meaning.

<table class="table table-bordered" style="width:320px" table=""><tbody>
<tr class="header">
<td>How (to do?)</td>
<td><em>hiiss</em>- (= <em>híítto ʔass-</em>)</td>
</tr>
<tr class="odd">
<td>Where (to be?)</td>
<td><em>hiikk-</em> (basically a verb stem)</td>
</tr>
<tr class="even">
<td>What (to say?)</td>
<td><em>may</em>VV<em>-</em> (<em>ma y-</em>)</td>
</tr>
<tr class="odd">
<td>What (to do?)</td>
<td><em>mááss-</em> (<em>ma ʔass-</em>)</td>
</tr>
</tbody>
</table>

(61)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>durríís</td>
<td>-a </td>
<td>hiiss</td>
<td>-é </td>
<td>fuʃ</td>
<td>-ʃ</td>
<td>-annó?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>demon</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>do.how</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>exit</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Doing-how will he expel the demon?’</p>

(62)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hiikk</td>
<td>-ineemmo?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.where</td>
<td>-<span style="font-variant: small-caps">impf</span>.1<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Where will we be, what will become of us?’ Or: ‘How shall we behave?’</p>
<h3 id="numerals">Numerals</h3>

The numerals are a subclass of nouns, and as such they may refer as well as modify, i.e. have adjectival function. The numeral _one_ is more nominal than the others, in that it has two varieties, each with a class membership, and each can function nominally without other overt marking than case. It is suspected that the consonant gemination in _mitto/mitte_ is due to the addition of the particles _ko/te_ to the ungeminated _mit-._ It is harder to explain why the shorter forms are _mit**o**_ and _mit**e**_ in the first place, as there is no trace of a shorter stem _\*mi-_.

Like adjectives, the numerals inflect for basic case, see above. But there is a difference between the numerals on one hand, and prototypical nouns and adjectives on the other hand; the nominative/genitive is always expressed with _-u_, never with _-i_. This can have to do with the fact that the numeral is always unmodified head within its construction, regardless of whether it functions as noun or adjective. A list of some numerals follows:

<ul>
<li>1 <i>mítte/míte</i> (T), <i>mítto/míto</i> (K) </li>
<li>2 <i>láme</i> </li>
<li>3 <i>sáse</i> </li>
<li>4 <i>ʃóóle</i> </li>
<li>5 <i>ʔónte</i> </li>
<li>6 <i>lée</i> </li>
<li>7 <i>lamála</i> </li>
<li>8 <i>sétte</i> </li>
<li>9 <i>hónse</i> </li>
<li>10 <i>tónne</i> </li>
<li>11 <i>tonaa<b>míte</b></i> </li>
<li>12 <i>tonaa<b>láme</b></i> etc.</li>
<li>20 <i>lémo</i> </li>
<li>21 <i>lemíína mítte</i> </li>
<li>22 <i>lemíína láme</i> etc. </li>
<li>30 <i>sájjo</i> </li>
<li>31 <i>sajjíína mítte</i> etc. </li>
<li>40 <i>ʃoillo</i></li>
<li>43 <i>ʃoillíína sase</i> etc. </li>
<li>50 <i>ʔontaó</i></li>
<li>54 <i>ʔontaaína ʃóóle</i> etc. </li>
<li>60 <i>leeaó</i></li>
<li>65 <i>leíína ʔónte</i> etc. </li>
<li>70 <i>lamalaó</i></li>
<li>76 <i>lamalíína lée</i> etc. </li>
<li>80 <i>settaó</i></li>
<li>87 <i>settaaína lamála</i> etc. </li>
<li>90 <i>honsaó</i></li>
<li>98 <i>honsaaína sétte</i> etc. </li>
<li>100 <i>t’íbbe</i></li>
<li>200 <i>láme t’íbbe</i> etc. </li>
<li>1000 <i>kúme.</i></li>
</ul>

While definiteness is left unexpressed in prototypical nouns, the numerals function as definite nominals by means of the suffix group: _-nku -nka_ (K) and _-nti -nta_ (T), see table under Nominalizers below. Examples: _sas-ú-nku ʔub-inó_ ‘The three of them fell’. _sas-é-nka bat’-éémmo_ ‘I love the three of them’. _sas-é-nti dag-ginó_ ‘All three (women) came’. _sas-é-nta ʔább-i_ ‘Fetch all three of them’. It is a condition that the entities referred to with the numerals, are already introduced into the discourse. One might perhaps isolate the /n/ element of these suffixes as the equivalents of definite articles, which generally are deemed to be absent from Sidaama. But they are also suffixed to some nominals which can be subcategorized as quantifier adjectives, where definiteness is semantically absent, so it seems better to limit the overt definiteness marking to numerals.

Examples of quantifier adjectives with suffix: _duuccá-nka_ ‘all’ and _woʔmá-nka_ ‘all’. This family of suffixes separates the quantifiers from prototypical adjectives. The two quantifiers mentioned here are different from the numerals semantically, in that there is an element of definiteness about them with or without _-nka_ etc., and they would normally be used to describe participants that have already been introduced into the discourse.

<h3 id="nominalizers">Nominalizers</h3>
<a data-toggle="tooltip" href="#ref15" id="15" title="Called ‘relative pronouns’ by Hudson 1976:260"><sup>15</sup></a>What is not morphologically already a nominal, i.e. noun, pronoun, or infinitive, can be nominalized by means of the nominalizing suffixes below. They apply e.g. to adjectives, verbs, and clauses. The ones which begin in -n, like _-nku_ etc. apply to quantifiers.

<br/>
<table class="table table-bordered" style="width:400px" table=""><thead>
<tr class="header">
<th>Class</th>
<th>Nominative</th>
<th>Accusative</th>
</tr>
</thead>
<tbody>
<tr class="even">
<td>K-noun</td>
<td>-hu -nku</td>
<td>-ha -nka</td>
</tr>
<tr class="odd">
<td>T-noun</td>
<td>-ti -nti</td>
<td>-ta -nti</td>
</tr>
<tr class="even">
<td>plural, both classes</td>
<td>-ri</td>
<td>-re</td>
</tr>
<tr class="odd">
<td>somwthing which <strong>is</strong> Adj or <strong>does</strong> Verb, singulative</td>
<td>-ri-cci</td>
<td>-ri-cco</td>
</tr>
</tbody>
</table>

_ʔakkálu-ricco_ ‘something old’, from _ʔakkála_ ‘old’; _búʃa-ricco_ ‘something evil’, from _búʃa_ ‘bad’.

_nóó-ricco_ ‘something which exists’, _ʔikkinó-ricco_ ‘that which happened’; _teelsiisannó-ricco_ ‘something which covers’.

<h3 id="adjectives">Adjectives </h3>

The adjectives of Sidaama form a small class, although no attempt has been made to draw up a complete list. Adjectives are defined syntactically as those words which require _-te_ or _-ho_ as COP depending on the class of the nucleus of the subject WG, while at the same time describing (semantically) a __property__ of the nucleus, not e.g. its location. See examples under nouns above.

Only those words which normally do not fulfill a nominal function alone, that is, do not occur alone as subject or direct object without any derivational modification, are defined as adjectives. In a dictionary of Sidaama (e.g. Gasparini 1983), very often the same words are described as nouns and adjectives. Examples: _gita_ m.f. noun and Adj. ‘coeval, having the same age’. The description as adjective is inaccurate; it is a noun, or rather two nouns with different inflections, referring to two different groups of people: women of the same age (T-class) and men of the same age (K-class). So it is entirely parallel to the nouns _manco_ (K,T) ‘man, woman’ and _beetto_ (K,T) ‘son, daughter’.

In the same work, some are described as adjectives only, but according to morphological and syntactic criteria they are nouns. That goes for all words with _-(at)aamo_, _-(al)eessa_ ‘person or thing characterized by …’. E.g. _ɗiibbatáámo_, _ɗiibbalééssa_, not: ‘envious, adj.’, but: ‘envious person’, and belonging to the K-class. The noun/adjective test with PIV+COP, referred to above, will apparently give the result that these are adjectives, as there is agreement between the COP and the subject WG, but obviously there must be class agreement throughout a clause which refers to and describes one person. It is also to be expected that this kind of nouns are often used as attributes, in which case the quality implied in the attributive noun is more salient than its capacity to refer. Examples are given earlier.

<h4 id="underived-adjectives">Underived adjectives</h4>

Following the distributional criteria mentioned, at least the following words belong to the category: _lóbo_ ‘big’, _dánca_ ‘good’, _sééda_ ‘long, tall’, _búʃa_ ‘bad’ and _fáno_ ‘open’.

<h4 id="derived-adjectives">Derived adjectives</h4>

Note that the derivation _dancúúlle_ (K), which is a plural formation of _dánca,_ is a noun, and can fulfil SUBJ and DO functions in the clause: _nínke dancúúlleho_ ‘We are good __persons__’. NB: Both men and women would say this without a distinction in the COP.

The words ending in _-iidi_ are adjectives. They need a nominalizer to function as nouns.

_róóre_ (K,T) ‘the bigger one, excess’, _rooríídi_ (adj.) ‘bigger’, _rooríídi-hu_ (nominalized) ‘the bigger one’.

_ʔumí kááʔlo_ ‘first aid’ _(ʔum**ú** kááʔlo_ would mean ‘help for the head’, so _ʔumí_ is a derivation noun→Adj = first)

Likewise the ordinals are adjectival forms of the numerals on the same criterion: _laínki_ ‘second’, _saíkki_ ‘third’, _ʃóólki_ ‘_fourth’._

_ʃííma_ (adjective) ‘small sg.’, _ʃiim**máádda**_ ‘small PL.’

(63)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>c’ít</td>
<td>-u </td>
<td>ʃiim</td>
<td>-maadd</td>
<td>-ú </td>
<td>hákk’</td>
<td>-i </td>
<td>gámba </td>
<td>y</td>
<td>-é </td>
<td>ful</td>
<td>-é</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>shrub</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>small</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>tree</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>together </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>grow</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sarrak’</td>
<td>-am</td>
<td>-inó </td>
<td>dubb</td>
<td>-ó</td>
<td>-óti</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>intertwine</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>forest</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Shrub is a forest where small trees which grow together are intertwined.’ (Kachara 2003:8).</p>

(64)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>lob</td>
<td>-iiddá</td>
<td>-ánn</td>
<td>-a </td>
<td>barc’ím</td>
<td>-m</td>
<td>-a </td>
<td>ʔabb</td>
<td>-ité</td>
<td>-énna…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>big</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>chair</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>fetch</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">ns</span>…</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘After they had fetched some big chairs, (sbdy else did smth. …)’ (Kachara 2003:12).</p>
<h2 id="verbal-morphology">Verbal morphology</h2>
<h3 id="the-definition-of-verbs">The definition of verbs</h3>

Semantically verbs express relations between nominal entities. Syntactically the verb is the nucleus of a non-nominal clause. The verb forms which can form complete sentences alone are defined as finite, while those which need another verbal form beside it to form a sentence, will be called infinite. Copulae, which need a nominal or adjectival predicative to form a complete sentence, have a special status since they allow things and properties to be construed as relations. They are defined as finite verbs because of this, and because they are equivalent to finite verbs in suppletive paradigms.

The verbs can conveniently be analysed as having root and stem. Most commonly the roots have the phonological form CV(:)C(C)-, where the V is either long or short, and the final C(C) is either a single C, a geminate or a cluster. A limited number of other patterns with one, two, or more syllables occur.

Examples of verbs with one syllable:

_ʔa-_ ‘to give’ CV

_fan-_ ‘to open’ CVC

_ʔabb-_ ‘to bring’ CVCC

_haaɗ-_ ‘to take along’ CV:C

_hank’-_ ‘to be angry’ CVCC

_seejj-_ ‘to advise’ CV:CC

Examples of verbs with two syllables:

_galat-_ ‘to thank’ CV-CVC

_ʔofoll-_ ‘to sit’ CV-CVCC

_huluull-_ ‘to doubt’ CV-CV:CC

Three syllables:

_lulluk’at-_ ‘to rinse’ CVC-CV-CVC

_wotabaat-_ ‘to be desperate’ CV-CV-CV:C

On the basis of the morphophonology of the border between stem and inflectional affix, the verbs can be divided into phonological classes for convenience. This border throws light on diachronic processes and permits the reconstruction of a uniform set of affixes for each finite, infinite and subordinate paradigm. For the processes, see above on morphophonology, for the suffixes, see the lists below, and for the combination of the two, see the complete paradigms.

<h3 id="verbal-derivations">Verbal derivations</h3>

Noun or verb roots may be extended with four groups of derivational suffixes, resulting in new verb stems. These groups are called transitive, causative, auto_-_benefactive and passive. The formal and even semantic distinction between transitive and causative is sometimes unclear; the same suffix may form a new verb which can be regarded as simply transitive, or as causative. The need to translate the verb into English may contribute to the difficulty: to heal someone can be seen as to cause someone to recover.

<h4 id="transitive-or-causative--s-is--eess--c--kk">Transitive or causative (-s/-is/ -eess, -c, -kk)</h4>

_see-_ ‘to be suitable’, _see-__kk__-_ ‘to adapt, make suitable’ (_\*y-k_ &gt; _kk_)

_galagal-_ ‘to occur again’, _galagal-__c__-_ ‘to repeat’

_hur-_ ‘to heal (itr)’, _hur-__s__-_ ‘to heal (tr)

_ful-_ ‘to go out’, \*_ful-s_ → ___fuʃʃ__-_ ‘to take out, expel’

_t’ab-_ ‘to be clear’, _t’ab-__is__-_ ‘to explain’

_leell-_ ‘to appear’, \*_leell-is-_ &gt; _leell-__iʃ__-_ ‘to show’

_borr-_ ‘to be engraved’, _borr-__eess__-_ ‘to engrave, to write’

_k’itt’-aab-_ ‘to be prepared’, _k’itt’-__eess__-_ ‘to prepare’

_wodan_<a data-toggle="tooltip" href="#ref16" id="16" title="wodana (K) ‘heart’"><sup>16</sup></a>_-aab-_ ‘to be thoughtful’, _wodan-__eess__-_ ‘to make someone thoughtful’

_beh-aab-_ ‘to recover’, _beh-__eess__-_ ‘to help to recover’

<h4 id="causative--iis-siis-isiis">Causative (-iis/-siis/-isiis)</h4>

_hos-_ ‘to spend the day’, _hos-__iis__-_ ‘to cause to spend the day’

_ros-_ ‘to be accustomed, learn’, _ros-__iis__-_ ‘to teach’

<i>dand</i>V- ‘to be able’, <i>dandi-<b>isiis</b>-</i> ‘to enable’

_jabaat-_ ‘to be strong’, \*_jabaat-siis-_ &gt; ___jabacciiʃ__-_ ‘to strengthen’

_c’oe_ ‘matter’, \*_c’o-isiis-_ &gt; _c’oi-__ʃiiʃ__-_ ‘to make someone talk, converse’

_mac’c’a_ ‘ears’, \*_macc’-iiss-_ &gt; _macc’-__iiʃʃ__-_ ‘to listen’

<h4 id="auto-benefactive--iɗ">Auto-benefactive (-(i)ɗ)</h4>

_c’o-__iɗ-___ ‘to speak’ (See _c’oe_ above)

_ʔaf-_ ‘to see’, _ʔaf-__iɗ-___ ‘to see for oneself = find’

_ʔudd-__iɗ-___ ‘to dress (oneself)’

_so(k)-_ ‘to send’, _so(k)-__ɗ-___ &gt; ___sokk’__-_ ‘to send for oneself, on errand’

_min-_ ‘to build’, \*_min-__ɗ-___ &gt; \*_min-ʔ-_ &gt; ___miʔn-___ ‘to build for oneself’

_daddal-_ ‘to trade’, \*_daddal-__ɗ-___ &gt; \*_daddal-ʔ-_ &gt; ___daddaʔl-___ ‘to trade for oneself’

<h4 id="passivereciprocalinternal--am">Passive/reciprocal/internal (-am)</h4>

_hiikk’-_ ‘to break’, _hiikk’-__am-___ ‘to be broken’

_gabajj-_ ‘to hurt’, _gabajj-__am-___ ‘to be hurt’

_mal-_ ‘to consider’, _mal-__am-___ ‘to discuss (with each other)’

_ʔamaal-_ ‘to advise’, _ʔamaal-__am-___ ‘to consult each other’

<h4 id="combinations-of-the-derivations">Combinations of the derivations</h4>

_tirf-__is-iɗ-___ ‘to make profit for oneself’

_got’-__is-iɗ-___ ‘to put one’s children to sleep’

\*_so(k)-__ɗ-am-___ &gt; ___sok’k’am-___ ‘to be sent on errand, to be available for service’

_heeb-__is-am-___ ‘to boast against each other’ (Kachara 2002:26)

<h4 id="reduplication">Reduplication</h4>

_bad-_ ‘to separate, distinguish’, \*_babbad-ɗ-_ &gt; ___babbat’t’-___ ‘to be different from each other’, _babbad-am-_ ‘to be separated from each other’.

_kad-_ ‘to kick’, _kakkad-_ ‘to kick repeatedly’

<h3 id="other-nounverb-derivation">Other noun→verb derivation</h3>

_wodana_ ‘heart’, _wodan-c-_ ‘to pay attention’

<h2 id="the-infinitive">The infinitive</h2>

The infinitive is a nominal form of the verb, it is not conjugated, and it is assigned to the T-class. Like any other nominal it can be the nucleus of word groups which have syntactic functions. Note that Sidaama does not have an adjectival form of the verb that could be described as a participle and thus modify nouns. If a verb is needed in that function any finite verb can fulfil it being construed as a relative clause. The infinitive ends in _-a_ suffixed to the verb stem.

_lóós**a**_ (T) ‘to work’

_gabájj**a**_ (T) ‘to hurt’

The subject of an infinitive is expressed by a possessive pronominal suffix:

_keeʃ-á-**si**-ra_ ‘to stay-INF-**POSS:his**-OBL(for) = because he stayed’

<h3 id="finite-verb-forms">Finite verb forms</h3>

In the paradigm section which follows, first the relevant suffixes are listed, and then the complete paradigm for one verb in each phonological group of verbs is given. Then a reduced paradigm for one verb in each of the remaining phonological groups will be listed, containing the resulting forms for 3T and 1PL, whose suffixes begin with /t/ and /n/ respectively. Since 3PL also begins in /t/ and the suffix is identical to the one of 3SG.T, it is not necessary to show it, the result of the stem final C and the /t/ will be the same as in 3T. The 3K is used with the pronoun _ʔísi_ ‘he’, besides agreeing with subjects of K-class nouns and K-class demonstratives. The 3T, besides being used with T-class nouns, is also used with the pronoun _ʔíse_ ‘she’, any of the T-class demonstratives, and _ʔinsa_ ‘they’.

The __imperfective__ (IMPF) is used for events in the present or future. The __perfective__ past (PFV) is used for events in the past which are completed. The __imperfective__ past (PST.IMPF) is used for events which refer to something that took place in the past but there is more focus on the resulting state of affairs which extends into the present. The perfective past is very rarely negated with _di-_.

<h4 id="past-perfective-pfv">Past perfective (PFV)</h4>

The set of suffixes for the entire paradigm:

1M _-úmmo_

1F _-úmma_

2M _-ítto_

2F _-ítta_

3K _-í_

3T _-tú_

1PL _-númmo_

2PL _-tiní_

Stem in obstruent and glottal/implosive. _ros-_ ‘to learn’

1M _rosúmmo_ ‘I learned’

1F _rosúmma_

2M _rosítto_

2F _rosítta_

3K _rosí_

3T _ro**ss**ú_

1PL _ro**ns**úmmo_

2PL _ro**ss**iní_

Exactly like this go verbs with stems ending in simplex b, d, t, t’, j, c’, g, k’, ʃ, f, ʔ. Some peculiarities:

_-h_ geminates as _kk_

1M _duhúmmo_ etc. ‘I carried’

3T _du**kk**ú_

1PL _du**nk**úmmo_

The implosive _-ɗ_:

1M _haɗúmmo_ etc. ‘I went’

3T _ha**ɗɗ**ú_

1PL _ha**ʔn**úmmo_

Disappeared obstruent _-\*k_:

1M _soúmmo_ etc. ‘I sent’

3T _so**kk**ú_

1PL _so**nk**úmmo_

Disappeared obstruent _-\*g_:

1M _daúmmo_ ‘I came’

3T _da**gg**ú_

1PL _da**ng**úmmo_

Verb stems ending in liquid and nasal. _kul-_ ‘to tell’

1M/F _kulúmmo/a_

2M/F _kulítto/a_

3K _kulí_

3T _kultú_

1PL _ku__ll__úmmo_

2PL _kultiní_

Like this go verbs ending in r, n, m.

Verb stems ending in a disappeared _-\*y_: _ʔu-_ ‘to give’

1M/F _ʔúmmo/a_

2M/F _ʔuítto/a_

3K _ʔuí_

3T _ʔuitú_

1PL _ʔuinúmmo_

2PL _ʔuitiní_

Other verbs in this group are: _ʃ-_ ‘to kill’, _y-_ ‘to say’, _fe-_ ‘to sweep’ and _re-_ ‘to die’. Some details in their paradigms differ slightly from the _ʔu-_ paradigm immediately above.

The PFV forms are not negated; the negated PST.IMPF serves for both of the past forms. The PFV is the basis for conditional clauses: the particle _-ro_ ‘if’ is added to the main verb in the subordinate clause.

<h4 id="past-imperfective-pst.impf">Past imperfective (PST.IMPF)</h4>

1M _-óómmo_

1F _-óómma_

2M _-óótto_

2F _-óótta_

3K _-inó_

3T _-tinó_

1PL _-nóómmo_

2PL _-tinóónni_

The sandhi changes being the same as for PFV, only one complete paradigm is given. The reader is challenged to apply the suffixes to the same stems as in PFV.

_guluf-_ ‘to ride’, representative of the stems in obstruents and glottal/implosive.

1M/F _gulufóómmo/a_ ‘I have ridden’

2M/F _gulufóótto/a_

3K _gulufinó_

3T _gulu__ff__inó_

1PL _gulu**nf**óómmo_

2PL _gulu**ff**inóónni_

For other phonological classes, and miscellaneous stems, see the details in the PFV paradigms.

This tense is negated by the prefix _dí-_.

<h4 id="imperfective-impf">Imperfective (IMPF)</h4>

This tense corresponds to non-past, that is, present and future. It is frequently used for general statements, and for narrative, even if the story tells about past events.

1M _-éémmo_

2F _-éémma_

2M _-átto_

2F _-átta_

3K _-annó_

3T _-tannó_

1PL _-néémmo_

2PL _-tinánni_

For a complete IMPF paradigm of a verb stem ending in –CC, see Phonology.

Here follows the paradigm for _re-_ ‘to die’, representative of the class with a disappeared _-y_:

1M/F _réémmo/a_

2M/a _reátto/a_

3K _reannó_

3T _reitannó_

1PL _reinéémmo_

2PL _reitinánni_

Just to remind of the more frequent sandhi results, consider the following verbs from other classes:

_lab-_ ‘to resemble’, representative of stems ending in obstruents and glottal/implosive.

3K _labannó_

3T _la**bb**annó_

1PL _la**nb**éémmo_

_hir-_ ‘to sell’, representative of liquids and nasals.

3K _hirannó_

3T _hi**rt**annó_

1PL _hi**rr**éémmo_

_da-_ ‘to come’, representative of the stems with a lost final obstruent.

3K _daannó_

3T _da**gg**annó_

1PL _da**ng**éémmo_

For more examples, just apply the suffixes to the verb stems under PFV.

This tense is negated by the prefix _dí-_.

<h4 id="imperative-and-jussive-imp-jus">Imperative and jussive (IMP, JUS)</h4>
<table class="table table-bordered" style="width:200px" table=""><thead>
<tr>
<th></th>
<th>Positive</th>
<th>Negative</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>1M</td>
<td><em>-ó</em></td>
<td><em>-óonke</em></td>
</tr>
<tr class="even">
<td>2M</td>
<td><em>-i</em></td>
<td><em>-tóoti</em></td>
</tr>
<tr class="odd">
<td>3K</td>
<td><em>-ó</em></td>
<td><em>-óonke</em></td>
</tr>
<tr class="even">
<td>3T</td>
<td><em>-tó</em></td>
<td><em>-tóonke</em></td>
</tr>
<tr class="odd">
<td>1PL</td>
<td><em>-nó</em></td>
<td><em>-nóonke</em></td>
</tr>
<tr class="even">
<td>2PL</td>
<td>C-C<em>e</em></td>
<td><em>-tinóonte</em></td>
</tr>
</tbody>
</table>

Note the difference between positive and negative in 2PL: the positive imperative has a gemination of the final consonant, whatever it is, while the negated imperative has a suffix beginning in /t/, and the morpheme border undergoes the same phonological changes as the other borders /C+t/. If the verb root ends in a geminate, like _seejj-_ ‘to advise’, the imperative 2PL is /sééjje/ and the negative /seejjitinóonte/. If it ends in a cluster like /hank’-/ ‘to be angry’, the imperative is /hánk’e/ and the negative /hank’itinóonte/. The meaning of the jussive 1st person is ‘let me (not) …’, ‘let us (not)…’, for 3<sup>rd</sup> person ‘he, she, they must (not)…!’

The paradigm for _haɗ-_ ‘to go’:

<table class="table table-bordered" style="width:400px" table=""><tbody>
<tr>
<td>1M</td>
<td><em>haɗó</em></td>
<td><em>haɗóonke</em></td>
<td>‘Let me go! / I’d better not go!’</td>
</tr>
<tr>
<td>2M</td>
<td><em>háɗi</em></td>
<td><em>haɗɗóoti </em></td>
<td>‘Go! / Don’t go!’</td>
</tr>
<tr>
<td>3K</td>
<td><em>haɗó</em></td>
<td><em>haɗóonke</em></td>
<td>etc.</td>
</tr>
<tr>
<td>3T</td>
<td><em>haɗɗó</em></td>
<td><em>haɗɗóonke</em></td>
<td></td>
</tr>
<tr>
<td>1PL</td>
<td><em>haʔnó</em></td>
<td><em>haʔnóonke</em></td>
<td></td>
</tr>
<tr>
<td>2PL</td>
<td><em>háɗɗe</em></td>
<td><em>haɗɗinóonte</em></td>
<td></td>
</tr>
</tbody>
</table>

(65)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>laín</td>
<td>-kí</td>
<td>-ta </td>
<td>meʔ</td>
<td>-é </td>
<td>hakk</td>
<td>-ó </td>
<td>c’ít’</td>
<td>-a </td>
<td>mass</td>
<td>-<strong>itinóonte</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>two</td>
<td>-<span style="font-variant: small-caps">ord</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>goats</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>that</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>shrub</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>take</td>
<td>-<span style="font-variant: small-caps">neg</span>.<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Do not lead the goats into that shrub again!’</p>

(66)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔá<strong>mme</strong>, </td>
<td>mass</td>
<td>-itiné </td>
<td>ʔudú<strong>lle</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>come.<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">pl</span>, </td>
<td>take</td>
<td>-<span style="font-variant: small-caps">cvb</span>.2<span style="font-variant: small-caps">pl</span> </td>
<td>grind.<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Come, take it and grind it (the coffee)!’</p>

See also commentary under Converbs. Followed by an imperative, the converb takes the value of imperative too.

<h4 id="licitative-lic">Licitative (LIC)</h4>

The jussive in 3K and 3T with the addition of _-na_ conveys a licitative meaning: /heeɗó-na/ ‘let him stay’.

<h4 id="the-paradigms-of-unspecified-subject-us">The paradigms of unspecified subject (US)</h4>

As all the suffixes begin in /n/, the expected results of sandhi processes occur, notably metathesis and progressive total assimilation.

**Finite**
_-nánni_ (US.IMPF) ‘one/somebody/people usually Verb(s)’
_-nóónni_ (US.PST.IMPF) ‘one/somebody/people usually have/has Verbed’
_-ni_ (US.PFV) ‘one/somebody/people usually Verbed’

**Subordinate**
_-ni_ (subordinate e.g. with _-ro_)(=US.PFV)
_-na_ (US.PINF)
_-ne_ (US.CVB)
_-nee-nna_ (US.CVB, and new (specified) subject (NS) follows in the next verb)

(67) Unspecified subjects throughout

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>dibb</td>
<td>-é </td>
<td>hakk’</td>
<td>-á </td>
<td>bo<strong>nc’é</strong>(&lt;*bo<strong>c’-né)</strong></td>
<td>gidd</td>
<td>-ó </td>
<td>t’ilt</td>
<td>-ú </td>
<td>ged</td>
<td>-e </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>drum</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>wood</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>carve.<strong><span style="font-variant: small-caps">us</span></strong>.<span style="font-variant: small-caps">cvb</span> </td>
<td>inside</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>pot</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>likeness</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔass</td>
<td>-<strong>iné</strong></td>
<td>ʔiim</td>
<td>-áá</td>
<td>-nni </td>
<td>gog</td>
<td>-á </td>
<td>go<strong>nbé(&lt;*</strong>go<strong>b-né)</strong></td>
<td>see</td>
<td>-kk</td>
<td>-<strong>inánni</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>make</td>
<td>-<strong><span style="font-variant: small-caps">us</span></strong>.<span style="font-variant: small-caps">cvb </span></td>
<td>topside</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(from) </td>
<td>skin</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>sew.<strong><span style="font-variant: small-caps">us</span></strong>.<span style="font-variant: small-caps">cvb</span> </td>
<td>prepare</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<strong><span style="font-variant: small-caps">us</span></strong>.<span style="font-variant: small-caps">impf</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘<b>One/someone</b> usually prepares a drum by carving a piece of wood, making the inside like a pot, and sewing a piece of hide from its overside.’ (Kachara 2003:20).</p>

(68) New subject (NS)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>waas</td>
<td>-á </td>
<td>k’iʃ</td>
<td>-<strong>né</strong> </td>
<td>k’itt’</td>
<td>-eess</td>
<td>-iné </td>
<td>ʃik’</td>
<td>-iʃ</td>
<td>-né</td>
<td>-<strong>énna</strong> </td>
<td>ʔit</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>wasa</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>squeeze</td>
<td>-<strong><span style="font-variant: small-caps">us</span></strong>.<span style="font-variant: small-caps">cvb</span> </td>
<td>prepare</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">cvb</span> </td>
<td>come.near</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<strong><span style="font-variant: small-caps">us</span></strong>.<span style="font-variant: small-caps">cvb</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘<b>One/someone</b> squeezes the wasa, prepares it, serves it and <b>they</b> eat it.’ (Kachara 2003:7)</p>

The unspecified subject, rendered with e.g. ‘one’ in the English, is here used in the three converbs which are subordinate by definition. When a subject with definite reference is signalled in the main verb, even if only by means of the tense/person suffix (in this case -*ann*o), the change of subjects is signalled by the -V*nna* suffix in the US.CVB as it is in other subordinate verbs. The unspecified subject is treated as different from the overtly specified subject.

<h3 id="subordinate-verb-forms">Subordinate verb forms</h3>
<h4 id="the-converb-conjugation-cvb">The converb conjugation (CVB)</h4>
<table>
<tbody>
<tr class="header" style="font-style:italic;">
<td>1</td>
<td><em>-é</em></td>
</tr>
<tr class="odd">
<td>2</td>
<td><em>-té</em></td>
</tr>
<tr class="even">
<td>3K</td>
<td><em>-é</em></td>
</tr>
<tr class="odd">
<td>3T</td>
<td><em>-té</em></td>
</tr>
<tr class="even">
<td>1PL</td>
<td><em>-né</em></td>
</tr>
<tr class="odd">
<td>2PL</td>
<td><em>-tiné</em></td>
</tr>
</tbody>
</table>

_ʔaf-_ ‘to see’.

<table>
<tbody>
<tr class="header" style="font-style:italic;">
<td>1/3K</td>
<td><em>ʔafé</em> ‘I/he having seen’, ‘I/he saw and…’</td>
</tr>
<tr class="odd">
<td>2/3T</td>
<td><em>ʔaffé</em></td>
</tr>
<tr class="even">
<td>1PL</td>
<td><em>ʔanfé</em></td>
</tr>
<tr class="odd">
<td>2PL</td>
<td><em>ʔaffiné</em></td>
</tr>
</tbody>
</table>

Each CVB in a sentence can be regarded as a temporal or causal adverbial subordinate clause. Its subject is normally co-referential with the subject of the main verb, and if not, that is signalled. For this reason, the subject is not, and need not be, expressed in other ways than by the subject/aspect/tense suffixes. Other participants and adverbials depending on the CVB may be expressed, confirming that even the CVB is the nucleus of a clause on the subordinate level.

(69)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>Amálo</td>
<td>-nó </td>
<td>hank’</td>
<td>-é </td>
<td>kubb</td>
<td>-é </td>
<td>mín</td>
<td>-i</td>
<td>-nni </td>
<td>ful</td>
<td>-é</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>A</td>
<td>-and </td>
<td>get.angry</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>jump</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(from) </td>
<td>exit</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔis</td>
<td>-é </td>
<td>wíd</td>
<td>-i</td>
<td>-ra </td>
<td>mar</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>she</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>direction</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>go</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And Amalo, after becoming angry, jumping, getting out of the house, went towards her.’ (Kachara 2003:29)</p>

Converbs frequently imply an activity that is previous to the one expressed in the main verb, but also serve to enumerate actions which are more or less simultaneous. There may also be an implication of cause. The CVB may precede any of the finite verb forms, with agreement in person/number, and it inherits aspect/mode and polarity (positive or negative) from the main verb.

The suffix -V*nna* with the converb conjugation signals that the next verb will have another subject than the CVB, even if the CVB’s subject is unspecified, as explained above.

(70)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔóós</td>
<td>-o</td>
<td>-nó </td>
<td>barc’ím</td>
<td>-m</td>
<td>-a </td>
<td>ʔabb</td>
<td>-ité</td>
<td><strong>-énna</strong>, </td>
<td>ʔofoll</td>
<td>-té </td>
<td>hasaab</td>
<td>-bannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>children</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-and </td>
<td>chair</td>
<td>-<span style="font-variant: small-caps">plz</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>fetch</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong> </td>
<td>sit</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>converse</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And after the children have fetched chairs, <b>they (not the children!)</b> sit down and converse.’ (Kachara 2003:12)</p>

If the -e of the CVB is not lengthened before the _-nna_, this suffix has its normal meaning of ‘and’, and may connect two converbs with the same subject.

(71)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mánn</td>
<td>-u </td>
<td>ʔit</td>
<td>-é</td>
<td>-<strong>nna </strong></td>
<td>ʔag</td>
<td>-é </td>
<td>duub</td>
<td>-é, </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>people</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong>and</strong> </td>
<td>drink</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>be.satisfied</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span>, </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>maass</td>
<td>-iɗ</td>
<td>-é </td>
<td>haɗ</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>bless</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>go</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The people, after eating and drinking, when they were satisfied, they pronounced the blessing and went home.’ (Kachara 2003:12).</p>

If there are more changes of subject within one sentence, each one is signalled:

(72)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>bún</td>
<td>-u </td>
<td>ful</td>
<td>-é</td>
<td>-<strong>énna</strong> </td>
<td>t’orʃ</td>
<td>-iné</td>
<td>-<strong>énna</strong> </td>
<td>gurc’úmmi </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>coffee</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>be.ready</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong> </td>
<td>pour</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">cvb</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong> </td>
<td>slurp </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔass</td>
<td>-é </td>
<td>ʔag</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>make</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>drink</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When the <b>coffee</b> was ready and <b>one/someone</b> had poured it, <b>he</b> drank it with a slurping sound.’ (adapted from Kachara 2003:6)</p>

The CVB forms combine with _nó_ ‘to be (in a place), live, exist’ to form a periphrastic continuous past:

(73)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>yihud</td>
<td>-óót</td>
<td>-u</td>
<td>-nni</td>
<td>-hu </td>
<td>marárr</td>
<td>-o</td>
<td>-te </td>
<td>ʔayyaan</td>
<td>-í</td>
<td>-no</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Jude</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at)</td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">gen</span> </td>
<td>bitterness</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>feast</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-and</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔííll</td>
<td>-a</td>
<td>-ra </td>
<td><strong>rah</strong></td>
<td><strong>-é </strong></td>
<td><strong>nó</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>arrive</td>
<td>-<span style="font-variant: small-caps">pinf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>hurry</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>exist.<span style="font-variant: small-caps">impf</span>3</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The bitterness holiday of the Jews hurried in order to arrive.’ (= was approaching rapidly).</p>

(74)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔís</td>
<td>-i </td>
<td>ʔass</td>
<td>-annó</td>
<td>-re </td>
<td>ʔum</td>
<td>-ó</td>
<td>-nni </td>
<td><strong>ʔaf</strong></td>
<td><strong>-é </strong></td>
<td><strong>nó</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>he</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>do</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>head</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(from) </td>
<td>know</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>exist.<span style="font-variant: small-caps">impf</span>3</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He knew already in his head (he himself) what he was going to do.’</p>
<h4 id="progressive-participle-part">Progressive participle (PART)</h4>
<table>
<tbody>
<tr class="header" style="font-style:italic;">
<td>1,3K</td>
<td><em>-á-</em></td>
</tr>
<tr class="odd">
<td>2,3T</td>
<td><em>-tá-</em></td>
</tr>
<tr class="even">
<td>1PL</td>
<td><em>-ná-</em></td>
</tr>
<tr class="odd">
<td>2PL</td>
<td><em>-tiná-</em></td>
</tr>
</tbody>
</table>

This is the only form in Sidaama which could be called a participle. It has only verbal, not adjectival functions. As the hyphens indicate, it is followed by another suffix, and occurs only with the case ending _-nni_ and the NS suffix -V*nna*. In one context it has been found with both at the same time, see below. Some of the person endings are identical to the endings of the person inflected infinitive (PINF) which occur with _-ra_, others are different. (Compare the two paradigms.) Both being suffixed with case endings, though, one might argue that both are to some extent nominal.

These suffixes are combined with _-nni_ to mean ‘while Verbing’. With the suffix _-nni_ the subject of the subordinate clause is identical with the subject of the main verb, while with _-nna_ ‘while Verbing’ the subject is different from the subject of the main verb. Both of these are subordinate, and function adverbially with the main verb.

(75) Same subject

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hakk’</td>
<td>-á </td>
<td>mat’</td>
<td>-<strong>á</strong></td>
<td><strong>-nni</strong> </td>
<td>ʔub</td>
<td>-é </td>
<td>lekk</td>
<td>-á </td>
<td>hiikk’</td>
<td>-am</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>trees</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>cut.branch</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>fall</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>leg</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>break</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘While <b>he</b> was cutting branches from a tree, <b>he</b> fell and was broken with respect to a leg.’</p>

(76) Different subjects

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>baar</td>
<td>-ú </td>
<td>gídd</td>
<td>-o </td>
<td>haɗ</td>
<td>-ɗá</td>
<td><strong>-nna</strong> </td>
<td>kaajj</td>
<td>-ad</td>
<td>-ó </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>sea</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>inside</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>go</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong> </td>
<td>be.strong</td>
<td>-<span style="font-variant: small-caps">v</span>→A(<span style="font-variant: small-caps">der</span>)</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hombobbolátt</td>
<td>-e </td>
<td>kaʔ</td>
<td>-ʔú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>whirlwind</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>arise</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘While <b>they</b> were sailing on the lake <b>a strong whirlwind</b> arose.’</p>

The only two examples with both suffixes at the same time deserve inclusion:

(77)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔáádde </td>
<td>ʔamálo</td>
<td>-rá </td>
<td>ʔum</td>
<td>-í </td>
<td>síín</td>
<td>-e </td>
<td>ʔag</td>
<td>-á</td>
<td>-<strong>nna</strong></td>
<td>-nní</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mr. </td>
<td>Amalo</td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>head</td>
<td>-<span style="font-variant: small-caps">n</span>→A.<span style="font-variant: small-caps">acc</span> </td>
<td>cup</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>drink</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong></td>
<td>-<span style="font-variant: small-caps">obl</span>(at)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>wodán</td>
<td>-u </td>
<td>hig</td>
<td>-annó</td>
<td>-si</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>heart</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>return</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">io</span>:him</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘While <b>Mr. Amalo</b> drinks his first cup, <b>his heart</b> returns to him.’ (=he becomes his normal self) (Kachara 2003:6)</p>

(78)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔum</td>
<td>-í </td>
<td>síín</td>
<td>-e </td>
<td>rak</td>
<td>-ké </td>
<td>ʔííll</td>
<td>-a </td>
<td>hoog</td>
<td>-gá</td>
<td>-<strong>nna</strong></td>
<td>-ʔe</td>
<td>-nní,</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>head</td>
<td>-<span style="font-variant: small-caps">n</span>→A(<span style="font-variant: small-caps">der</span>) </td>
<td>cup</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>hurry</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>reach</td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>fail</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong></td>
<td>-<span style="font-variant: small-caps">io</span>:me</td>
<td>-<span style="font-variant: small-caps">obl</span>(at)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘jabán</td>
<td>-a </td>
<td>kad</td>
<td>-dé </td>
<td>hííkk’</td>
<td>-i’ </td>
<td>ʔass</td>
<td>-annó</td>
<td>-ʔe</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>pot</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>kick</td>
<td>-<span style="font-variant: small-caps">cvb</span>.2<span style="font-variant: small-caps">sg</span> </td>
<td>break</td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">sg</span> </td>
<td>make</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">do</span>:me</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When (=if) <b>the first cup</b> fails to reach me quickly (new subject expected) (<b>something</b>) says to me: ‘kick and break the pot!’’ (=something makes me want to kick and break the pot). (Kachara 2003:6)</p>
<h4 id="continuous-present">Continuous Present</h4>

The progressive participle with the case suffix _-nni_ followed by the verb _heeɗ-_ ‘to be’ in its appropriate form combine into a paradigm meaning ‘I am (etc.) Verbing’. This is a finite periphrastic form. Here follows the complete paradigm meaning ‘I am eating’ etc.

1M/F _ʔit-á-nni nóommo/a_ ‘I am eating’

2M/F _ʔit-tá-nni nóotto/a_ etc.

3K _ʔit-á-nni nó_

3T _ʔit-tá-nni nó_

1PL _ʔintá-nni heeʔnóommo_

2PL _ʔit-tiná-nni heeɗɗinónni_

The above paradigm is with the auxiliary verb in IMPF in SG and PST.IMPF in PL. In subordinate functions where _nó_ is not used, the appropriate form of _heeɗ-_ takes its place in all persons:

(79)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mánn</td>
<td>-u </td>
<td>da</td>
<td>-é </td>
<td>ʔit</td>
<td>-á</td>
<td>-nni </td>
<td><strong>heeɗ</strong></td>
<td><strong>-e</strong></td>
<td>-enná </td>
<td>sáa </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>people</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>come</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>exist</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">ns</span> </td>
<td>cow.<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hedewéelco</td>
<td>ʔeʔ</td>
<td>-ʔá</td>
<td>-nni </td>
<td>ʔit</td>
<td>-á</td>
<td>-nni </td>
<td><strong>nó</strong> </td>
<td>wáás</td>
<td>-a </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>suddenness  </td>
<td>enter</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>exist.<span style="font-variant: small-caps">impf</span>3 </td>
<td>wasa</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kad</td>
<td>-dé </td>
<td>finc’</td>
<td>-itú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>kick</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>pour.out</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When people had arrived and were eating, suddenly a cow, entering, kicked and scattered the wasa which they were eating.’ (Kachara 2003:12).</p>

In this periphrastic WG the final sequence -a_-nni_ is often contracted to _-aa_. Se example () below.

<h4 id="person-inflected-infinitive-pinf">Person inflected infinitive (PINF)</h4>

1M _-ámmo(-)_

1F _-ámma(-)_

2M _-átto(-)_

2F _-átta(-)_

3K _-á(-)_

3T _-tá(-)_

1PL _-námmo(-)_

2PL _-tiná(-)_

As the hyphening indicates, a verb stem with these suffixes may be suffixed with another suffix, viz. the case ending _-ra_, that expresses purpose or near future. In line with the hypothesis that whatever has case endings is or has been nominal, I suggest the name of ‘person inflected infinitive’ for this form. When combined with _-ra_ it is also used as the complement of verbs expressing wish, desire, and command etc., where the other infinitive (in _-a_) could also have been used. The element of something futural will always be there, whereas the element of purpose is not always prominent.

(80)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kaʔ</td>
<td>-é</td>
<td>-si </td>
<td>gang</td>
<td>-eess</td>
<td>-é </td>
<td>hutt’</td>
<td>-<strong>á</strong></td>
<td><strong>-ra</strong> </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>property</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his </td>
<td>surround</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>make.fence</td>
<td>-<strong><span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3k</span></strong></td>
<td><strong>-<span style="font-variant: small-caps">obl</span>(for)</strong> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>y</td>
<td>-éé</td>
<td></td>
<td></td>
<td>báás</td>
<td>-a </td>
<td>báll</td>
<td>-a </td>
<td><strong>ʔúm</strong></td>
<td><strong>-a</strong> </td>
<td>hed</td>
<td>-inó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>say</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k </span></td>
<td></td>
<td></td>
<td>many</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>holes</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>dig</td>
<td>-<strong><span style="font-variant: small-caps">inf</span></strong>.<span style="font-variant: small-caps">acc</span> </td>
<td>think</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘With the purpose of surrounding his property with a fence he planned to dig many holes.’ (Kachara 2002:6)</p>

The example contains both the personal and the ‘normal’ infinitive. The former expresses the purpose; the latter gives the action of digging as the DO for the verb ‘he thought, he planned’. The verb _yáa_ ‘to say’, here in the converb form, is often used to refer to a person’s ideas or purposes without necessarily putting the ‘quote’ in the first person. Verbatim _hutt’ára_ means ‘__he__ intends to make a fence’.

The next example represents the most frequent use of the personal infinitive:

(81)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mitt</td>
<td>-ó </td>
<td>bárr</td>
<td>-a </td>
<td>ʔóós</td>
<td>-ó</td>
<td>-si </td>
<td>máál</td>
<td>-a </td>
<td>ʔit</td>
<td>-tá</td>
<td>-ra </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>one</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>day</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his </td>
<td>meat</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>has</td>
<td>-iɗ</td>
<td>-ɗú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>seek</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘One day his children wanted to eat meat’ (Kachara 2002:7)</p>

In the two previous examples the subject of the main clause is co-referent with the subject of the personal infinitive; the next example shows that the subjects may be different without any particular signal:

(82)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔám</td>
<td>-a </td>
<td>sagal</td>
<td>-é </td>
<td>wor</td>
<td>-té, </td>
<td>ʔóós</td>
<td>-o </td>
<td>ʔánn</td>
<td>-a </td>
<td>woʃʃ</td>
<td>-<strong>itá</strong></td>
<td><strong>-ra</strong> </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mother</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>food</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>serve</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span>, </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>call</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sok</td>
<td>-kú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>send</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When mother had served the food, <b>she</b> sent the children in order that <b>they</b> call father.’ (Kachara 2002:8)</p>

As free forms, i.e. without the suffix _-ra_, these personal infinitives can only be the attribute (relative clause) of the noun _geeʃʃa_ (K) ‘dimension, measure, size’, the periphrastic WG meaning ‘until, before’. This WG can be interpreted as a temporal clause, or it may have more concrete senses.

(83) Temporal

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>labb</td>
<td>-áá </td>
<td>béétt</td>
<td>-o </td>
<td>ʔil</td>
<td>-<strong>tá</strong> </td>
<td><strong>gééʃʃ</strong></td>
<td><strong>-a</strong> </td>
<td>ʔaɗɗ</td>
<td><strong>-</strong>am</td>
<td>-á</td>
<td>-te</td>
<td>-nni</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>male</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>son</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>bear</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>measure</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>marry</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(in)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔis</td>
<td>-é </td>
<td>léd</td>
<td>-o </td>
<td>dí</td>
<td>-t’aad</td>
<td>-ino</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>she</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>company</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-meet</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He did not have sexual intercourse with her until she had given birth to a male child.’</p>

(84) Temporal

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>rodíí</td>
<td>-si </td>
<td>re</td>
<td>-<strong>á </strong></td>
<td><strong>gééʃʃ</strong></td>
<td><strong>-a </strong></td>
<td>hákk</td>
<td>-o </td>
<td>keeʃʃ</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>brother</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his </td>
<td>die</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>measure </td>
<td><span style="font-variant: small-caps">dem</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>wait</td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He stayed there until his brother died.’</p>

The same construction may mean ‘up to (a certain level)’ as in the following examples:

(85) Measure

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ka </td>
<td>gééʃʃ</td>
<td>-i</td>
<td>-ta </td>
<td>lob</td>
<td>-o </td>
<td>k’ult’úʔm</td>
<td>-e </td>
<td>ʔamad</td>
<td>-<strong>dá</strong> </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>this </td>
<td>measure</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>much</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>fish</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>catch</td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3t</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>gééʃʃ</strong></td>
<td><strong>-a</strong> </td>
<td>náfa</td>
<td>woʃʃaad</td>
<td>-ó </td>
<td>dí</td>
<td>-taʔ</td>
<td>-ʔino</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>measure</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>even </td>
<td>net</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-burst</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Even if it (the net) caught up to that much fish, the net did not tear apart.’</p>

(86) Degree

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>dambál</td>
<td>-u </td>
<td>howol</td>
<td>-ó </td>
<td>guggul</td>
<td>-ʃ<a data-toggle="tooltip" href="#ref17" id="17" title="ls &gt; lʃ &gt; ʃʃ"><sup>17</sup></a></td>
<td>-á </td>
<td>gééʃʃ</td>
<td>-a</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>wave</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>boat</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>cover</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>measure</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kaajj</td>
<td>-ad</td>
<td>-ó </td>
<td>hombobbolátt</td>
<td>-e </td>
<td>kaʔ</td>
<td>-ʔú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.strong</td>
<td>-<span style="font-variant: small-caps">v</span>→A(<span style="font-variant: small-caps">der</span>)</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>whirlwind</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>arise</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Up to a level where (=to such an extent that) the waves covered the boat, a strong whirlwind arose.’</p>
<h4 id="immediate-future">Immediate future</h4>

The personal infinitive, case inflected with _-ra_, as a PRED with the COP -V*ti* ‘is’, form a finite predication expressing the meaning ‘to be about to’. Here is the complete paradigm with _ʔusur-_ ‘to bind’; ‘I am about to bind’ etc.

1M/F _ʔusur-ammó_(/_á-)raati_ ‘I am about to bind’

2M/F _ʔusur-attó(/á-)raati_ etc.

3K _ʔusur-á-raati_

3T _ʔusur-tá-raati_

1PL _ʔusur-rammó-raati_

2PL _ʔusur-tiná-raati_

(87)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔoos</td>
<td>-ó</td>
<td>-si</td>
<td>-no </td>
<td>min</td>
<td>-í</td>
<td>-nke </td>
<td>giir</td>
<td>-am</td>
<td>-á</td>
<td>-ra</td>
<td>-ati</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>children</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his</td>
<td>-and </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:our </td>
<td>burn</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for)</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>yi</td>
<td>-té </td>
<td>raar</td>
<td>-tú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>say</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>shout</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘And his children shouted, ‘Our house is about to catch fire’.’ (Kachara 2002:24)</p>
<h4 id="the-hypothetical-conjugation-hyp">The hypothetical conjugation (HYP)</h4>

The difference between the two columns is said to be dialectal, but the same speaker may also fluctuate between the two varieties.

<table>
<tbody>
<tr class="header" style="font-style:italic;">
<td>1/3K</td>
<td><em>-éémme</em></td>
<td><em>-ómme</em></td>
</tr>
<tr class="odd">
<td>2/3T</td>
<td><em>-téémme</em></td>
<td><em>-tómme</em></td>
</tr>
<tr class="even">
<td>1PL</td>
<td><em>-néémme</em></td>
<td><em>-nómme</em> (also unspecified agent)</td>
</tr>
<tr class="odd">
<td>2PL</td>
<td><em>-tinéémme</em></td>
<td><em>-tinómme</em></td>
</tr>
</tbody>
</table>

There are a few attestations of these forms as attributive clauses, in which case it is, of course, subordinate too:

(88)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>haɗ</td>
<td>-éémme </td>
<td>mánc</td>
<td>-i </td>
<td>…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>go</td>
<td>-<span style="font-variant: small-caps">hyp</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>man</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>…</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘the (known) man who went …’</p>

But the main use is these forms combined with _-ro_ ‘if’, to form a hypothetical condition, which also is a subordinate clause. _-nómme-ro_/_néémme-ro_ can also be used in a hypothetical conditional clause with unspecified subject. The ensuing main clause, which describes what had happened if the condition had been fulfilled (which it is not), is in the present imperfective tense, with the optional addition of the particles _-nka-lla_.

These are also attested (in a couple of instances) with what seems to be a ‘hypothetical verb’ _wolet-_ ‘to hypothetically be the case’, once as a converb (_woleté_) and once itself in the hypothetical conjugation (_woletéémmero_).

<h3 id="suppletive-and-irregular-paradigms">Suppletive and irregular paradigms</h3>
<h4 id="nó-hééɗa-to-be-in-a-place-to-exist"><em>nó</em>, <em>hééɗa</em> ‘to be (in a place), to exist’</h4>

The IMPF paradigm:

<table>
<tbody>
<tr class="header" style="font-style:italic;">
<td>1M/F</td>
<td><em>nóómmo/a</em></td>
<td>‘I am/live/exist’</td>
</tr>
<tr class="odd">
<td>2M/F</td>
<td><em>nóótto/a</em></td>
<td>etc.</td>
</tr>
<tr class="even">
<td>3K/T</td>
<td><em>nó</em></td>
<td></td>
</tr>
<tr class="odd">
<td>1PL</td>
<td><em>heeʔnéémmo</em></td>
<td></td>
</tr>
<tr class="even">
<td>2PL</td>
<td><em>heeɗɗinánni</em></td>
<td></td>
</tr>
</tbody>
</table>

For all other tenses, modes, and derivations _heeɗ-_ only is used. _heeɗ-_ is also a lexical verb on its own, with the complete set of paradigms, meaning ‘to stay, to live’.

(89)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>k’áákk’</td>
<td>-u </td>
<td>ʔil</td>
<td>-am</td>
<td>-áá<a data-toggle="tooltip" href="#ref18" id="18" title="-áá = á-nni"><sup>18</sup></a> </td>
<td>heeɗ</td>
<td>-é</td>
<td>-nni </td>
<td>kubáá </td>
<td>kubáá </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>baby</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>bear</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3k</span>.<span style="font-variant: small-caps">obl</span>(at) </td>
<td>exist</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>k </td>
<td>k </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>yé</td>
<td>-é </td>
<td>wiʔl</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>say</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>cry</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘While the baby was being born, he cried ‘kwaa, kwaa’.’ (Kachara 2002:29)</p>
<h4 id="ʔáa-to-give"><em>ʔáa</em> ‘to give’</h4>
<table>
<tbody>
<tr class="header" style="font-style:italic;">
<td>1M/F</td>
<td><em>ʔéémmo/a</em></td>
<td><em>ʔúmmo/a</em></td>
<td><em>ʔóómmo/a</em></td>
</tr>
<tr class="odd">
<td>2M/F</td>
<td><em>ʔáátto/a</em></td>
<td><em>ʔuítto/a</em></td>
<td><em>ʔóótto/a</em></td>
</tr>
<tr class="even">
<td>3K</td>
<td><em>ʔaannó</em></td>
<td><em>ʔuí</em></td>
<td><em>ʔuinó</em></td>
</tr>
<tr class="odd">
<td>3T</td>
<td><em>ʔuuitannó</em></td>
<td><em>ʔuitú</em></td>
<td><em>ʔuitinó</em></td>
</tr>
<tr class="even">
<td>1PL</td>
<td><em>ʔuuinéémmo</em></td>
<td><em>ʔuinúmmo</em></td>
<td><em>ʔuinóómmo</em></td>
</tr>
<tr class="odd">
<td>2PL.</td>
<td><em>ʔuuitinánni</em></td>
<td><em>ʔuitiní</em></td>
<td><em>ʔuuitinónni</em></td>
</tr>
</tbody>
</table>
<h4 id="yáa-to-say"><em>yáa</em> ‘to say’</h4>
<table>
<tbody>
<tr class="header" style="font-style:italic;">
<td>1M/F</td>
<td><em>yéémmo/a</em></td>
<td><em>yúmmo/a</em></td>
<td><em>yóómmo/a</em></td>
</tr>
<tr class="odd">
<td>2M/F</td>
<td><em>yáátto/a</em></td>
<td><em>yítto/a</em></td>
<td><em>yóótto/a</em></td>
</tr>
<tr class="even">
<td>3K</td>
<td><em>yaannó</em></td>
<td><em>yí</em></td>
<td><em>yinó</em></td>
</tr>
<tr class="odd">
<td>3T</td>
<td><em>yitannó</em></td>
<td><em>yitú</em></td>
<td><em>yitinó</em></td>
</tr>
<tr class="even">
<td>1PL</td>
<td><em>yinéémmo</em></td>
<td><em>yinúmmo</em></td>
<td><em>yinóómmo</em></td>
</tr>
<tr class="odd">
<td>2PL.</td>
<td><em>yitinánni</em></td>
<td><em>yitiní</em></td>
<td><em>yitinónni</em></td>
</tr>
</tbody>
</table>
<h4 id="the-copulae--ho--te--vti-ʔikk-">The copulae: <em>-ho</em>, <em>-te</em>, <em>-</em>V<em>ti</em>, <em>ʔikk-</em></h4>

Sentences with copulae are mainly present, and can be used for any person. If specific tenses and modes are needed, and in subordinate clauses, the verb _ʔikk-_ ‘to be, to become’ is used instead of any of the three first mentioned. It inflects like any other verb that ends in -CC. The use of copulae is described more fully in Section 6.

<h3 id="compound-verbs">Compound verbs</h3>

There is a kind of compound verbs where the first word is an uninflectable particle, and the second part identical to y- ‘to say’. These compounds are intransitive. E.g.

_sámmi yáa_ ‘to say silence’ = to be quiet

_gótti yáa_ ‘to stand up’

_gámba yáa_ ‘to assemble’

_ʃík’k’i yáa_ ‘to approach’

_furdúggi yáa_ ‘to appear suddenly’

For the transitive versions of these compounds _ʔáss-_ ‘to make’ replaces _y-_ ‘to say’. E.g.

_sámmi ʔássa_ ‘to make silence’ = to silence someone

(90)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>farad</td>
<td>-ʃ</td>
<td>-ó</td>
<td>-si </td>
<td>koor</td>
<td>-é </td>
<td><strong>bíddi </strong></td>
<td><strong>ʔass</strong></td>
<td>-é </td>
<td>guluf</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>horse</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his </td>
<td>harness</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td><strong>prepare</strong></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>ride</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When he has harnessed his horse and prepared it, he will go for a ride.’ (Kachara 2003:15)</p>
<h2 id="sentence-structure">Sentence structure</h2>

The sentences will be treated in the following order: First, and because they are the simplest ones, sentences with copulae. Then follow verb based sentences in their various finite forms, modes and diatheses. Then follow subordinate clauses in their various forms; finally among them nominalised sentences. Negation of each kind is treated alongside the different kinds of sentences. As an introduction to sentences, first a summary of the nominal word group (WG) is offered.

<h3 id="the-nominal-word-group">The nominal word group</h3>

The nucleus of a nominal WG is some nominal entity, or anything that is construed as nominal. The words in Sidaama which correspond to English nouns, pronouns, adjectives, numerals, prepositions, adverbs, and even some subjunctions, should basically be thought of as nominal entities in Sidaama. They have the nominal characteristics like belonging to the K-class and/or the T-class, and they can be participants in a verbal action or happening. But as indicated in the morphological part, there is also widespread flexibility for the words to occur in constructions where they might be categorized as nouns, adjectives, pronouns, quantifiers, etc. on the basis of the role they have in that construction. By way of summary, then, the roles of agent, patient, recipient, location, time, etc. is held by some case inflected nominal WG, which includes nominalized sentences. Nominalized sentences are treated below under subordinate clauses.

<h4 id="the-structure-of-the-nominal-wg">The structure of the nominal WG</h4>

The nucleus of a nominal WG may be any nominal (N, A, PRON, NUM, DEM), and in its simplest form it consists of just one word, case inflected for its function. In the following examples, the nominal WGs are bracketed.

(91)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[ʔánn</td>
<td>-u] </td>
<td>[máál</td>
<td>-a] </td>
<td>[[waas</td>
<td>-ú] </td>
<td>[lédo]] </td>
<td>k’aam</td>
<td>-é </td>
<td>ʔit</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>father</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>meat</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>wasa</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>company </td>
<td>add</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The father added meat and ate it together with the wasa.’ (Kachara 2002:7)</p>

(92)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[ʔegenn</td>
<td>-aam</td>
<td>-ú] </td>
<td>[mánc</td>
<td>-i]] </td>
<td>[himan</td>
<td>-á] </td>
<td>c’o</td>
<td>-iɗ</td>
<td>-inó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>know</td>
<td>-<span style="font-variant: small-caps">v</span>→<span style="font-variant: small-caps">n</span>(<span style="font-variant: small-caps">der</span>)</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>man</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>prophesy</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>speak</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘A knowledgeable man uttered a prophesy.’ (Kachara 2002:11)</p>

(93)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[[lamal</td>
<td>-ú] </td>
<td>barr</td>
<td>-í] </td>
<td>gídd</td>
<td>-ó] </td>
<td>[ʔoosó] </td>
<td>[[ros</td>
<td>-ú] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>seven</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>day</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>inside</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>children </td>
<td>learning</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[mín</td>
<td>-i]]</td>
<td>-ra </td>
<td>haɗ</td>
<td>-ɗannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>go</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘On weekdays the children go to school.’ Lit: The inside of 7 days the children go to the house of learning. (Kachara 2002:17)</p>

(94)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[waas</td>
<td>-ú] </td>
<td>[tím</td>
<td>-a] </td>
<td>k’itt’</td>
<td>-eess</td>
<td>-itannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>wasa</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>bread</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>prepare</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘She/they prepare(s) bread out of wasa.’ (Kachara 2002:21)</p>

(95)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[[ʔis</td>
<td>-í] </td>
<td>gid</td>
<td>-í] </td>
<td>láál</td>
<td>-o] </td>
<td>laʔ</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>he</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>cereal</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>fruit</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He saw the produce of his field.’ (Kachara 2002:23)</p>

(96)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[hákk</td>
<td>-o] </td>
<td>[dír</td>
<td>-o]] </td>
<td>[gid</td>
<td>-í]</td>
<td>-si </td>
<td>[[báás</td>
<td>-a] </td>
<td>[láál</td>
<td>-o]] </td>
<td>laal</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><span style="font-variant: small-caps">dem</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>year</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>cereal</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his </td>
<td>much</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>fruit</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>produce</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That year his grain field rendered a big yield.’ (Kachara 2002:22)</p>

Further examples are found under ‘case’ above.

Nouns may be used to refer even if they are inflected for oblique case. But as case-marking changes the noun into a relation, it has to be overtly nominalized again to function e.g. as DO or PRED:

(97)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>saʔ</td>
<td>-né </td>
<td>saʔ</td>
<td>-né </td>
<td>[[ʔanga]</td>
<td>-nní</td>
<td>-<strong>ta</strong>] </td>
<td>godoʔl</td>
<td>-inéémmo</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>pass</td>
<td>-<span style="font-variant: small-caps">cvb</span>.1<span style="font-variant: small-caps">pl</span> </td>
<td>pass</td>
<td>-<span style="font-variant: small-caps">cvb</span>.1<span style="font-variant: small-caps">pl</span> </td>
<td>hand</td>
<td>-<span style="font-variant: small-caps">obl</span>(with)</td>
<td>-<strong><span style="font-variant: small-caps">nmr</span></strong>.<span style="font-variant: small-caps">acc</span> </td>
<td>play</td>
<td>-<span style="font-variant: small-caps">impf</span>1p</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Once in a while we play <b>the-one</b>-with-hands (= handball).’ (Ball is explicit in the immediately preceding context.)</p>

Pronouns with nominal function: The list of pronouns and examples will be found under ‘pronouns’ above.

Numerals: Refer to the relevant chapter (‘numerals’) for an overview; here follows a couple of example with a numeral as subject.

(98)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ko </td>
<td>meréér</td>
<td>-o </td>
<td>ʔins</td>
<td>-á </td>
<td>gídd</td>
<td>-o</td>
<td>-nni </td>
<td><strong>mítt</strong></td>
<td><strong>-u</strong> </td>
<td>mál</td>
<td>-a </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><span style="font-variant: small-caps">dem</span>.<span style="font-variant: small-caps">gen</span> </td>
<td>middle</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>they</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>inside</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(from) </td>
<td>one</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>plan</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʃik’</td>
<td>-iʃ</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>present</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘At that time <b>one</b> from among them presented a plan.’</p>

(99)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mítt</td>
<td>-o </td>
<td>wid</td>
<td>-óó</td>
<td>-nni </td>
<td>lám</td>
<td>-u </td>
<td>mitt</td>
<td>-o </td>
<td>wid</td>
<td>-óó</td>
<td>-nni </td>
<td>lám</td>
<td>-u </td>
<td>ʔuurr</td>
<td>-iné</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>one</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>side</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>two</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>(repeated) </td>
<td>stand</td>
<td>-<span style="font-variant: small-caps">cvb</span>.1<span style="font-variant: small-caps">pl</span></td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>godoʔl</td>
<td>-inéémmo</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>play</td>
<td>-<span style="font-variant: small-caps">impf</span>.1<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Standing two by two on each side we play (the game)’</p>

Adjectives with nominal function: See also above under adjectives.

(100)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>k’amál</td>
<td>-c</td>
<td>-o </td>
<td>búsh</td>
<td>-a</td>
<td>-nna </td>
<td>dánc</td>
<td>-a </td>
<td>farc’</td>
<td>-iɗ</td>
<td>-ɗannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>monkey</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>bad</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-and </td>
<td>good</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>judge</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The monkey will judge about bad and good.’</p>

See also Postpositions as nominals above.

Beside the nominal nucleus, one or more modifiers may accompany the nucleus in the nominal WG. As exposed above, Sidaama has a class of adjectives which obviously function as modifiers. Adjectives are defined by their lack of inherent class membership, although they may be used as referring words, in which case they ‘force’ the verb to appear in the K or T variety of the 3<sup>rd</sup> person. That is to say that if adjectives are used to refer, they are assigned to a nominal class. Other modifiers of nouns may be demonstratives, numerals and other quantifiers, other nouns (in the genitive or in the same case as the nucleus) and nominalized (‘relative’) sentences. If nouns modify nouns, the modifier is interpreted as the possessor or as a quality of the nucleus, according to the semantics of the modifier. Here are some examples. In each group or bracket the nucleus is boldfaced:

<table>
<tbody>
<tr>
<td><i>ʔumí <b>kááʔlo</b></i></td><td>first aid (adjective derived from noun) + N</td>
</tr>
<tr>
<td><i>dánca <b>lóóso</b></i></td><td>good work A+N</td>
</tr>
<tr>
<td><i>sidaamú <b>gaʃʃóóte</b></i></td><td>kingdom of Sidaama N.GEN (definitional) +N</td>
</tr>
<tr>
<td><i>beettó-te <b>borrícco</b></i></td><td>the girl’s book N.GEN (possessive) +N</td>
</tr>
<tr>
<td><i>mittó <b>bárra</b></i></td><td>one day NUM+N</td>
</tr>
<tr>
<td><i>butitté <b>mánco</b></i></td><td>poor woman N+N</td>
</tr>
<tr>
<td><i>kónne <b>béétto</b></i></td><td>this boy DEM+N</td>
</tr>
<tr>
<td><i>dúúcca <b>woité</b></i></td><td>(at) all time(s) QUANT+N</td>
</tr>
<tr>
<td><i>[Baɗáása laʔinó] <b>mánni</b></i></td><td>‘they saw Badaasa’ people = The people who saw B (the whole WG must be subject of a sentence as the nucleus is NOM.M.)</td>
</tr>
</tbody>
</table>
<h4 id="the-order-of-modifier-and-head">The order of modifier and head</h4>

Most modifiers precede the nucleus, a few follow, and some fluctuate between the two positions. The patterns for case-marking of the nucleus when it is a K-class noun are explained in the section about case. When the modifier follows the K-class nucleus in the subject WG, they are both marked as unmodified. This is unexpected, but consistently carried through. It is as if the phrase starts out forgetting about the modifier because it follows instead of precedes, and thus marks the nucleus as unmodified.

(101)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mítt</td>
<td>-u </td>
<td>ʔoll</td>
<td>-íí</td>
<td>-ra </td>
<td>[<strong>manc</strong></td>
<td><strong>-ú</strong> </td>
<td>mít</td>
<td>-u] </td>
<td>heeɗ</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>one</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>village</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(in) </td>
<td>man</td>
<td>-<span style="font-variant: small-caps">nom</span>.<strong><span style="font-variant: small-caps">u</span></strong> </td>
<td>some</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>live</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘There lived a certain man in a village.’</p>

In the following example there are two attributes with _gara_; an ADJ and a relative clause. In the inner bracket, the subject of the relative clause has the order of Head + Modifier and both are therefore marked as unmodified. The reverse order, which is also possible, would have been \[mítt-u __ʔaf__-íí\] with NOM.__M__ (modified) marking of the nucleus.

(102)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>wol</td>
<td>-é </td>
<td>[[ʔaf</td>
<td>-<strong>úú</strong> </td>
<td>mítt</td>
<td>-<strong>u</strong>] </td>
<td>kul</td>
<td>-am</td>
<td>-annó] </td>
<td>gar</td>
<td>-a </td>
<td></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>other</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>language</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>one</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>tell</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>way</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘another way in which one language is spoken.’</p>

If a noun inflected in an oblique case modifies the nucleus in its WG and is subsequent to it, the OBL expression is overtly nominalized. This is because the construction _mat’aaf-u-nni_ ‘in the book’ in (103) is no longer nominal because of the case suffix, but adverbial, and has to be re-nominalized to function as an attribute. In other words: The case suffix determines the functional status of its WG. The numeral in the DO of the following example also follows its head.

(103)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[bitím</td>
<td>-u </td>
<td><strong>mat’aaf</strong></td>
<td><strong>-u</strong></td>
<td><strong>-nní</strong></td>
<td><strong>-hu</strong>]SUBJ </td>
<td>[ʔumí </td>
<td>loos</td>
<td>-ó </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Introduction</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td><strong>book</strong></td>
<td><strong>-<span style="font-variant: small-caps">gen</span></strong></td>
<td><strong>-<span style="font-variant: small-caps">obl</span>(in)</strong></td>
<td><strong>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">nom</span> </strong></td>
<td>first </td>
<td>task</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>mítt</strong></td>
<td><strong>-o</strong>]DO </td>
<td>ʔaf</td>
<td>-iɗ</td>
<td>-inó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><strong>one</strong></td>
<td><strong>-<span style="font-variant: small-caps">acc</span> </strong></td>
<td>find</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst.impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The introduction in a book has one primary function.’</p>

The following example has a longer genitive construction as a subsequent attribute, also marked as nominalised. The boldfaced words literally read: ‘Sidaama’s language’s lessons’.

(104)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[mat’ááf</td>
<td>-a </td>
<td><strong>sidaam</strong></td>
<td><strong>-ú </strong></td>
<td><strong>ʔaf</strong></td>
<td><strong>-íí </strong></td>
<td><strong>roos</strong></td>
<td><strong>-í</strong></td>
<td><strong>-ha</strong>] </td>
<td>ʔumí </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>book</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>sidaama</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>language</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>lesson</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>first </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>k’óóll</td>
<td>-a </td>
<td>gálc</td>
<td>-i</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>pages</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>turn</td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">sg</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Turn the first pages in the book of lessons in the Sidaama language (= Sidaama reader)’</p>

Sentences as attributes will also be treated under nominalized sentences below.

<h3 id="adverbials-nominal-wgs-and-verbs">Adverbials = Nominal WGs and verbs</h3>

Any language has the means of expressing the time, place, manner, and circumstances in which some verbal activity takes place. They may be subdivided semantically into those which give the setting of the whole situation; which have the whole sentence as their scope. Then there are the adverbials that are semantically connected with the verb, describing some aspect of the manner in which the action or event takes place. Sidaama has a number of resources for either of these two functions, and there is not a clear cut formal distinction between sentence adverbials and verb modifying ones.

The observant reader may have missed the category of Adverbs in the morphology section. The reason is that I claim that Sidaama does not have this category. Here follows a summary of Sidaama’s resources to express ‘adverbial’ meanings. As can be appreciated they are based on nouns and verbs.

The adverbial functions can be fulfilled by any nominal WG in the (unmarked) accusative case. Originally nouns, _gééʃʃa_ ‘quantity, size’ and _géde_ ‘likeness’ are frequent heads of such phrases: _lobó gééʃʃa_ ‘big quantity = very much’; _dánca géde_ ‘good likeness = very well’. These nouns are quite polysemous grammatically, in that they also have grammaticalized into the equivalents of subjunctions, among other functions as heads of temporal and final subordinate clauses respectively. Examples are given under ‘subordinate clauses’.

The so called postpositions are other examples of nouns in the ACC or OBL cases that function as adverbials, either alone or with a nominal WG as modifier. Ample examples are found under ‘case’ and ‘postpositions’. For some of these the grammaticalization process may have changed their prototypical meaning from nominal (noun) to relational (adposition), but the nominal sense remains in the word’s polysemy structure.

Oblique case inflection also serves to give different typical adverbial meanings to nouns, like instrumental, dative, ablative, temporal etc. For examples, see under ‘oblique cases’ above.

Further, nominalized sentences, being grammatically quite polysemous, in addition to the expected functions may also have temporal and conditional interpretations. These are treated below.

A great number of concepts that in English are typical adverbs, like fast, slowly, loudly, etc. are expressed by means of converbs or as progressive participles in Sidaama. These verbs are the heads of long or short sentences and give the opportunity to express any adverbial nuance of the main verb or superordinate sentence. For examples, see under ‘converbs’ and ‘progressive participle’ in the morphology section, and under ‘subordinate clauses’ below.

<h3 id="main-clauses">Main clauses</h3>
<h4 id="nominal-based-sentences">Nominal-based sentences</h4>
<h5 id="copulae--ho-and--te.">Copulae <em>-ho</em> and <em>-te</em>.</h5>

The simplest of sentences have the structure __It is N__ (identification), or __N=N__ (nominal equative sentences), or __V__ (just one finite verb, with the subject included in the tense/mode suffix).

Take any noun, add the COP suffix which corresponds to its class, and you have a sentence of the type: ‘It is an N’. This type of sentence contains only an overt PIV and a copula, while the subject will be understood from the situation or the context. The _-ho_ copula is used with the K-class, the _-te_ copula with the T-class. This construction corresponds to a predication where the predicative is a nominal entity, including adjectives and nominalized sentences.

(105) Examples of identificational sentences:

<p style="color: #3a87ad; margin-left:30px"><i>harróóta-ho</i> ‘It is donkeys, they are donkeys’</p>
<p style="color: #3a87ad; margin-left:30px"><i>mánco-te</i> ‘It is a woman, she is a woman’</p>
<p style="color: #3a87ad; margin-left:30px"><i>mánco-ho<i> ‘It is a man, he is a man’</i></i></p>
<p style="color: #3a87ad; margin-left:30px"><i>ʔegennaasíne-te</i> ‘They are knowledgeable persons’</p>
<p style="color: #3a87ad; margin-left:30px"><i>mánna-ho</i> ‘They are people’</p>
<p style="color: #3a87ad; margin-left:30px"><i>mínna-te</i> ‘It is houses, they are houses’</p>

Any nominal word or WG in the nominative case can be added to specify the subject. The predicative may be a noun or an adjective or any nominalized item, even a nominalized sentence.

(106)

<p style="color: #3a87ad; margin-left:30px"><i>ʔíse mánco-te</i> ‘She is a woman’</p>
<p style="color: #3a87ad; margin-left:30px"><i>ʔísi mánco-ho</i> ‘He is a man’</p>

If the predicative is an adjective, the class membership of the subject selects the form of the COP. If the PRED is a noun, this noun selects the copula, not the subject.

(107) Adjective as PRED:

<p style="color: #3a87ad; margin-left:30px"><i>hákk-u dúll-i</i></p></bb> (K) <i>dánca-<b>ho</b></i> ‘That stick is good’
<p style="color: #3a87ad; margin-left:30px"><i>tín-i midáán-o</i> (T) <i>dánca-<b>te</b></i> ‘This cooking pot is good’</p>

Noun as PRED:

(108)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔánj</td>
<td>-e </td>
<td>ʔánn</td>
<td>-a </td>
<td>hóóg</td>
<td>-a </td>
<td>but’</td>
<td>-ím</td>
<td>-a</td>
<td>-te</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>childhood</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>lack</td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>be.poor</td>
<td>-<span style="font-variant: small-caps">nmr</span></td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘To be without a father in one’s childhood is (real) poverty.’ (Shimellis 1998:13)</p>

(109)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>bulé(popular proper name of cow) </td>
<td>duumb</td>
<td>-áá(=duumb</td>
<td>-á</td>
<td>-nni) </td>
<td>gót</td>
<td>-o</td>
<td>-ho</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Bule </td>
<td>after</td>
<td>-<span style="font-variant: small-caps">obl</span>(from) </td>
<td></td>
<td></td>
<td>hyena</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘After the cow comes the hyena.’ (Shimellis 1998:26)</p>

Nominalized sentence as PRED (in brackets):

(110)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[jáb</td>
<td>-a </td>
<td>maaʃíín</td>
<td>-e </td>
<td>gíddo </td>
<td>loos</td>
<td>-iɗ</td>
<td>-á</td>
<td>-te</td>
<td>-no </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>strong</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>machine</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>inside </td>
<td>work</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for)</td>
<td>-too </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔinj</td>
<td>-aannó]</td>
<td>-<strong>ho</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.convenient</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">cop</span>.<span style="font-variant: small-caps">k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘It is also (a thing which <b>is</b>) convenient for processing in a strong machinery (referring to hemp)’</p>

(111)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>(…) </td>
<td>keeʃʃ</td>
<td>-inoonni</td>
<td>-ti </td>
<td>[‘haʃʃu </td>
<td>ballo’ </td>
<td>yi</td>
<td>-siis</td>
<td>-sanno]</td>
<td>-<strong>te</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>last</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.t </td>
<td>‘how </td>
<td>fortunate!’ </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">cop</span>.t</td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘that (…) has lasted so long <b>is</b> (something that) causes one to shout ‘hurrah!’’</p>

In sentences like (110) and (111) the nominalization of the PRED clause is covert. With overt marking it would have been \[…\]-\*_ha-ho_, and \[…\]-\*_ta-te_ respectively, but the _–\*ha/-\*ta_ is suppressed when the copula takes the form of a suffix, probably because it is phonologically similar to the copula. If the full verb copula _ʔikk-_ is used, as it has to be in other tenses/moods than IMPF, the _-ha/ta_ is not suppressed:

(112)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘sagal</td>
<td>-é</td>
<td>-te’ </td>
<td>y</td>
<td>-á </td>
<td>má</td>
<td>-a</td>
<td>-no </td>
<td>ʔíkk</td>
<td>-o</td>
<td>ʔit</td>
<td>-ná</td>
<td>-ra</td>
<td>-nna </td>
<td>ʔag</td>
<td>-ná</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>food</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>what</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-too </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">jus</span>.<span style="font-variant: small-caps">3k</span></td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">pinf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to)</td>
<td>-and </td>
<td>drink</td>
<td>-<span style="font-variant: small-caps">pinf</span>(to) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>-ra </td>
<td>dandii</td>
<td>-nanní</td>
<td>-<strong>ha</strong> </td>
<td>ʔikk</td>
<td>-é…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>can</td>
<td>-<span style="font-variant: small-caps">ua</span>.<span style="font-variant: small-caps">impf</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span></strong>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Whatever it might be that one says ‘It is food’.’ =Whatever one defines as food, while it is <b>something</b> that one can eat and drink…</p>

Likewise if an adverbial consisting of an oblique case inflected WG functions as the PRED of _ʔikk-_, is overtly nominalized by means of _-ha/ta_:

(113)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sidaam</td>
<td>-ú </td>
<td>ʔaf</td>
<td>-íí </td>
<td>borr</td>
<td>-o</td>
<td>-nní</td>
<td>-<strong>ha</strong> </td>
<td>ʔikk</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Sidaama</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>mouth</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>script</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(with)</td>
<td>-<strong><span style="font-variant: small-caps">nmr</span></strong>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ká</td>
<td>-ba </td>
<td>ɗagg</td>
<td>-é</td>
<td>-se </td>
<td>ʔattam</td>
<td>-am</td>
<td>-tinó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>this</td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>story</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-<span style="font-variant: small-caps">poss</span>.her </td>
<td>print</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">
</span></td></tr></tbody></table>
<p style="color: #3a87ad; margin-left:30px">‘After the Sidaama language became a written <b>one</b>, its stories were printed.’</p>
<h5 id="the-copula--vti">The copula <em>-</em>V<em>ti</em></h5>

This copula is used when the predicative head is modified, e.g. by an attribute or a possessive suffix. The V means that the vowel immediately preceding the _-ti_, (i.e. the accusative case ending, or the final vowel of any suffix) is lengthened.

(114)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hákk</td>
<td>-u </td>
<td>mánc</td>
<td>-i </td>
<td>ʔánn</td>
<td>-a</td>
<td>-ʔya</td>
<td>-<strong>ati</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>that</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>man</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my</td>
<td>-is</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That man is my father.’</p>

(115)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔíse </td>
<td>dánc</td>
<td>-a </td>
<td>mánco</td>
<td>-<strong>oti</strong></td>
<td></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>she </td>
<td>good</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>woman</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘She is a good woman.’</p>

The COP -V*ti* is also used with certain pronominal PREDs, like interrogative pronouns _ma_ ‘what’, _ʔae_ ‘who’, and others. Note the answer to ‘What is your name?’ (118).

(116)

<p style="color: #3a87ad; margin-left:30px"><i>hákku má-<b>áti</b></i>? ‘What is that?’</p>
<p style="color: #3a87ad; margin-left:30px"><i>ʔíse ʔaé-éti</i>? ‘Who is she?’</p>

Omitting the subjects in (116) would be possible; the questions then would mean ‘what is it?’ and ‘who is it?’ respectively, referring to some unknown entity in the context. Changing the COP, however, would give different meaning of the questions altogether:

(117)

<p style="color: #3a87ad; margin-left:30px"><i>mááho</i>? ‘What is it? = What is the matter?’</p>
<p style="color: #3a87ad; margin-left:30px"><i>ʔaéte</i>?‘Whose is it?’ (referring to a T-class noun)</p>
<p style="color: #3a87ad; margin-left:30px"><i>ʔaého</i>? ‘Whose is it?’ (referring to a K-class noun)</p>

Please note: ‘_mááho?_’ is not to be confused with ‘_mááho!_’ which means ‘OK, I agree, I’ll do it’. It has nothing to do with the COP _-ho_; the word is abbreviated from _mááhoyye_ ‘OK, etc.’

(118)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>súʔm</td>
<td>-i</td>
<td>-kki </td>
<td>ʔa</td>
<td>-é</td>
<td>-étíʔ </td>
<td>súʔm</td>
<td>-i</td>
<td>-ʔya </td>
<td>baɗáás</td>
<td>-a</td>
<td>-ati</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>name</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:your.<span style="font-variant: small-caps">sg</span> </td>
<td>who</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span> </td>
<td>name</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my </td>
<td>badaasa</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘What is your name? My name is Badaasa.’</p>
<h5 id="the-copula-ʔikk--to-be">The copula <em>ʔikk-</em> ‘to be’</h5>

The suffixed copulae mentioned above cannot occur on other levels than the main finite sentence. In any kind of subordinate clauses as well as in imperative/jussive they are replaced by the full verb copula _ʔikk-_ ‘to be’, which is inflected in all ways like other full verbs. It has to be noted that with the future/inchoative meaning of ‘become’ or with the meaning ‘behave’ this verb is not a replacement of the COP, but a full verb with the mentioned lexical meanings. An example of this usage is given first.

(119)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>géér</td>
<td>-c</td>
<td>-u </td>
<td>‘ʔóós</td>
<td>-ó</td>
<td>-te </td>
<td>géde </td>
<td>ʔikk</td>
<td>-éémmo’ </td>
<td>yé</td>
<td>-é</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>old.person</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>likeness </td>
<td>become</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">1m</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hiik’k’</td>
<td>-am</td>
<td>-inó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>break</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘‘I will become/behave like children’ said the old man, but he was broken (=broke a leg or an arm)’</p>

Here follow two examples illustrative of _ʔikk-_ as the suppletive replacement for the copula suffixes, which lack jussive (120) and the possibility of being nominalized (121).

(120)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘ʔáte</td>
<td>-ra </td>
<td>t’ag</td>
<td>-ícc</td>
<td>-o </td>
<td>ʔáne</td>
<td>-ra </td>
<td>sagal</td>
<td>-é </td>
<td><strong>ʔíkk</strong></td>
<td><strong>-o</strong>’ </td>
<td>yé</td>
<td>-é</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>you</td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
<td>medicine</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>me</td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
<td>food</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">jus</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʃérk</td>
<td>-o </td>
<td>huub</td>
<td>-inó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>soup</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>drink</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘‘<b>May it be</b> medicine for you; for me <b>let it be</b> food’ he said and drank the soup.’</p>

(121)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>simpóósíem</td>
<td>-e</td>
<td>-te </td>
<td>ʔáána </td>
<td>ʃik’</td>
<td>-inó</td>
<td>-ri </td>
<td>gíddo </td>
<td>k’ára </td>
<td>k’ára</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>symposium</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>surface </td>
<td>be.presented</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">gen</span> </td>
<td>inside </td>
<td>first </td>
<td>first</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>ʔikk</strong></td>
<td><strong>-inó</strong></td>
<td>-hu(…) </td>
<td>lab</td>
<td>-inó</td>
<td>-re</td>
<td>-eti</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">k</span> </td>
<td>resemble</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Among the topics presented in the symposium those that <b>were</b> the most important were those that resembled (=of which the following are examples) (…).’</p>
<h5 id="negation-of-nominal-based-identificational-and-equative-sentences">Negation of nominal-based identificational and equative sentences</h5>

The proclitic negative particle _dí-_ will negate any sentence with copula _-ho, -te,_ or -V*ti* by being prefixed to the PRED. It will attract the H/Stress from wherever it would be in the positive PRED. A predication involving the _ʔikk-_ copula is negated by the same prefix, but like with all other full verbs the _dí-_ is attached to the verb, not to the PRED as with the suffixed copulae.

Examples:

(122)

<p style="color: #3a87ad; margin-left:30px"><i><b>dí</b>=ʔegennaasine-te</i> ‘They are not knowledgeable persons’</p>
<p style="color: #3a87ad; margin-left:30px"><i><b>dí</b>=minna-te</i> ‘They are not houses’</p>
<p style="color: #3a87ad; margin-left:30px"><i>ʔínsa <b>dí</b>=manna-ho</i> ‘They are not people’</p>
<p style="color: #3a87ad; margin-left:30px"><i>nínke <b>dí</b>=ʔegennaasine-te</i> ‘We are not knowledgeable persons’</p>

However, if the copula is -V*ti*, there is fluctuation between the prefixing of _dí-_, which is then proclitic to the PRED, even if it is a whole WG – on one hand – and using the suppletive verb _ʔikk-_ ‘to be’ in its negated form on the other hand:

(123)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>dí=</strong></td>
<td>ʔann</td>
<td>-a</td>
<td>-ʔya</td>
<td>-ati </td>
<td>or: </td>
<td>ʔánn</td>
<td>-a</td>
<td>-ʔya </td>
<td><strong>dí=</strong></td>
<td>ʔikk</td>
<td>-ino</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><span style="font-variant: small-caps">neg</span></td>
<td>-father</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my</td>
<td>-<span style="font-variant: small-caps">cop</span> </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-be</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He is not my father.’</p>

(124)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>katám</td>
<td>-u </td>
<td>gúm</td>
<td>-a </td>
<td><strong>dí</strong></td>
<td><strong>-ʔikk</strong></td>
<td><strong>-ino</strong>. </td>
<td>gúm</td>
<td>-u </td>
<td>gat’aré</td>
<td>-<strong>te</strong>.</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>town</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>fruit</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-be</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>fruit</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>countryside</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The town is not the fruit (result). The fruit is the countryside.’</p>

The construction with _dí-ʔikk-_ seems to be more used when the PRED consists of more than one word or has a modifier to its head:

(125)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔíse </td>
<td>dánc</td>
<td>-a </td>
<td>mánc</td>
<td>-o </td>
<td><strong>dí</strong></td>
<td><strong>-ʔikk</strong></td>
<td><strong>-itino </strong></td>
<td>or: </td>
<td>ʔíse </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>she.<span style="font-variant: small-caps">nom</span> </td>
<td>good</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>woman</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td><span style="font-variant: small-caps">neg</span></td>
<td>-be</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span> </td>
<td> </td>
<td>she.<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>dí</strong></td>
<td><strong>-</strong>[danc</td>
<td>-a </td>
<td>mánc</td>
<td>-o]</td>
<td>-oti</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><span style="font-variant: small-caps">neg</span></td>
<td>-good</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>woman</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘She is not a good woman.’</p>

As can be observed from (125), _dí-_ is a proclitic at the WG level, not the word level.

<h4 id="verb-based-sentences">Verb-based sentences</h4>
<h5 id="concord-between-the-verb-and-the-head-of-the-nominal-wg-as-subject">Concord between the verb and the head of the nominal WG as subject</h5>

Generally the K-class nouns call for the K-labelled 3<sup>rd</sup> person and the masculine 1<sup>st</sup> and 2<sup>nd</sup> person forms in the verbal paradigms, and T-class nouns call for the T-labelled 3<sup>rd</sup> person and the feminine 1<sup>st</sup> and 2<sup>nd</sup> person forms in the verbal paradigms. The 1PL and 2PL agree with the pronouns _nínke_ ‘we’ and _kíʔne_ ‘you<span>.</span>PL’ respectively. _ʔínsa_ ‘they’ agrees with the 3T. It is therefore superfluous to have a line for 3PL in the verb paradigms. Ample examples of this agreement are found in the morphology section, here are some additional ones.

(126)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>baɗáás</td>
<td>-i(<strong>K-</strong>class) </td>
<td>lekk</td>
<td>-á </td>
<td>hiik’k’</td>
<td>-am</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Badaasa</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>leg</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>break</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Badaasa was broken with respect to a leg = broke a leg.’</p>

(127)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>lékk</td>
<td>-a(<strong>T-</strong>class) </td>
<td>malí</td>
<td>-ítu</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>leg</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>emit.pus</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The leg emitted pus.’</p>

(128)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔam</td>
<td>-á</td>
<td>-ʔya</td>
<td>-ra </td>
<td>da</td>
<td>-é </td>
<td>wá</td>
<td>-a </td>
<td>dirr</td>
<td>-éémm</td>
<td>-<strong>a</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mother</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my</td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>come</td>
<td>-CVB1 </td>
<td>water</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>descend</td>
<td>-<span style="font-variant: small-caps">impf</span>1</td>
<td>-<strong><span style="font-variant: small-caps">f</span></strong></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘<b>I (fem)</b> come to my mother and (afterwards) <b>I (fem)</b> fetch water.’</p>

In general, the lexical class of the nucleus noun in the Subject WG is the determinant of the verb form with respect to agreement, even when the K-class does not refer to an entity with masculine natural gender, and the T-class does not refer to an entity with female natural gender. In (129) the subject is semantically plural and refers to natural females. Belonging to the K-class however, the agreeing form of the verb reflects neither feminine nor plural, but is 3K following strictly the class of the subject noun.

(129)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>séénn</td>
<td>-u </td>
<td>ʔam</td>
<td>-á</td>
<td>-nsa</td>
<td>-ra </td>
<td>wá</td>
<td>-a </td>
<td>dirr</td>
<td>-á</td>
<td>-te </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>girls</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>mother</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:their</td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
<td>water</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>descend</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(by) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>kaaʔl</td>
<td>-annó</td>
<td>-se</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>help</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">do</span>:her</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The girls help their mother by fetching water.’</p>

However, sometimes the semantics of the subject overrules the lexical class in the choice of verb form, especially such that K-class nouns referring to women or girls have T-class verb form, or such that K-class nouns referring to semantic plurals ‘agree’ with T-class inflected verb form:

(130)

<p style="color: #3a87ad; margin-left:30px"><i>méaat-i</i> (<b>K</b>-class) <i>loos-sannó-re</i> (IMPF.3T)… </p>

‘What the females do…’

(131)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>lam</td>
<td>-<strong>ú</strong></td>
<td><strong>-</strong>nk</td>
<td>-<strong>u(</strong>K-class) </td>
<td>ros</td>
<td>-ú </td>
<td>min</td>
<td>-í</td>
<td>-nni </td>
<td>ful</td>
<td>-<strong>t</strong>é </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>two</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-<span style="font-variant: small-caps">nmr</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>lesson</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(from) </td>
<td>exit</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span><strong> </strong></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>da<strong>g</strong></td>
<td><strong>-g</strong>annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>come</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘They both come from school.’ (From the context of this example it is clear that the two are girls.)</p>

Also when two subjects are given, connected with -_nna_ ‘and’, the 3T (plural) form of the verb is sometimes used, even if both the involved nominal heads belong to the K-class.

(132)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔamálo</td>
<td>-nna </td>
<td>rod</td>
<td>-úúb</td>
<td>-i</td>
<td>-si </td>
<td>min</td>
<td>-í</td>
<td>-nsa </td>
<td>mánn</td>
<td>-a</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Amalo</td>
<td>-and </td>
<td>brother</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-his </td>
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-their </td>
<td>people</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hiiss</td>
<td>-<strong>ité</strong> </td>
<td>kaaʔl</td>
<td>-<strong>itú</strong></td>
<td>-nsá?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>do.how</td>
<td>-<strong><span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span></strong> </td>
<td>help</td>
<td>-<strong><span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></strong></td>
<td>-<span style="font-variant: small-caps">do</span>:them</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘How did A and his brothers help their family?’</p>
<h5 id="the-three-vv-derivations--am--iɗ-and--is">The three V→V derivations, <em>-am</em>, <em>-iɗ</em>, and <em>-is</em></h5>

Out of the V→V derivations in the verb the valency of the base (active) verb is changed in the Passive (_-am_) which has no overt agent, and Causative (_-is_ in all its varieties) which add participants along the ‘flow of energy’. The active verb is transitive or intransitive. Only transitive verbs are passivized with the _-am_ suffix, while there is no such restriction on the ‘Unspecified subject paradigm’ (US). The Autobenefactive (_-iɗ_ in all its varieties) has the same valency as the base verb. Below, the PAS and the US are put next to each other, because of their similarity in not expressing the agent. Sufficient examples of the Causative and the Autobenefactive are found in the Morphology section.

<h5 id="passive">Passive</h5>

The Passive works more or less like in English; the subject specifies the patient, and the agent is not expressed.

(133)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>bééb</td>
<td>-a</td>
<td>-nna </td>
<td>fan</td>
<td>-ɗ</td>
<td>-<strong>ám</strong></td>
<td>-a<a data-toggle="tooltip" href="#ref19" id="19" title="Realized as faʔnama. See under phonology ‘the autobenefactive suffix’. For the structure of the predicative, see also above under ‘copula’."><sup>19</sup></a> </td>
<td>dandii</td>
<td>-tannó</td>
<td>-*ta</td>
<td>-te</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>close</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-and </td>
<td>open</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<strong><span style="font-variant: small-caps">pas</span></strong></td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>be.able</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-*<span style="font-variant: small-caps">nmr</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘It (the nose of the camel) is (\*something that) can close and be opened.’</p>

With two almost identical morphs in succession one is suppressed: -\*ta_-te_ &gt; _-te_.

(134)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sas</td>
<td>-é</td>
<td>-nti </td>
<td>jáál</td>
<td>-l</td>
<td>-a</td>
<td>-nó </td>
<td>[k’arr</td>
<td>-ú </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>three</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-<span style="font-variant: small-caps">def</span>.<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>. </td>
<td>friend</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-and </td>
<td>problem</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>k’alak’</td>
<td>-<strong>am</strong></td>
<td>-inó</td>
<td>-ta]</td>
<td>ʔaf</td>
<td>-fú</td>
<td>-ti </td>
<td>t’ook’</td>
<td>-k’annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>create</td>
<td>-<strong><span style="font-variant: small-caps">pas</span></strong></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">acc  </span></td>
<td>realize</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span> </td>
<td>flee</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When the three friends realized that a problem had been created, they fled.’</p>

For the two last nominalizations see below under <a href="#nominalized-sentences-as-referring-expressions">Nominalized sentences as referring expressions</a>. Compare also the section on agreement above; the three friends are boys, the plural word that refers to them is T-class, and so the verbs that depend on it are 3T.

The passive is also used in situations where there is no implied agent, and the subject is patient. In these cases the passive suffix _-am_ is a way to intransitivize.

(135)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>mín</td>
<td>-i</td>
<td>-nke </td>
<td>gir</td>
<td>-<strong>am</strong></td>
<td>-á</td>
<td>-ra</td>
<td>-ati</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>house</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:our </td>
<td>burn</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to)</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Our house is about to burn down.’</p>

In the following example one can see how the meaning of ‘to be commanded’ by implicational metaphor has got the meaning ‘to obey’.

(136)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔamaal</td>
<td>-é</td>
<td>-si </td>
<td>ʔaf</td>
<td>-fé </td>
<td>hajaj</td>
<td>-<strong>an</strong></td>
<td>-té </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>advice</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-his </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>command</td>
<td>-<strong><span style="font-variant: small-caps">pas</span></strong></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>gal</td>
<td>-tinó</td>
<td>-hu</td>
<td>-ra </td>
<td>bat’</td>
<td>-annó</td>
<td>-se</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>live</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
<td>love</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-her</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Because she lives listening to his advice and obeying him, he loves her.’</p>

Obviously he did not love her because she was commanded by him, but because she obeyed the commands.

The passive suffix also means ‘reciprocal activity’.

(137)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔánn</td>
<td>-u</td>
<td>-nna </td>
<td>ʔám</td>
<td>-a </td>
<td>ʔass</td>
<td>-<strong>inanní</strong></td>
<td>-re </td>
<td>c’o</td>
<td>-iɗ</td>
<td>-<strong>an</strong></td>
<td>-tannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>father</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span></td>
<td>-and </td>
<td>mother</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>do</td>
<td>-<strong><span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></strong></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>speak</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<strong><span style="font-variant: small-caps">pas</span></strong></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Father and mother discussed (spoke to each other about) what was to be done.’</p>
<h5 id="the-paradigm-of-the-unspecified-subject-us">The paradigm of the unspecified subject (US)</h5>

The US paradigm is basically active, but the sentence has no overt subject. The patient is included in the accusative case, i.e. as DO. In (137) the word _ʔass-ina**nní**-re_ means ‘that which one does (in general)’, or, according to the possibilities of the IMPF and the actual situation, ‘that which one has to do (in the future)’. The _-re_ suffix signals both that the word is nominalized, is direct object, and it implies more actions than one.

In the following example there are seemingly two objects, where one (the second) consists of a sentence which is not marked in any way. This is often the case with objects of ‘to say’ which are direct quotes. Here the direct quote is the nominal identificational sentence _ʃáʃa-ho_ ‘he is a coward’. Otherwise sentences as DO are nominalized, which is also the case with the first object, delimited by the outer square brackets. The superordinate sentence consists of the verb ‘one does not say (US)’ plus the mentioned DOs. The structure corresponds to the English structure with ‘call’, e.g. ‘_He called him a coward’._ The example is a proverb.

(138)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[ʔaf</td>
<td>-iɗ</td>
<td>-nó</td>
<td>-ha<a data-toggle="tooltip" href="#ref20" id="20" title="Pronounced ʔafiʔnóha."><sup>20</sup></a> </td>
<td>tuk’</td>
<td>-k’<a data-toggle="tooltip" href="#ref21" id="21" title="*tug ‘throw’ -ɗ (AB) &gt; tuk’-k’ &gt; ‘throw in one’s own interest’"><sup>21</sup></a></td>
<td>-inó]</td>
<td>-ha] </td>
<td>‘ʃáʃ</td>
<td>-a</td>
<td>-ho’ </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>see</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>throw</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>coward</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>dí</td>
<td>-yi</td>
<td>-<strong>nanni</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><span style="font-variant: small-caps">neg</span></td>
<td>-say</td>
<td>-<strong><span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></strong></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘One does not call (lit.: say) him who throws whatever he has in hand a coward.’</p>

Here follows an example with another tense/aspect of the US form, and where it precedes a noun, and so functions as a relative clause. This one, too, is a proverb.

(139)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔamman</td>
<td>-<strong>nóonni</strong> </td>
<td>ʔafal</td>
<td>-é </td>
<td>k’alt’</td>
<td>-itannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>trust</td>
<td>-<strong><span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></strong> </td>
<td>liver</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>choke</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The liver one trusted, chokes (the one who tries to swallow it)’</p>

Finally, an example of US with a converb. The first of them functions as an attribute.

(140)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>béro </td>
<td>gib</td>
<td>-am</td>
<td>-<strong>mé</strong> </td>
<td>beett</td>
<td>-í </td>
<td>léd</td>
<td>-o </td>
<td>técc</td>
<td>-o </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>yesterday </td>
<td>quarrel</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<strong><span style="font-variant: small-caps">cvb</span></strong>.<strong><span style="font-variant: small-caps">us</span></strong> </td>
<td>boy</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>company</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>today</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔarar</td>
<td>-am</td>
<td>-<strong>mé</strong> </td>
<td>hos</td>
<td><strong>-nánni</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>reconcile</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<strong><span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">us</span></strong> </td>
<td>spend.day</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">impf</span>.<strong><span style="font-variant: small-caps">us</span></strong></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The boy one quarrelled with yesterday, one stays with today after being reconciled.’ (-me &gt; -ne, progressive assimilation of the /m/ in -am.)</p>

This paradigm has sometimes been called ‘impersonal passive’. And only formal, not semantic, characteristics are lost by translating it into English as Passive: (138) ‘The one who throws whatever he has in hand __is not called__ a coward’ (139): ‘The __trusted__ liver may choke you’. With intransitive verbs however, that is not possible (140): \*’it is stayed with’. So, one can describe the US as a way of passivizing intransitive verbs.

<h3 id="subordinate-clauses">Subordinate clauses</h3>

In the previous sections there have already been a lot of examples with subordinate clauses, which the reader surely has been able to identify. In the following, the clauses are classified semantically, more or less according to their English equivalents. But because the nominalized sentences display an interesting polysemy structure, they are given their own section below, which also overlaps with previous sections, for example in the treatment of temporal clauses.

<h4 id="conditional-clauses">Conditional clauses</h4>

These are formed with _-ro_ ‘if’ suffixed to the PFV, including the PFV of the US conjugation, which ends in _-ni_. The meaning of this construction is the ‘normal condition’: if the condition is fulfilled, the action will take place, if not, the action will not take place. The main verb may be in IMPF, PFV, or IMP.

(141)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>darab</td>
<td>-ó</td>
<td>-si </td>
<td>dag</td>
<td>-gú</td>
<td>-<strong>ró</strong> </td>
<td>ʔóós</td>
<td>-o </td>
<td>‘barc’ím</td>
<td>-m</td>
<td>-a </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>neighbour</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-his </td>
<td>come</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong>if</strong> </td>
<td>children</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>chair</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔáb</td>
<td>-be’ </td>
<td>y</td>
<td>-ánno</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>fetch</td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">pl</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘If his neighbours come, he says to the children, ‘Bring chairs’.’</p>

(142)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>has</td>
<td>-iʔ</td>
<td>-nanní</td>
<td>-re </td>
<td>tuuk’</td>
<td>-né </td>
<td>ʔaf</td>
<td>-ni</td>
<td>-<strong>ro</strong>(&gt;[ʔanfíro]) </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>seek</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>be.all</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">us</span> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">us</span></td>
<td>-<strong>if </strong></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>wól</td>
<td>-e</td>
<td>-no </td>
<td>ʔaf</td>
<td>-iʔ</td>
<td>-nánni</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>other</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-too </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘If one understands all that one looks for, one finds other things as well.’</p>
<h4 id="hypothetical-conditional-clauses">Hypothetical conditional clauses</h4>

When the condition is not fulfilled, the conditional clause has the verb in the ‘conditional hypothetical’ (HYP) conjugation. The main clause is in the imperfective tense, sometimes with the hypothetical verb _wolet-_ ‘be otherwise’, or with the suffixes _-nka-lla._ When these two suffixes are not together, the first one is a nominalizer/definiteness marker, and the second one means something like ‘fortunately’, e.g. in greetings. It is difficult to pinpoint their contribution to the meaning of the conditional sentence below, so I try with EMPH, emphasizers.

(143)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>tóg</td>
<td>-o </td>
<td>ʔíkk</td>
<td>-a </td>
<td>hoog</td>
<td>-góómme</td>
<td>-ró, </td>
<td>ʔán</td>
<td>-e</td>
<td>-wa </td>
<td>hig</td>
<td>-géémme</td>
<td>-ro</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>such</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>fail</td>
<td>-<span style="font-variant: small-caps">hyp</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-if </td>
<td>I</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>turn</td>
<td>-<span style="font-variant: small-caps">hyp</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-if</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>wolet</td>
<td>-é </td>
<td>hur</td>
<td>-s</td>
<td>-éémmo</td>
<td>-nsa</td>
<td>-nka</td>
<td>-lla</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.otherwise</td>
<td>-CVB1 </td>
<td>heal</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">1m</span></td>
<td>-<span style="font-variant: small-caps">do</span>:them</td>
<td>-<span style="font-variant: small-caps">emph</span></td>
<td>-<span style="font-variant: small-caps">emph</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘If it had not been like that, if they had turned to me, I would have healed them.’</p>

(144)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hákk</td>
<td>-u </td>
<td>mán</td>
<td>-c</td>
<td>-i </td>
<td>ʔil</td>
<td>-am</td>
<td>-á </td>
<td>hoog</td>
<td>-éémme</td>
<td>-ro </td>
<td>woyy</td>
<td>-annó</td>
<td>-si</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>that</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>man</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>bear</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>fail</td>
<td>-<span style="font-variant: small-caps">hyp</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-if </td>
<td>be.better</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">io</span>:him</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘It would have been better for that man if he were not born.’</p>

(145)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>bat’</td>
<td>-t’inóómmé</td>
<td>-ʔe</td>
<td>-ro </td>
<td>ʔánn</td>
<td>-i</td>
<td>-ʔya</td>
<td>-ba </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>love</td>
<td>-<span style="font-variant: small-caps">hyp</span>.2<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">do</span>:me</td>
<td>-if </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my</td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>haɗ</td>
<td>-eemmó</td>
<td>-ta </td>
<td>hagiiɗ</td>
<td>-ɗ</td>
<td>-itinanní</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>go</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">1m</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>be.happy</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.2<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘If you (PL) had loved me, you would have been happy when I go to my father.’</p>

The functional possibilities of the _-ta_ NR suffix will be treated below.

<h4 id="concessive-clauses">Concessive clauses</h4>

These are constructed the same way as conditional clauses, but the suffix _-no_ ‘also, too’ is added after _-ro_.

(146)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘haraʔm<a data-toggle="tooltip" href="#ref22" id="22" title="The root of this verb is *haram-, not occurring on its own, but attested as haran-s- (TR) ‘shorten’ and haran co DER.SGLT ‘short’ (ADJ) both with PoA assimilation. Here haram-ɗ- (AB) ‘be short’ with reduction and metathesis: *haram-ɗ- &gt; *haramʔ- &gt; haraʔm-."><sup>22</sup></a></td>
<td>-úmmo</td>
<td>-ro</td>
<td>-no </td>
<td>ʔán</td>
<td>-i </td>
<td>ʔánn</td>
<td>-a</td>
<td>-kki</td>
<td>-iti’ </td>
<td>yá</td>
<td>-anno </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.short.<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">1m</span></td>
<td>-<strong>if</strong></td>
<td><strong>-too</strong> </td>
<td>I</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:your</td>
<td>-<span style="font-variant: small-caps">cop</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>harr</td>
<td>-ícc</td>
<td>-u </td>
<td>gááng</td>
<td>-o</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>donkey</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>mule</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘‘<b>Even though</b> I may be shorter, I am still your father’, said the donkey to the mule.’ (Proverb)</p>

The Sidaama equivalent of ‘even so’, ‘all the same’, is the copula in the concessive form:_ʔikk-í-ró-no ‘_even though it might be (like that)…’

<h4 id="temporal-clauses">Temporal clauses</h4>

Here will be treated those temporal clauses that are not based on and formally like nominalized clauses; those are treated below.

Bear in mind that nouns in the accusative case may function as adverbials of any kind. Several kinds of adverbial clauses are construed as a head noun preceded by a relative clause which modifies that noun. Among the nouns used for temporal clauses we frequently find _ʔalba_ ‘face’, _gedensa_ ‘afterness’, _woite_ (_woote_) ‘time’, _yanna_ ‘time’, and _waro_ ‘time’. The two former ones are normally inflected is some oblique case, while the latter three are normally found in the accusative.

<h4 id="before">Before</h4>

One possibility is to express this notion with _ʔálba_ ‘face’ and the case suffix -V*nni*. The verb in the infinitive is an attribute to _ʔalba_: ‘at the face of (the fact) that he went, in front of his going’.

(147)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>háɗ</td>
<td>-a</td>
<td>-si</td>
<td>-ra </td>
<td>ʔalb</td>
<td>-á</td>
<td>-ánni </td>
<td>…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>go</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:his</td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>face</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at)</td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Before he went… (prior to his going…)’</p>

Instead of INF with its subject expressed as a possessive suffix, a finite verb may be used, nominalized in the K_-_class and with the case suffix _-ra_ ‘to’.

(148)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔalb</td>
<td>-í</td>
<td>-ra </td>
<td>haɗ</td>
<td>-átta</td>
<td>-<strong>hu</strong></td>
<td><strong>-ra</strong> </td>
<td><strong>ʔalb</strong></td>
<td><strong>-á</strong></td>
<td>-anni </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>face</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
<td>go</td>
<td>-<strong><span style="font-variant: small-caps">impf</span>.2F</strong></td>
<td><strong>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">gen</span></strong></td>
<td><strong>-<span style="font-variant: small-caps">obl</span>(to)</strong> </td>
<td><strong>face</strong></td>
<td><strong>-<span style="font-variant: small-caps">acc</span></strong></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hiit</td>
<td>-ó </td>
<td>k’óɗ</td>
<td>-ɗ</td>
<td>-i</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>belt</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>gird</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">sg</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘For the future (lit.: face), put on your belt <b>before</b> you leave.’</p>

Another possibility is the suffixes _-kki_ ‘subordinate negative’ together with the oblique case suffix _-nni_, suffixed in this order to either PFV of PST.IMPF:

(149)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hárr</td>
<td>-e </td>
<td>dá</td>
<td>-a </td>
<td>ʔaf</td>
<td>-ní</td>
<td>-<strong>kki</strong></td>
<td><strong>-nni</strong> </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>donkey</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>come</td>
<td>-<span style="font-variant: small-caps">inf</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>sense</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">pfct</span></td>
<td>-<span style="font-variant: small-caps">neg</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>wod</td>
<td>-átt</td>
<td>-o </td>
<td>ʔaf</td>
<td>-nóónni<a data-toggle="tooltip" href="#ref23" id="23" title="The two verbs are pronounced with metathesis: ʔanfikkinni and ʔanfoonni."><sup>23</sup></a></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>bellow</td>
<td>-<span style="font-variant: small-caps">v</span>→<span style="font-variant: small-caps">n</span>(<span style="font-variant: small-caps">der</span>)</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>sense</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span></td>
</tr>
</tbody>
</table>

__‘Before__ one sees the donkey coming, one has heard its whining.’

There is a semantic connection between the notion of ‘before doing something’ and ‘without doing something’; the latter is implied in the former. The construction in (121) can also be translated ‘without seeing the donkey coming’, which is also obviously true until one suddenly sees it. The following proverb illustrates this further:

(150)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>gat</td>
<td>-í</td>
<td>-se</td>
<td>-<strong>kki(</strong></td>
<td><strong>-nni)</strong> </td>
<td>lik’</td>
<td>-ííss</td>
<td>-íte </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.enough</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">io</span>:her</td>
<td>-<span style="font-variant: small-caps">neg</span></td>
<td>-(<span style="font-variant: small-caps">obl</span>(at)) </td>
<td>lend</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔaɗɗ</td>
<td>-itú</td>
<td>-<strong>kki</strong></td>
<td><strong>-nni</strong> </td>
<td>re</td>
<td>-itinó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>receive</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">neg</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>die</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Lending out <b>without</b> having enough (for herself), she died <b>without</b> getting paid back / <b>before</b> she could be paid back.’</p>
<h4 id="while">While</h4>

The notion of actions simultaneous with the main verb can be expressed by the nouns _yanna_ or _woite_ (_wote_), both meaning ‘time’, preceded by an attributive clause. The following ironic proverb serves as an example. Note that the case ending _-nni_ is not necessary, the plain accusative would mean the same. Note how Sidaama allows you to identify the participants in this drama as two men (talking to each other) and a woman (the patient) by the verb suffixes.

(151)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘re</td>
<td>-itinó’ </td>
<td>y</td>
<td>-éémmo </td>
<td><strong>woit</strong></td>
<td><strong>-é</strong></td>
<td>-nni </td>
<td>‘wóyy</td>
<td>-a </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>die</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">impf.1m</span> </td>
<td><strong>time</strong></td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>better</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>gal</td>
<td>-tú?’ </td>
<td>yá</td>
<td>-atto</td>
<td>-ʔe</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>spend.night</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">impf</span>.2<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">io</span>:me</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘When I say (Lit: The time that I say) ‘She has died’, how come you ask me ‘Did she feel better last night?’’</p>

Far more frequently, however, simultaneity is expressed by means of the progressive participle suffixed with _-nni_. Several examples are found under ‘the progressive participle’ above. As noted there, _-nna_ replaces _-nni_ when there is a change of subject. Although a few examples have been attested where both suffixes occur on the same participle, I suggest that replacement is the general pattern for reasons of euphony (same as the reason for omitting one of two similar suffixes, e.g. _-\*ha -ho &gt; -ho_, but that the construction originally was to have both, and that this still is viable in this case. See the following two examples.

(152)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔum</td>
<td>-í </td>
<td>siin</td>
<td>-é </td>
<td>ʔag</td>
<td>-á</td>
<td>-<strong>nna</strong></td>
<td>-<strong>nni</strong> </td>
<td>wodán</td>
<td>-u </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>head</td>
<td>-<span style="font-variant: small-caps">n</span>→A(<span style="font-variant: small-caps">der</span>) </td>
<td>cup</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>drink</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">ns</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>heart</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hig</td>
<td>-annó</td>
<td>-si</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>return</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">io</span>:him</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘While he is drinking his first cup, his heart returns to him (his mood improves).’</p>

The existence of the object suffix _-ʔe_ in the next example may facilitate the occurrence of both _-nna_ and _-nni_ as it is placed between them.

(153)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔum</td>
<td>-í </td>
<td>síín</td>
<td>-e </td>
<td>rak</td>
<td>-ké </td>
<td>ʔííll</td>
<td>-a </td>
<td>hoog</td>
<td>-gá</td>
<td>-<strong>nna</strong></td>
<td>-ʔe</td>
<td>-<strong>nní</strong>,</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>head</td>
<td>-<span style="font-variant: small-caps">n</span>→A(<span style="font-variant: small-caps">der</span>) </td>
<td>cup</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>be.fast</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>reach</td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>fail</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong></td>
<td>-<span style="font-variant: small-caps">io</span>:me</td>
<td>-<span style="font-variant: small-caps">obl</span>(at)</td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘jabán</td>
<td>-a </td>
<td>kad</td>
<td>-dé </td>
<td>hííkk’</td>
<td>-i’ </td>
<td>ʔass</td>
<td>-annó</td>
<td>-ʔe</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>pot</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>kick</td>
<td>-<span style="font-variant: small-caps">cvb</span>.2<span style="font-variant: small-caps">sg</span> </td>
<td>break</td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">sg</span> </td>
<td>make</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">do</span>:me</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘While the first cup is being delayed and not served me quickly (new subject expected) (something) says to me: ‘kick and break the pot!’’ (=something makes me want to kick and break the pot) (Kachara 2003:6)</p>

Both the preceding examples are from a story about coffee, and the reader may appreciate how important this drink is in the culture.

The converb, normally enumerating successive events and causal chains, may also enumerate simultaneous events.

(154)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>méʔ</td>
<td>-u </td>
<td>t’ook’</td>
<td>-é </td>
<td>c’it</td>
<td>-ú </td>
<td>gídd</td>
<td>-o</td>
<td>-ra </td>
<td>ʔeʔ</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>goat</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>flee</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>shrub</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>inside</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>enter</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The goat, while fleeing, entered into the shrub.’</p>
<h4 id="after">After</h4>

In normal conversation and narrative, if there is no particular focus on the fact that something occurs after something else, the converb conjugation is used to imply temporal succession of events.

However, Sidaama also expresses this notion with the noun _gedénsa_ ‘afterness’ suffixed with -V*nni*:

(155)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[mimmit<a data-toggle="tooltip" href="#ref24" id="24" title="mito ‘one’ with reduplication: mim-mito."><sup>24</sup></a></td>
<td>-ó </td>
<td>keer</td>
<td>-é </td>
<td>haaɗ</td>
<td>-í]</td>
<td>-<strong>hu</strong> </td>
<td>gedens</td>
<td>-á</td>
<td>-anni</td>
<td>…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>each.other</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>peace</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>receive</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<strong><span style="font-variant: small-caps">gen</span></strong> </td>
<td>afterness</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at)</td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘After they had exchanged greetings (lit.: peace) with each other …’</p>

It is important to note that the whole of (127) is a case inflected nominal WG that includes an attribute. The head of the case inflected nominal is _gedénsa_, and its attribute is a sentence (delimited by square brackets), comparable to a relative clause. Then, of course, the whole construction is transformed to an adverbial by the _-nni_ case ending. The difference between the bracketed attribute and a relative clause is that there is a genitive relation between modifier and the head, in a way exactly parallel to (128).

(156)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ros</td>
<td>-<strong>ú</strong> </td>
<td>gedens</td>
<td>-á</td>
<td>-anni</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>lesson</td>
<td>-<strong><span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span></strong> </td>
<td>afterness</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at)</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘After the lesson (lit. at the afterness <b>of</b> the lesson)’</p>

So a paraphrase that reveals the structure of (127) would be ‘At the afterness of the fact that they exchanged greetings’. To allow the sentence to be in the genitive case, it has to be nominalized. _-hu_, as shown elsewhere, is a nominalizer and at the same time a case marker for the nominative and, as here, the genitive. This way of construing various subordinate clauses is extremely common in Sidaama, and observed above with _ʔalba_ and _woite._ The nouns frequently used for heads in such nominal WGs, stand a good chance of being grammaticalized into subordinate connectors, subjunctions. And that probably has happened with this noun and other nouns to a varying degree. Compare the similar process seen in the ‘postpositions’ above.

I think the grammaticalization process manifests itself in the fact that the nominalizer/case indicator is optional, like in (129). If it is omitted, there is no compelling reason to say it is in the genitive, but it still has to be understood as an attribute because of its position before a noun.

(157)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[seejj</td>
<td>-ó </td>
<td>ʔuu</td>
<td>-itú](</td>
<td>-hu) </td>
<td>gedensaanni </td>
<td>…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>advice</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>give</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>(*<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">gen</span>) </td>
<td>etc.</td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘After they had given the advice…’</p>

The converb form of _kaʔ-_ ‘to rise’ is also on a grammaticalization path towards a subjunction meaning ‘after’. In this function it is optionally followed by _-nti-nni_.

<h4 id="the-converb-conjugation-cvb-1">The converb conjugation (CVB)</h4>

In principle there is no limit to the number of possible converbs in a sentence; up to twelve have been observed with one main verb. This feature is a characteristic trait of Sidaama, and very few sentences are without it in normal speech or in narratives. The meanings may be temporal sequence, simoultaneous events, cause, or simply a listing of unrelated activities. For examples, see immediately above and under ‘the converb conjugation’ in the morphology section. Ample examples are also found everywhere in this grammar, as the phenomenon is so pervasive. Here just one sentence is added.

(158)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔogééss</td>
<td>-u </td>
<td>ʔamad</td>
<td>-<strong>é</strong> </td>
<td>laʔ</td>
<td>-annó </td>
<td>woit</td>
<td>-é </td>
<td>mik’</td>
<td>-ícc</td>
<td>-u </td>
<td>maal</td>
<td>-á </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>doctor</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>touch</td>
<td>-<strong><span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></strong> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>time</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>bone</td>
<td>-Sg</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>meat</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>t’oróórr</td>
<td>-<strong>e</strong> </td>
<td>ful</td>
<td>-inó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>penetrate</td>
<td>-<strong><span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></strong> </td>
<td>exit</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The doctor, while touching, when he examined it, (he saw that) the bone had penetrated the flesh and stuck out.’ (Clumsy translation to show the structure.)</p>
<h4 id="causal-clauses">Causal clauses</h4>

The notion of ‘therefore’, as the introduction to independent sentences, is expressed by _kunníra_, which is a demonstrative pronoun plus _-ra_, OBL(for), or _korkáátuno_ ‘and the reason is that…’ In a similar manner any sentence nominalized by _-hu_ and with the oblique case suffix _-ra_, combined into _-nnira,_ expresses the cause of another event. This will be treated under ‘Nominalized sentences’ below.

The noun _daafo_ ‘cause’, with or without the _-ra_ suffix, with an attributive clause, will also function as a subordinate causal clause.

(159)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[loonsái<a data-toggle="tooltip" href="#ref25" id="25" title="&lt; loos-nánni"><sup>25</sup></a> </td>
<td>gara </td>
<td>ʔegenn</td>
<td>-tió<a data-toggle="tooltip" href="#ref26" id="26" title="-tió &lt; -tinó"><sup>26</sup></a> </td>
<td>mánn</td>
<td>-i </td>
<td>nó] </td>
<td>daaf</td>
<td>-i</td>
<td>-rá </td>
<td>…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>work.<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">impf</span> </td>
<td>way.<span style="font-variant: small-caps">acc</span> </td>
<td>know</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>people </td>
<td><span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>exist.3 </td>
<td>cause</td>
<td>-<span style="font-variant: small-caps">obl</span>.<span style="font-variant: small-caps">m</span></td>
<td>-dat</td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘because there are people who know the way in which one works = how to work…’</p>

The expression ‘_nó __daaf-i-rá___’ may be replaced by ‘_nóó**hura**_’.

<h4 id="finalconsecutive-clauses">Final/consecutive clauses</h4>

Purpose is expressed by means of the person inflected infinitive with _-ra_, with infinitive plus _-te_, or with the noun _gede_ ‘likeness, purpose’ preceded by an attributive clause. The suffix _-ra_ expresses the purpose of the subject of the main verb, so that the subject of the PINF will be co-referent with it. _gede_, on the other hand, expresses ‘induced purpose’, thus it will often be used with the contents of an order, a wish etc. for someone else to do. This use of _gede_ corresponds to the use of the Amharic _ïndä(mm)-_, which can depend of borrowing in either direction between the two languages. The construction INF+_te_, like _tír-a-te_ ‘in order to solve’ also corresponds to the Amharic construction _lä_+INF, like _lä-mäftat_ ‘in order to solve’, and the frequency of this construction in translated texts indicates that is probably a translation loan from Amharic. So probably the first mentioned way is the oldest genuine Sidaama way of expressing purpose, while the two latter ones are more innovative, and influenced by Amharic.

(160)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>rós</td>
<td>-u </td>
<td>mitt</td>
<td>-ó </td>
<td>k’arr</td>
<td>-á </td>
<td><strong>tír</strong></td>
<td><strong>-a</strong></td>
<td><strong>-te</strong> </td>
<td>bud</td>
<td>-é </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>lesson</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>one</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>problem</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>solve</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>custom</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔaf</td>
<td>-iɗ</td>
<td>-ɗinó</td>
<td>dóóg</td>
<td>-o</td>
<td>-nni </td>
<td>hasááb</td>
<td>-a </td>
<td>has</td>
<td>-iis</td>
<td>-annó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>find</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t </span></td>
<td>way</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(in) </td>
<td>talk</td>
<td>-<span style="font-variant: small-caps">inf</span> </td>
<td>seek</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘In order to solve the problem in question, the lesson must be written in a culturally relevant way.’</p>

(161)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>nafar</td>
<td>-ú </td>
<td>jajjább</td>
<td>-i </td>
<td>mal</td>
<td>-am</td>
<td>-é </td>
<td>baɗáás</td>
<td>-a </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>neighbourhood</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>adult.<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">m</span> </td>
<td>consult</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>Badaasa</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>t’ag</td>
<td>-icc</td>
<td>-ú</td>
<td>mín</td>
<td>-i</td>
<td>-ra </td>
<td>mass</td>
<td>-inánni </td>
<td><strong>géd</strong></td>
<td><strong>-e</strong> </td>
<td>ʔass</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>medicine</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u </span></td>
<td>house</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>take</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">us</span> </td>
<td><strong>likeness</strong></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>make</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The adults of the neighbourhood, after consulting each other, made (induced) someone (to) carry (<b>purpose</b>, expression of their wish) Badaasa to the hospital.’</p>

(162)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>yaaʔn</td>
<td>-<strong>átta</strong></td>
<td>-ʔe</td>
<td>-<strong>ra</strong> </td>
<td>da</td>
<td>-ítta?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>ask.repayment</td>
<td>-<strong><span style="font-variant: small-caps">pinf</span>.2F</strong></td>
<td>-<span style="font-variant: small-caps">do</span>:me</td>
<td>-<strong><span style="font-variant: small-caps">obl</span>(to)</strong> </td>
<td>come</td>
<td>-<span style="font-variant: small-caps">pfct</span>.2F</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Did you come <b>in order to</b> ask repayment of my debt?’</p>

(163)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘ʔam</td>
<td>-á</td>
<td>-ʔya </td>
<td>ʔaɗ</td>
<td>-inó</td>
<td>-hu </td>
<td>ʔán</td>
<td>-e</td>
<td>-ra </td>
<td>ʔánn</td>
<td>-a</td>
<td>-ho’</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mother</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my </td>
<td>marry</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>I</td>
<td>-<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
<td>father</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>y</td>
<td>-inó </td>
<td>dog</td>
<td>-é </td>
<td>ʔit</td>
<td>-<strong>á</strong></td>
<td><strong>-ra</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>say</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>cheat</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>eat</td>
<td>-<strong><span style="font-variant: small-caps">pinf</span>.<span style="font-variant: small-caps">3k</span></strong></td>
<td><strong>-<span style="font-variant: small-caps">obl</span>(to)</strong></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘‘He who has married my mother is my (lit.: for me) father’, he said, lying <b>in order to</b> get food.’</p>
<h4 id="comparative-clauses">Comparative clauses</h4>

Likeness is expressed with the noun _gede_ described above, preceded by an attributive clause.

(164)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>máál</td>
<td>-a</td>
<td>-no </td>
<td>malab</td>
<td>-ó</td>
<td>-no </td>
<td>ʔínsa </td>
<td>ʔabb</td>
<td>-itinó</td>
<td>-hu </td>
<td><strong>géd</strong></td>
<td><strong>-e</strong> </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>meat</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-too </td>
<td>honey</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-too </td>
<td>they.<span style="font-variant: small-caps">nom</span> </td>
<td>bring</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">gen</span> </td>
<td><strong>likeness</strong></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔass</td>
<td>-ité </td>
<td>hir</td>
<td>-tannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>make</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>sell</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘They sell meat and honey <b>like</b> (as if)/(pretending that) they had provided it (themselves).’</p>


(165)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>waas</td>
<td>-á </td>
<td>ʔaf</td>
<td>-ní </td>
<td><strong>géd</strong></td>
<td><strong>-e </strong></td>
<td>tuuc’</td>
<td>-ní</td>
<td>-ro </td>
<td>k’alt’</td>
<td>-annó</td>
<td></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>wasa</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">pfct</span> </td>
<td><strong>likeness</strong></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>swallow</td>
<td>- </td>
<td><span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">pfct</span></td>
<td>-if </td>
<td>be.strangled</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘If one swallows the wasa <b>like</b> one sees it, he (the eater) will choke.’</p>
<h3 id="nominalized-clauses">Nominalized clauses</h3>

By definition, whatever is nominalized may function as a constituent in a sentence, but the semantics of the different nominalized clauses may differ from each other.

<h4 id="nominalized-sentences-as-referring-expressions">Nominalized sentences as referring expressions</h4>

One of the most useful functions of language is that it enables the speakers to pick out an entity in the world, name it, and attach a comment of some kind to it. This section shows the possibilities of Sidaama to use sentences in the function of referring to entities.

(166)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[keen</td>
<td>-am</td>
<td>-óótto</td>
<td>-kki</td>
<td>-<strong>hu</strong>] </td>
<td>té </td>
<td>bága </td>
<td>híítto </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Compete</td>
<td>-<span style="font-variant: small-caps">recp</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.2<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">neg</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>that </td>
<td>slope.<span style="font-variant: small-caps">acc</span> </td>
<td>how </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔikk</td>
<td>-ité </td>
<td>ful</td>
<td>-átto?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be</td>
<td>-<span style="font-variant: small-caps">cvb</span>.2<span style="font-variant: small-caps">sg</span> </td>
<td>ascend</td>
<td>-<span style="font-variant: small-caps">impf</span>.2<span style="font-variant: small-caps">m</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘<b>You who have not competed</b>, how did you ascend that slope?’ (REC = reciprocal, ‘with anyone’)</p>

The nominalized bracketed sentence refers to the addressee in the conversation, marked as SUBJ and K-class, the latter in this case corresponding to natural masculine gender. The person referred to is only signalled in three portmanteau verb suffixes which also inform about tense/aspect and finiteness. But the _-hu_ suffix tells that the reference of the bracketed sentence is not the verbal action, but the person responsible for it.

(167)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[dánca</td>
<td>-nna </td>
<td>búʃa </td>
<td>ʔikkitó </td>
<td>leell</td>
<td>-iʃ</td>
<td>-annó</td>
<td>-<strong>ha</strong>] </td>
<td>bad</td>
<td>-dé</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Good</td>
<td>-and </td>
<td>bad </td>
<td>behaviour </td>
<td>appear</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>distinguish</td>
<td>-<span style="font-variant: small-caps">cvb</span>.2<span style="font-variant: small-caps">sg</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ros</td>
<td>-iis</td>
<td>-áánci</td>
<td>-kki</td>
<td>-ra </td>
<td>kúl</td>
<td>-i!</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>learn</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">ag</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:your</td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>tell</td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">sg</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Identifying that which demonstrates good and bad behaviour, tell (it) to your teacher.’</p>

Here the DO is a sentence marked with _-ha_. This is marked as K-class for no apparent reason. It cannot be with reference to the last previously mentioned noun in the context, because that is _misile_ ‘picture’, which is T-class. The children had been asked to look at different pictures to identify what was good and bad behaviour.

(168)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[bárr</td>
<td>-u </td>
<td>buʃ</td>
<td>-éé</td>
<td>-<strong>nna</strong> </td>
<td>ʔafó</td>
<td>-ʔya </td>
<td>ʔeʔ</td>
<td>-ʔé </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>day</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>be.bad</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span></strong> </td>
<td>mouth.<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:my </td>
<td>enter</td>
<td>-<span style="font-variant: small-caps">cvb</span>.2<span style="font-variant: small-caps">sg</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ful</td>
<td>-ítta</td>
<td>-<strong>ti</strong>] </td>
<td>ʔaj</td>
<td>-jée</td>
<td>-<strong>nná</strong>… </td>
<td>?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>exit</td>
<td>-<span style="font-variant: small-caps">pfct</span>.2F</td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">nom</span></strong> </td>
<td>be.little</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong><span style="font-variant: small-caps">ns</span>…</strong></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Is it too little that you went into and out of my mouth on a bad day…?’</p>

The SUBJ sentence is marked with the T-class nominalizer, and its verb shows concord with it in class (T-class nominalization agrees with the 3SG.F (T) of the verb). Now the converb conjugation has the same forms for 2SG as for 3SG.F (T); the verb suffix before sandhi rules made it opaque was _-te(e_). Could the SUBJ sentence not refer to the addressee, like in (8)? The translation would have been: ‘__You who entered into my mouth on a bad day__, are you too small?’ This would in fact have been possible were it not for the suffix _-nna_, which signals ‘new subject follows’ with the converbs. And the SUBJ in the following part of the sentence (not included here) is 2F, precluding \*_you (f)_ from being the SUBJ of _be too small_. This phenomenon is also illustrated inside the SUBJ sentence, where the same suffix signals that ‘day’ henceforth is relieved from its SUBJ duties (for the verb ‘be bad’) and another SUBJ takes over, viz. ‘you’, SUBJ for ‘enter’. In order for the example to make sense, it should be added that it is from a story where a sacred ibis put its beak into the mouth of a lion to relieve it of a piece of meat that was stuck in its throat.

(169)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>sasé</td>
<td>-nti </td>
<td>jáalla</td>
<td>-nó </td>
<td>[k’arr</td>
<td>-ú </td>
<td>kalak’</td>
<td>-am</td>
<td>-inó</td>
<td>-<strong>ta</strong>] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>three</td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">def</span> </td>
<td>friends</td>
<td>-and </td>
<td>problem</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>create</td>
<td>-<span style="font-variant: small-caps">pas</span>S</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">acc</span></strong> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔaf</td>
<td>-fú</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>see</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The three friends saw that a problem had been created.’</p>

The nominalized sentence is ascribed to the T-class nominals and marked as DO.

(170)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[á</td>
<td>-nni </td>
<td>c </td>
<td>géeʃʃa </td>
<td>nóo</td>
<td>-<strong>rí</strong>] </td>
<td>… </td>
<td>t’ab</td>
<td>-is</td>
<td>-sánno</td>
<td>-kki </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>a</td>
<td>-from </td>
<td>c </td>
<td>until </td>
<td>be.found</td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">nom</span></strong> </td>
<td>… </td>
<td>be.clear</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">neg</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>handáárra </td>
<td>ʔikk</td>
<td>-itánno.</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>phrases.<span style="font-variant: small-caps">acc</span> </td>
<td>be.perhaps</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘<b>Those which are (listed) from a to c</b>, may be phrases that do not express …(a full meaning).’</p>

Here the nominalized sentence is marked for plural, as it refers to a list of three phrases (in an article dealing with grammar). It is also marked for SUBJ, being the subject of the last verb of the main sentence.

(171)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>…fidallá</td>
<td>-te </td>
<td>gíddo </td>
<td>[mimmitó </td>
<td>lab</td>
<td>-ánno </td>
<td>súúde </td>
<td>ʔaf</td>
<td>-iɗ</td>
<td>-ɗinó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>letters</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>inside </td>
<td>each.other.<span style="font-variant: small-caps">acc</span> </td>
<td>resemble</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>shape </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>-<strong>re</strong>] </td>
<td>mítto</td>
<td>-ba </td>
<td>k’ol</td>
<td>-té </td>
<td>borrééss</td>
<td>-i!</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>one</td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>turn</td>
<td>-<span style="font-variant: small-caps">cvb</span>.2<span style="font-variant: small-caps">sg</span> </td>
<td>write</td>
<td>-<span style="font-variant: small-caps">imp</span>.2<span style="font-variant: small-caps">sg</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘…from among these characters, write in one place <b>those which have shapes that resemble each other</b>!’</p>

In this sentence, it might be argued that the bracketed nominalized sentence functions attributively, describing the _fidalla_ ‘letters’, previously mentioned. If this were the case, it would not harm my overall argumentation, my aim being to show the formal unity of referring and describing sentences. Still I think those two functions can be kept apart and identified in most cases. And the structural argument here is that _gíddo_ ‘inside’ is the superordinate entity in the phrase _fidallá-te gíddo_ ‘inside/from among the letters’, and even if an attributive sentence may follow its head, it must be adjacent to its head. So the best option is to interpret the bracketed sentence in (143) as having a referring function.

<h4 id="sentences-as-attributes-adjectival-descriptive-sentences">Sentences as attributes (adjectival, descriptive sentences)</h4>

Sidaama grammar distinguishes between WGs which have one attribute and WGs which have more attributes, in that last preceding attributes are marked differently from non-last preceding attributes. Attributes which follow their head, are marked as non-last preceding attributes, unless they are adjectives, for which case see below. With this exception, the marking is present regardless of the grammatical status or complexity of the attributes. Here are first given some examples with adjectives and K-class nouns, the combination which shows the pattern the best. In these examples the abbreviations stand for unmodified attribute, modified head, non-last and last preceding attribute; apart from that, the morphological tagging is simplified:

(172)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>dánc</td>
<td>-<strong>u</strong> </td>
<td>mánn</td>
<td>-i </td>
<td>nó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>good</td>
<td>-<span style="font-variant: small-caps">u</span>.P<span style="font-variant: small-caps">recp</span>.<span style="font-variant: small-caps">attr</span> </td>
<td>people</td>
<td>-<span style="font-variant: small-caps">mod</span>.<span style="font-variant: small-caps">h</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>are.present</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Good people are present.’</p>

(173)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[ʔaddí </td>
<td>ʔaddí</td>
<td>-<strong>ha</strong> </td>
<td>sibííl</td>
<td>-<strong>u</strong> </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>various </td>
<td>various</td>
<td>-<span style="font-variant: small-caps">nmr</span><strong>.</strong><span style="font-variant: small-caps">acc</span><strong>.<span style="font-variant: small-caps">u</span>.<span style="font-variant: small-caps">non</span></strong>last<strong>.<span style="font-variant: small-caps">attr</span></strong> </td>
<td>iron</td>
<td>-<span style="font-variant: small-caps">gen</span>.<strong><span style="font-variant: small-caps">u</span>.</strong>last<strong>.<span style="font-variant: small-caps">attr</span></strong> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔuduunn</td>
<td>-ícc</td>
<td>-o] </td>
<td>loos</td>
<td>-sannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>utensil</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>work</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘They make various kinds of iron utensils.’</p>

The _-ha_ suffix signals that it belongs with the head noun of the WG, _ʔuduunnicco_, as a non-last attribute, while the -_u_ signals that it is an unmodified last preceding

attribute. If an adjective as attribute follows its head noun, which frequently occurs with the sub-category quantifiers, the noun is marked as unmodified, and the adjective as last attribute, also unmodified:

(174)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[dúúcc</td>
<td>-<strong>u</strong> </td>
<td>mánn</td>
<td>-<strong>i</strong>], </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>all</td>
<td>-<span style="font-variant: small-caps">unmod</span>.<span style="font-variant: small-caps">attr</span> </td>
<td>people</td>
<td>-<span style="font-variant: small-caps">mod</span>.<span style="font-variant: small-caps">h</span>.<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>but:</strong> </td>
<td>[mánn</td>
<td>-<strong>u</strong> </td>
<td>dúúcc</td>
<td>-<strong>u</strong>]</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><strong>but:</strong> </td>
<td>people</td>
<td>-<span style="font-variant: small-caps">unmod</span>.<span style="font-variant: small-caps">h</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>all</td>
<td>-<span style="font-variant: small-caps">unmod</span>.<span style="font-variant: small-caps">attr</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘All people (SUBJ) All people (SUBJ)’</p>

Nested in a way quite typical for Sidaama, the following example illustrates a complex attribute located after its head:

(175)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[mat’ááf</td>
<td>-a </td>
<td><strong>[</strong>[[sidaam</td>
<td>-ú] </td>
<td>ʔaf</td>
<td>-íí] </td>
<td>ros</td>
<td>-í</td>
<td>-<strong>ha]</strong>] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>book</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>sidaama</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>language</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>instruction</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">m</span>.<span style="font-variant: small-caps">acc</span></strong> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔúmi </td>
<td>k’óól</td>
<td>-la </td>
<td>gálc</td>
<td>-i!</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>first </td>
<td>pages</td>
<td>-<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>turn</td>
<td>-2s.Ip</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Turn the first pages in the book of instruction of the language of Sidaama!’ (The first ACC is an example of the ADV function, indicating place)</p>

The contents of the boldfaced brackets might have preceded the head, but in that case the _-ha_ would have been superfluous. It seems to be a pattern that attributes in a position which could cause difficulty of interpretation because of distance from their head, or following instead of preceding their head, are marked in a way which shows what noun they qualify. The mark is a nominalizer rather than a case ending, it agrees with its head noun in class, case, and number, thus easing the burden of the interpreter. We will see from what follows, that nominalized sentences as attributes follow the same basic pattern.

If a sentence functions as the sole attribute, i.e. corresponds to a sole relative clause, it is not marked, but simply precedes the nominal head.

(176)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[diinaggé</td>
<td>-ra </td>
<td>so</td>
<td>-inó] </td>
<td>sókka] </td>
<td>tógo </td>
<td>y</td>
<td>-itannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Diinagge</td>
<td>-<span style="font-variant: small-caps">obl</span>(to) </td>
<td>send</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>letter </td>
<td>like.this </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The letter <b>which he sent to Diinagge</b>, says like this.’</p>

Much less frequently, but still with ample text examples, attributive clauses may follow their head. In that case they are obligatorily marked, and the suffixes they are marked with, are identical to the nominalizing suffixes, and in this work taken to be the same. There is no overt marking of relative clauses that is different from the affixes that nominalize. The main signal that indicates that the clause is relative is that it is a complete sentence that precedes a noun. In (149) the inner bracket contains such a relative clause following its head, and therefore marked as nominal.

(177)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[…nibaabé </td>
<td>[k’it’t’</td>
<td>-eess</td>
<td>-an</td>
<td>-té </td>
<td>ʃik’</td>
<td>-k’ú</td>
<td>-<strong>ti</strong>]] </td>
<td>gógu </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>text </td>
<td>prepare</td>
<td>-<span style="font-variant: small-caps">tr</span></td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>be.presented </td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>skin </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>duug</td>
<td>-am</td>
<td>-annó </td>
<td>gara </td>
<td>kul</td>
<td>-tannó</td>
<td>-ró…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>tan</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>way </td>
<td>tell</td>
<td>-<span style="font-variant: small-caps">3t</span>s.<span style="font-variant: small-caps">impf</span></td>
<td>-if</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘…if the text <b>which is prepared and presented</b> tells about the method with which skin is tanned…’</p>

Obviously nominal*izer* is not a good name for the marker of a describing or attributive clause, so one has to bear in mind that it is the almost arbitrary name of a suffix whose functions include nominalization among others. Because it seems to be the prototypical nouns that have the most flexible variety of functions, rather than the adjectives, it may, however, be well advised to label these suffixes nominalizers, and then describe the constructions they occur in as nominal, attributive, adverbial, or predicative as the case may be, just as one can do with nouns. When sentences function attributively, the class membership/number of the head noun governs the gender/number inflection of the verb, and the corresponding nominalizer. Thus _-ti_ in this example is the marker for a T-class noun, viz. _nibaabe_ ‘text’, and it is in the NOM case being part of the WG which is SUBJ for _kultannó_ ‘it tells’, and thus in full agreement with this verb.

(178)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[k’ára </td>
<td>ʔaf</td>
<td>-iɗ</td>
<td>-ɗinó</td>
<td>-<strong>ti]</strong> </td>
<td>baattó</td>
<td>-te </td>
<td>ʔum</td>
<td>-ánco</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Sharpness </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">non</span>last.<span style="font-variant: small-caps">attr</span> </td>
<td>soil</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>dig</td>
<td>-<span style="font-variant: small-caps">ag</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘A digging tool which has sharpness, for soil (=a plough)’</p>

These examples have shown that the inventory of devices for creating relative clauses is the same as those which nominalize. We have also seen, _en passant_, that the same devices also nominalize other units, like case inflected nouns, when they are needed as attributes (e.g. (147) _roosíha_ and below (151) _ʔafúúbbanníti_). When the attributive clause is in the most frequent position for modifiers, viz. immediately preceding its head, it normally has no marker. Attributive clauses in other positions, viz. pre-ultimate or following their head, are marked with the available nominalizers in agreement with that head.

<h4 id="sentences-as-predications-as-prd">Sentences as predications (=as PRD)</h4>

As do nouns and adjectives, complete nominalized sentences also function as PRD. In that construction they always get suffixed some form of a copula, either _-ho, -te_, -V*ti* or the equivalent conjugated copula verb _ʔikk-_. In the same way as when nouns and adjectives are used for predication, it can be argued that sentences in that function either refer or describe, as will be made clear from the following examples. Only one example with a T-class SUBJ head is given, but the same pattern appears for K-class and plural SUBJ’s. In those cases the nominalizer is _-ha_ and _-re_ respectively, as expected from the table (7).

(179)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔaf</td>
<td>-úúbba</td>
<td>-nní</td>
<td>-ti </td>
<td>ʔaf</td>
<td>-íí </td>
<td>jirte </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>languge</td>
<td>-<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(in)</td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">non</span>last.<span style="font-variant: small-caps">attr</span> </td>
<td>language</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>law </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td><strong>[babbat’</strong></td>
<td><strong>-t’</strong></td>
<td><strong>-itinó</strong></td>
<td><strong>-ta] </strong></td>
<td><strong>ʔikk</strong></td>
<td>-á</td>
<td>-se </td>
<td>hubat</td>
<td>-néémmo</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>differ.<span style="font-variant: small-caps">recp</span></td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">poss</span>:her </td>
<td>remember</td>
<td>-<span style="font-variant: small-caps">impf</span>.1<span style="font-variant: small-caps">pl</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘We remember that the grammars in languages are different (or: entities which differ) from each other.’</p>

According to what we have seen above, it is not easy do decide whether the bracketed PRD refers to __entities__ which are different from each other, and equals the grammars of languages with these entities, or stands for the __quality__ of being different from each other, and so states that grammars are like that. What we can say is that the suffix _-ta_ nominalizes, and that the resulting composite nominal units have the same capacity as lexical nominal units to refer _and_ to describe. On the other hand, there is full agreement in class and number between the SUBJ of the copula and the nominalizing suffix of the PRD. This might be taken as an argument that the PRD sentence is adjectival, according to the test for prototypical adjective-_hood_ in (2); if the PRD does not influence the choice of copula, it is an adjective.

Sentences as PRD with the uninflectable copula have no overt nominalizer, as in (152):

(180)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>tíni </td>
<td>godóʔle </td>
<td>[meʔé </td>
<td>ʔikk</td>
<td>-iné </td>
<td>godoʔl</td>
<td>-inanní]</td>
<td>-(*ta)</td>
<td>-té?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>This </td>
<td>game </td>
<td>how.many </td>
<td>be</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">cvb</span> </td>
<td>play</td>
<td>-<span style="font-variant: small-caps">uspsubj</span>.<span style="font-variant: small-caps">impf</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘This game, how many players does it have?’ (Lit.: This game is (something) which how many being does one play (it)?)</p>

If the sentence structure had called for an inflected copula, the PRD in the bracket would have been extended with _-ta_. The PRD having no overt nominalizer, the agreement with the SUBJ appears only in the COP.

(181)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[jáb</td>
<td>-a </td>
<td>maaʃíín</td>
<td>-e </td>
<td>gíddo </td>
<td>loos</td>
<td>-iɗ</td>
<td>-á</td>
<td>-te</td>
<td>-no </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Strong</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>machine</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>inside </td>
<td>work</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">inf</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to)</td>
<td>-too </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔinj</td>
<td>-aannó]</td>
<td>-*ha</td>
<td>-<strong>ho</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be.convenient</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong><span style="font-variant: small-caps">cop</span></strong></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘It is also (a thing which is) convenient for processing in strong machinery.’</p>

The sentence has no overt SUBJ, but the previous context deals with _k’ac’c’a_ (K), ‘the sisal palm’, from which rope is made. That topic governs the choice of copula and calls for the ‘masculine’ singular in the verb which is nominalized.

One reason why the nominalizer is omitted in these cases could be the reluctance to repeat a phonologically similar morph, known as the ‘repeated morph constraint’ (Menn &amp; MacWhinney 1984). The /t/ and /h/ (&gt;\*/k/) of the two copula may be historically connected to the /t/ and /h/ of the nominalizers, so that _godoʔl-inanni-\*ta-te_ and _ʔinj-aanno-\*ha-ho_ of (152) and (153) are avoided. In support of this possibility it can be shown that nominalizer and COP can coexist when they are phonologically more different, and clearly not related:

(182)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>Hiyy</td>
<td>-ééyye </td>
<td>[máál</td>
<td>-a </td>
<td>ʔit</td>
<td>-tannó</td>
<td>-<strong>re</strong>]</td>
<td>-eti</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>wolf</td>
<td>-<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>meat</td>
<td>-<span style="font-variant: small-caps">acc</span> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span></strong></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Wolves are (entities) which eat meat.’</p>

The SUBJ is inflected for plural, and governs the choice of plural verb form and plural nominalizer. As can be seen, the chosen copula coexists with the nominalizer, which is phonological different, and also unrelated phonologically. It must also be noted that the COP _-ho_ and _-te_ never occur with a PRD sentence nominalized with _-re_, which may be because the two are more strictly tied up with the nominal classes, so as to agree with the K-class and T-class respectively, while -V*ti* is insensitive to nominal class and its presence in a sentence depends on other factors (modified or unmodified head).

In this section we have seen that nominalized sentences function as PRDs, and that they can occur with or without the overt NR markers, according to patterns which have to do with the copula. Sentences with this function, with or without markers, can be interpreted as referring or describing, like other nominals.

One might ask the following fundamental questions: Why bother to express something as N1=N2, when N2 is based on a verb anyway? Why not simply use the finite verb as a predication, when that is what we have verbs for after all? Why not simply ‘Wolves eat meat’ instead of the more cumbersome (154)? The answer is not straightforward, but may perhaps be sought along the same lines as is found to be the motivations for the cleft sentences (treated below). It is felt somehow that a nominalization communicates the intended message better, or is more efficient, than the plain verb. In cleft sentences you nominalize a process in order to attach a focused comment to it; here you pick out a nominal entity and construe the processual comment as a nominal entity too.

<h4 id="cleft-sentences-cs">Cleft sentences (CS)</h4>

This phenomenon represents a way of structuring the information such that the known or topic information is given in the form of a nominalized sentence functioning as the SUBJ, and the new information or comment, or in questions the unknown entity, is given the form of a PRED plus COP.

The SUBJ refers either to an implied or explicit participant in the nominalized sentence, or to its entire semantic contents construed as a thing. According to this division, I classify the CSs into three types according to the reference of the SUBJ.

(183)

CS-1: The reference of the SUBJ is the __SUBJ__ of the nominalized verb. The PRED elaborates it (makes it explicit).

CS-2: The reference of the SUBJ is the __DO__ of the nominalized verb. The PRED elaborates it (makes it explicit).

CS-3: The reference of the SUBJ is the whole state of affairs expressed by it, construed as a thing. The PRED is an __adverbial__ commentary to this state of affairs.

As can be appreciated, the characteristic of a CS construction is that its SUBJ is a nominalized sentence, and that the predication is constructed as PRED + COP. Types 1 and 2 might be grouped together in that their PRED elaborate an explicit or implicit participant in the SUBJ sentence, while the PRED in type 3 supplies entirely new and unknown information, not already signalled in the SUBJ sentence. But there are differences which call for making the distinction between 1 and 2: In type 1 the nominalized verb may be transitive or intransitive, while in type 2 the verb has to be transitive. In this respect type 3 ‘does not care’.

I will give examples of these types and show how the copula behaves with each of them.

__The type CS-1__

(184)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[gála </td>
<td>rooré </td>
<td>yánna </td>
<td>horoons</td>
<td>-iɗ</td>
<td>-ɗannó</td>
<td>-<strong>ti</strong>] </td>
<td>daddal</td>
<td>-ááno</td>
<td>-<strong>te</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>camels </td>
<td>most </td>
<td>time </td>
<td>use</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span>.<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">nom</span></strong> </td>
<td>trade</td>
<td>-<span style="font-variant: small-caps">ag</span>.<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">cop</span>.<span style="font-variant: small-caps">t</span></td>
<td></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘<b>Those who</b> most of the time make use of camels <b>are</b> the traders.’</p>

Agreement patterns in Sidaama may be confusing. Although there is a plural nominalizer (_-ri_), the T-class one (_-ti_) serves well here in view of the coming predicative, which is semantically a plural concept marked as such, but lexically T-class. Agreement may be based on lexical class or on semantics. Besides, all the verbal paradigms equate 3T<span>.</span>SG and 3PL, so when semantics intermingle with lexical class, it is not always possible to decide which of the two possibilities the actual verb form has. Further, there is no COP used only for plural; other factors govern the choice of copula. So very frequently plural meaning is connected with T-class form. On this background one can claim that there is T-class/plural agreement through the last two words in (155).

On the interpretation of this CS it can be said that the readers knew about the camels, the bracketed SUBJ now narrows the topic to the people who use them, refers to them with this nominalization, and makes their identity explicit with the PRED.

The CS construction is very frequently used in questions, where it makes particularly good sense to construe the representative of the wanted information, the factor so ‘new’ that it is unknown, as PRED.

(185)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[ʔugáát’e </td>
<td>haɗ</td>
<td>-ɗú</td>
<td>-<strong>ri</strong>] </td>
<td>hiikku</td>
<td>-rí</td>
<td>-í<strong>ti</strong>?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Hunting </td>
<td>go</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">nom</span></strong> </td>
<td>which</td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">nom</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Those who went hunting are which ones?’ (=Which are the ones who went hunting?)</p>

Here a similarly conjugated plural verb form as in (155) is nominalized with _-ri_, which always stands for plural. As for the choice of COP, the plural nominalizer (_-ri/-re_) always has the COP _-ti_ (with lengthening of the previous vowel) when its function is to equate two nominal entities, or describe one with an adjective. Here, too, the reference of the bracketed sentence is real world equivalent of the SUBJ of the verb, those who went hunting, and the PRED+COP it used to elicit their identity. With this particular question word, the nominative is used despite the general pattern in Sidaama that PREDs are in the accusative, which with this word would have been ___hiikko__-re-eti._ Compare the next example:

(186)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔánga</td>
<td>-te </td>
<td>koááse </td>
<td>godoʔl</td>
<td>-annó</td>
<td>-<strong>hu</strong> </td>
<td>ʔaé</td>
<td>-é<strong>ti</strong>?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>hand</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>ball.<span style="font-variant: small-caps">acc</span> </td>
<td>play</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span></strong> </td>
<td>who</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He who plays handball is who?’ (Who is the one who is playing handball?)</p>

In both (156) and (157) the CS question tries to elicit the SUBJ of the nominalized verb. In the first one, the PRED is in the nominative, in the second it is in the accusative. There is hardly a semantic difference, so the reason for this discrepancy is unknown. It is suspected that accusative would have been correct in (156) too.

(187)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[…rooré </td>
<td>ballíʃʃ</td>
<td>-u </td>
<td>k’áál</td>
<td>-la </td>
<td>horoons</td>
<td>-iɗ</td>
<td>-annó</td>
<td>-<strong>hu</strong>] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>most </td>
<td>duplicate (euphemistic)</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>word</td>
<td>-<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>use</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>méénto</td>
<td>-<strong>ho</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>women</td>
<td>-<span style="font-variant: small-caps">cop</span>.<span style="font-variant: small-caps">k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘‘He’ who uses the duplicate vocabulary the most, is the women.’ (=They who use euphemisms the most, are the women)</p>

The verb, the nominalizer, and the copula are all lexically K-class, and so is the agreement between them, all governed by the K-class of _meento_. Semantically everything is plural and feminine. (From this it should be obvious why I do not like _masculine_ and _feminine_ as labels of the two nominal classes!) The literal English translation is intended to bring out the seeming anomalousness of the sentence, which however is perfect in Sidaama. The bracketed nominalized sentence refers to the users of a certain vocabulary to replace taboo words, and the PRED identifies them as the women.

Finally a more complicated example of this type:

(188)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[‘kalak’</td>
<td>-am<a data-toggle="tooltip" href="#ref27" id="27" title="The word represents a frequent type of nominalization, viz. INF = N. The addition of INF -a to the derived PAS verb stem kalak’-am- forms both the verbal ‘to create’ (T) and the abstract noun ‘creation, nature’ (K). This is an occurrence of the latter, inflected in GEN.U."><sup>27</sup></a></td>
<td>-ú </td>
<td>jíro</td>
<td>-oti’] </td>
<td>yi</td>
<td>-noonní</td>
<td>-<strong>ri</strong>] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>create</td>
<td>-<span style="font-variant: small-caps">pas</span></td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>wealth.<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hííkko</td>
<td>-ré</td>
<td>-é<strong>ti</strong>?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>which</td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The things which are called natural resources, which ones are they?’ (Lit.: ‘It is a natural resource’ those things which one has said, are which ones?)</p>

This question has the same structure as the two previous questions, but what is the reference of the nominalized sentence? _-ri_ just tells that ‘here ends the nominalization which is SUBJ, it refers to an entity in PL’. The verb form _yinoonni_ never has a SUBJ; it is the so called impersonal passive or the conjugation of unspecified SUBJ. But it does have a DO, in this case the quote ‘It is a natural resource’, itself a complete sentence. The wanted information here is the entity of which _kalak’amu jirooti_ is a predication, i.e. the covert SUBJ of the quoted sentence. So the reference of the nominalized sentence is not the SUBJ of the highest level verb (it cannot have one), but the SUBJ of a sentence which is quoted, which functions as DO for the highest level verb, and where the SUBJ is only implied. The PRED will encourage the readers to name the natural resources implied, but omitted in that quote.

In the same way as other sentences may be nominalized and in other ways subordinated, CSs may be construed as subordinate too:

(189)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[togóó</td>
<td>-ha </td>
<td>ʔaf</td>
<td>-iɗ</td>
<td>-ɗinó</td>
<td>-<strong>ti</strong>] </td>
<td>k’oʔlanté </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>such</td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">acc</span> </td>
<td>see</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>sacred.ibis </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔ<strong>ikk</strong></td>
<td>-itinó]</td>
<td>-hu</td>
<td>-ra…</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td><strong>be(<span style="font-variant: small-caps">cop</span>)</strong></td>
<td><strong>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span></strong></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">gen</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(to)</td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Because the entity that had a such one (=a long beak) was the (sacred) ibis….’</p>

As an independent sentence the sentence in the outer brackets would have been:

(190)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[togóó</td>
<td>-ha </td>
<td>ʔaf</td>
<td>-iɗ</td>
<td>-ɗinó</td>
<td>-<strong>ti</strong>] </td>
<td>k’oʔlanté</td>
<td>-<strong>te</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>such</td>
<td>-<span style="font-variant: small-caps">nr.k.acc</span></td>
<td>see</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">pst.impf.3t</span></td>
<td>-<span style="font-variant: small-caps"><b>nr.t.nom</b></span></td>
<td>ibis</td>
<td>-<span style="font-variant: small-caps"><b>cop</b></span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The one who has a such one is the ibis.’</p>

Here again it is confirmed that the reference of the SUBJ sentence is identified as an entity which belongs to the lexical T_-_class, which is reflected in the verbs as well as in the nouns.

__CS-2__

As indicated above, the PRED can elaborate the covert DO of the nominalized SUBJ sentence only if the verb is transitive.

(191)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[sin</td>
<td>-ú </td>
<td>gáno </td>
<td>hubac</td>
<td>-ciiʃ</td>
<td>-ʃannó</td>
<td>-nke</td>
<td>-<strong>hu</strong>] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Branch</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>analysis.<span style="font-variant: small-caps">nom</span> </td>
<td>understand</td>
<td>-<span style="font-variant: small-caps">caus</span></td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
<td>-<span style="font-variant: small-caps">do</span>:us</td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span></strong>.<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[[[suʔm</td>
<td>-ú </td>
<td>handaar</td>
<td>-í] </td>
<td>ganiʃʃ</td>
<td>-í] </td>
<td>súúde]</td>
<td>-e<strong>ti</strong>.</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>noun</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>phrase</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>construction</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>form.<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘What the branch analysis makes us understand is the form of the NP construction.’</p>

_gano_ is T-class, and governs the verb in the first bracket, therefore 3T. But the whole SUBJ is nominalized as K-class, signalling thereby that its reference cannot be the SUBJ of the verb, which is T-class. Besides, the SUBJ is already explicit, viz. _sinú gáno_ ‘branch analysis’, and the reference to be elaborated in the PRED is never an overt WG in the nominalized sentence. The head of the PRED is _suude_, K-class, and its class membership is anticipated in the nominalization of the SUBJ sentence, therefore _-hu_. The reference of the nominalized SUBJ is the entity which would have been expressed as the DO of ‘makes us understand’. As the verb is causative, it is also transitive, and its mental schema includes a DO. For the class-sensitive COPs _-ho_ and _-te_ to be used, the PRED has to be an unmodified nominal. Here _suude_ is modified with nested genitive expressions, which is why the COP is -V*ti* (each head is modified), and the class membership of the head noun is thereby masked.

If the implicit DO of the nominalization is a noun, its class will be reflected in the choice of nominalizer, and in the choice of copula if it is unmodified. If not, it is not easy to see why one or the other is chosen.

(192)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[harriccó </td>
<td>ʔass</td>
<td>-iní</td>
<td>-<strong>ti</strong>] </td>
<td>dánca</td>
<td>-<strong>te</strong></td>
<td>-nso </td>
<td>búʃa</td>
<td>-<strong>te</strong>?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Donkey.<span style="font-variant: small-caps">acc</span> </td>
<td>do</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">pfct</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>good</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
<td>-or </td>
<td>bad</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Is that which they (one) did to the donkey good or bad?’</p>

Prototypical adjectives, as the ones in the two PREDs here, do not belong to the T- or K-classes, but have agreement inflection according to the class of their head nouns when they are ATTR and get COP according to their SUBJs class when they are PREDs. So why is the SUBJ sentence nominalized as T-class? The reference of the nominalized sentence is the implied, but not mentioned DO of the verb, viz. the cheating and subsequent killing of the donkey. Whatever the other animals did to the donkey, it can be expressed by infinitives, which are always T-class, and that could be a tentative explanation of the choice of the T-class nominalizer. The PREDs, being adjectives, agree with the SUBJ as seen from their COP.

(193)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[ambóóm</td>
<td>-i </td>
<td>‘ʔit</td>
<td>-óómmo’ </td>
<td>y</td>
<td>-é </td>
<td>kul</td>
<td>-í</td>
<td>-<strong>hu</strong>] </td>
<td>má</td>
<td>-á<strong>ti</strong>?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Hyena</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">1m</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>tell</td>
<td>-<span style="font-variant: small-caps">pfct</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span></strong> </td>
<td>what</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The hyena ‘I have eaten (it)’ saying that which he told is what?’ (=What is it that the hyena told that it had eaten?)</p>

The question is structured very much like in (159). The PRED does not, being a question word, elaborate an overt DO for ‘eat’ which could motivate the choice of K-class nominalizer. The DO is asked for, rather than explicitly represented. In the story the hyena ate a donkey, both of which can be K-class and T-class according to natural gender, but in the story as well as predominantly in daily life, the donkey is referred to in T-class. So _-hu_ is either chosen in thoughtless agreement with the hyena (K-class) and the verbs, or it represents a default for unknown information that is asked for. There is independent evidence supporting the latter view. As such evidence I use the following example, which typologically belongs under the previous section, CS-1.

(194)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[‘maalá </td>
<td>téénn</td>
<td>-u </td>
<td>gud</td>
<td>-nó’ </td>
<td>y</td>
<td>-íí</td>
<td>-<strong>hu</strong>] </td>
<td>ʔayé</td>
<td>-é<strong>ti</strong>?</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>meat </td>
<td>flies</td>
<td>-<span style="font-variant: small-caps">nom</span> </td>
<td>finish</td>
<td>-<span style="font-variant: small-caps">3k</span>s.<span style="font-variant: small-caps">pfct</span> </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">3k</span>s.<span style="font-variant: small-caps">pfct</span></td>
<td>-<span style="font-variant: small-caps">nmr</span> </td>
<td>who</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He who said ‘The flies finished the meat’, is who?’</p>

This example nominalizes with _-hu_, although the story makes it clear that the person who said the quoted sentence was a woman. The story is from a second grade school reader, and the teacher may disguise the question in order not to assist the student unduly. It seems that K-class and masculine is more general and unspecific than the T-class or feminine, which may motivate the choice of K-class sometimes.

In the next example the _-nku_ suffix in (166) is a variant of _-hu_, sometimes described as DEF, frequent with quantifiers.

(195)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[ʔalé</td>
<td>-énni </td>
<td>borreess</td>
<td>-inoonní</td>
<td>-<strong>hu</strong> </td>
<td>duuccú</td>
<td>-<strong>nku</strong>] </td>
<td>haláále</td>
<td>-<strong>ho</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>above</td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
<td>write</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span></td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span></strong> </td>
<td>all</td>
<td>-<strong><span style="font-variant: small-caps">def</span></strong>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>truth</td>
<td>-<span style="font-variant: small-caps">cop</span>.<span style="font-variant: small-caps">m</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘All that which one has written above is true.’</p>

This final example is difficult to imagine as a non-cleft construction if all the components are to be included. Obviously the reference of the SUBJ sentence is a certain portion of the text, viz. the implied DO of the verb _write_, and it is identified with or described as _truth_ in the predication. In English a non-cleft version could be ‘The whole text which one has written above is true’. In Sidaama this would have been:

(196)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[ʔalé</td>
<td>-énni </td>
<td>borreess</td>
<td>-inóónni </td>
<td><strong>nibáábe</strong> </td>
<td>dúúcca] </td>
<td>haláále</td>
<td>-<strong>ho</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>above</td>
<td>-<span style="font-variant: small-caps">loc</span> </td>
<td>write</td>
<td>-<span style="font-variant: small-caps">uspsubj</span>.<span style="font-variant: small-caps">pa</span>.<span style="font-variant: small-caps">impf</span> </td>
<td>text </td>
<td>all </td>
<td>truth</td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The whole text which one has written above is true.’</p>

This is definitely not a cleft sentence, since the entity referred to by the SUBJ is included in the form of a head noun in a WG, rather than a nominalized sentence being the SUBJ alone. The point of these two last examples is that it may be difficult to draw the line between a CS type 1 and 2 on one hand, and the sentences mentioned in the first section where a nominalized sentence is SUBJ on the other. By definition all CSs contain a PRED+COP, but it seems that this structure does not _necessarily_ represent a CS, and that (166) could belong to the dubious cases. The problem may, however, depend on arbitrary definition and so be fictitious. One can define the PRED in CS-2 strictly as elaborating the implied DO, allowing it to be defined as CS only the case where there is identity between the referent of the SUBJ and the referent of the PRED. This is what we see in the overwhelming majority of examples. In that case (166) is not a CS, because _text_ and _truth_ have different references. Or one can allow equation and characterization to be expressed in the PRED, in which case (166) will be defined as a CS.

__CS-3__

This type of CS is characterized by an adverbial PRED, adverbial defined as above, which is a comment to the complete state of affairs expressed in the nominalized sentence which is SUBJ. For all the sentences the speaker/writer had the option of expressing her message in a non-cleft way. The choice of the CS construction is generally thought to be motivated by a desire to emphasize or focus the adverbial information in some way. In this respect Sidaama and Amharic seem to share the generalizations. For Amharic see Kapeliuk (1988), Leslau (1995), Correll (1980) and Yri (2005). Formally, this type of CS is the most uniform one. The SUBJ sentence is always construed as K-class (cp. Amharic where it is always masc.), the COP is always -V*ti*, and the PIV may have any internal complexity that adverbial phrases and clauses can have elsewhere. The following examples, then, illustrate some of these characteristics.

(197)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[lobó </td>
<td>yanná</td>
<td>-ra </td>
<td>ful</td>
<td>-annó</td>
<td>-<strong>hu</strong>] </td>
<td>halálla</td>
<td>-a<strong>ti</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>big </td>
<td>time.<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for) </td>
<td>exit</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>desert.<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That it most of the time goes out, is in/to the desert.’ (It is to the desert that it goes out most of the time)</p>

The PRED is a noun, _halalla_, in the ACC case, interpreted as LOC.

(198)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[haɗ</td>
<td>-a</td>
<td>-nní </td>
<td>nóó</td>
<td>-<strong>hu</strong>] </td>
<td>[lamé </td>
<td>jáálla</td>
<td>-si </td>
<td>lédo]</td>
<td>-o<strong>ti</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>walk</td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3k</span> </td>
<td><span style="font-variant: small-caps">-obl </span></td>
<td><span style="font-variant: small-caps">aux</span>.3</td>
<td>-<strong><span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom  </span></strong> </td>
<td>two </td>
<td>friends</td>
<td>-<span style="font-variant: small-caps">poss</span>:his </td>
<td>company.<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That he is walking, is together with his two friends. It is with his two friends that he is walking.’</p>

The PRED is a noun grammaticalized to and functioning as a postposition, with its attribute.

(199)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[halaalé </td>
<td>y</td>
<td>-éémma</td>
<td>-<strong>hú</strong>] </td>
<td>[hak’k’</td>
<td>-ú </td>
<td>ʔáána </td>
<td>heeɗ</td>
<td>-é]</td>
<td>-é<strong>ti</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>truth </td>
<td>say</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">1f</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span> </td>
<td>tree</td>
<td>-<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">u</span> </td>
<td>topside </td>
<td>stay</td>
<td>-<span style="font-variant: small-caps">cvb</span>.1<span style="font-variant: small-caps">sg</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That I will tell the truth is I staying in the tree.’ (Only when I am up in the tree is it that I will tell the truth)</p>

The PRED is a subordinate sentence whose head is a converb, with a temporal interpretation as the most plausible one.

(200)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[guluf</td>
<td>-nanní</td>
<td>-<strong>hu</strong></td>
<td>-nna </td>
<td>dirr</td>
<td>-inanní</td>
<td>-<strong>hu</strong>] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>mount</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">impf</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span></td>
<td>-and </td>
<td>dismount</td>
<td>-<span style="font-variant: small-caps">us</span>.<span style="font-variant: small-caps">impf</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[gulup’p’</td>
<td>-é</td>
<td>-enna]</td>
<td>-a<strong>ti</strong></td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>kneel</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">ns</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That one mounts and dismounts it (the camel), is when it has knelt down.’</p>

The CS has two SUBJs, both treated the same way, the PRED is a subordinate temporal clause, marked for different SUBJ from the verbs mount and dismount. In the next example a complete CS-3 is nominalized to serve as the SUBJ of another predication.

(201)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>{[sidaam</td>
<td>-ú </td>
<td>womááʃʃa </td>
<td>kalak’</td>
<td>-é </td>
<td>dikk</td>
<td>-iɗ</td>
<td>-á</td>
<td>-nni </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>sidaama</td>
<td>-<span style="font-variant: small-caps">nom</span>.<span style="font-variant: small-caps">u</span> </td>
<td>money.<span style="font-variant: small-caps">acc</span> </td>
<td>create</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3k</span> </td>
<td>market</td>
<td>-<span style="font-variant: small-caps">ab</span></td>
<td>-<span style="font-variant: small-caps">part</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(at) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>keeʃʃ</td>
<td>-inó</td>
<td>-<strong>hu</strong>]</td>
<td>[tonaa</td>
<td>-ʔónte </td>
<td>ʔilamá </td>
<td>ʔalbá</td>
<td>-ánni] </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>last</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom </span></td>
<td>ten</td>
<td>-five </td>
<td>generation.<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span> </td>
<td>face</td>
<td>-<span style="font-variant: small-caps">obl</span>(before) </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>ʔ<strong>ikk</strong></td>
<td><strong>-inó</strong></td>
<td><strong>-</strong>ti} </td>
<td>t’ab</td>
<td>-bé </td>
<td>leel</td>
<td>-tannó</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>be(<span style="font-variant: small-caps">cop</span>)</td>
<td>-<strong><span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3k</span></strong></td>
<td><strong>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">t</span></strong>.<span style="font-variant: small-caps">nom</span> </td>
<td>shine</td>
<td>-<span style="font-variant: small-caps">cvb</span>.<span style="font-variant: small-caps">3t</span> </td>
<td>appear</td>
<td>-<span style="font-variant: small-caps">impf</span>.<span style="font-variant: small-caps">3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That it is 15 generations since the Sidaama created and traded with money, appears clearly.’  </p>
<p style="color: #3a87ad; margin-left:30px">(Lit.: <b>That \[the fact that the Sidaama created money and lived trading with it was</b> fifteen generations ago\], appears shiningly (clearly).)</p>

The \[…\]s represent the SUBJ and the PRED of a cleft sentence, which could have been terminated with the COP _-iti_. However, as the author wanted to nominalize this sentence and say more about it as a fact, she had to swap to the inflected COP, _ʔikk-_, because the former is not available for nominalization. And we can observe that the COP is in agreement with the K-class nominalized SUBJ, being 3K. The reason for the nominalization of all this with the T-class NR however, with following agreement of the verbs, is obscure. The {…} contains the top level SUBJ.

The final example of CS-3 shows that like in Amharic, the constituent order may be swapped, although this order is much less common in Sidaama than in Amharic.

(202)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>[hákk</td>
<td>-u </td>
<td>daafí</td>
<td>-ra]</td>
<td>-a<strong>ti</strong> </td>
<td>[ʔit</td>
<td>-néémmo</td>
<td>-re </td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>that</td>
<td>-<span style="font-variant: small-caps">gen</span> </td>
<td>reason.<span style="font-variant: small-caps">gen</span>.<span style="font-variant: small-caps">m</span></td>
<td>-<span style="font-variant: small-caps">obl</span>(for)</td>
<td>-<strong><span style="font-variant: small-caps">cop</span></strong> </td>
<td>eat</td>
<td>-<span style="font-variant: small-caps">impf</span>.1<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">pl</span>.<span style="font-variant: small-caps">acc</span> </td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>hoog</td>
<td>-nóómmo</td>
<td>-<strong>hu</strong>]</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>lack</td>
<td>-<span style="font-variant: small-caps">pst</span>.<span style="font-variant: small-caps">impf</span>.1<span style="font-variant: small-caps">pl</span></td>
<td>-<span style="font-variant: small-caps">nmr</span>.<span style="font-variant: small-caps">k</span>.<span style="font-variant: small-caps">nom</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That we lack things which we eat is for that reason.’ (That is why we lack something to eat)</p>
<h3 id="negation">Negation</h3>

Although there are several negated sentences and clauses in the examples above, here is a survey of the different ways in which negation is expressed.

With main verbs and nominal sentences _dí-_

(203)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr class="header" style="font-style:italic;">
<td>‘bagad</td>
<td>-ó </td>
<td>ʔikkinnina </td>
<td><strong>dí=</strong></td>
<td>[keer</td>
<td>-e</td>
<td>xabb </td>
<td>-ammó</td>
<td>-ra]</td>
<td>-ati’</td>
<td>y</td>
<td>-í</td>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>spear</td>
<td>-<span style="font-variant: small-caps">acc </span></td>
<td>rather</td>
<td><strong><span style="font-variant: small-caps">neg </span></strong></td>
<td>peace </td>
<td>-<span style="font-variant: small-caps">acc </span></td>
<td>bring</td>
<td>-<span style="font-variant: small-caps">pinf.1sg</span></td>
<td>-<span style="font-variant: small-caps">dat</span></td>
<td><span style="font-variant: small-caps">-cop </span></td>
<td>say</td>
<td>-<span style="font-variant: small-caps">prf.3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘He said, ‘Rather spear (=war), I am not going to bring peace’’.</p>

Compare a parallel passage

(204)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>ʔani</td>
<td>baatt</td>
<td>-o</td>
<td>-te</td>
<td>ʔaan</td>
<td>-a</td>
<td>-nni</td>
<td>keer</td>
<td>-e</td>
<td>ʔabb</td>
<td>-ammo</td>
<td>-ra</td>
</tr>
</thead>
<tbody>
<tr>
<td>I</td>
<td>earth</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">gen.u</span></td>
<td>topside</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">abl</span></td>
<td>peace</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>bring</td>
<td>-<span style="font-variant: small-caps">pinf.1m</span></td>
<td>-<span style="font-variant: small-caps">dat</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>da</td>
<td>-oommo</td>
<td>-ha</td>
<td><strong>lab</strong></td>
<td><strong>-oonke</strong></td>
<td><strong>-ʔne</strong>.</td>
</tr>
</thead>
<tbody>
<tr>
<td>come</td>
<td>-<span style="font-variant: small-caps">pst.impf.1m</span></td>
<td>-<span style="font-variant: small-caps">nr.k.acc</span></td>
<td><strong>seem</strong></td>
<td>-<span style="font-variant: small-caps"><strong>neg.jus.3k</strong></span></td>
<td>-<span style="font-variant: small-caps"><strong>2pl.acc/dat</strong></span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>ʔani</td>
<td>bagad</td>
<td>-o</td>
<td>ʔikkinnina</td>
<td>keer</td>
<td>-e</td>
<td>ʔabb</td>
<td>-ammo</td>
<td>-ra</td>
<td>dí=</td>
<td>da</td>
<td>-oommo.</td>
</tr>
</thead>
<tbody>
<tr>
<td>I</td>
<td>spear</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>rather</td>
<td>peace</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>bring</td>
<td>-<span style="font-variant: small-caps">pinf.1m</span></td>
<td>-<span style="font-variant: small-caps">dat</span></td>
<td><span style="font-variant: small-caps">neg=</span></td>
<td>come</td>
<td>-<span style="font-variant: small-caps">pst.impf.1m</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Let it not appear to you that I am one who came in order to bring peace on earth. I rather spear, I did not come in order to bring peace’.</p>

With subordinate verbs, including nominalized verbs, the negation is _-kki_.

(205)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>[[pilaaneetta</td>
<td>-te</td>
<td>ʔum</td>
<td>-i</td>
<td>-nsa</td>
<td>-ha</td>
<td>ʔikk</td>
<td>-ino</td>
</tr>
</thead>
<tbody>
<tr>
<td>planets</td>
<td>-<span style="font-variant: small-caps">dat.u</span></td>
<td>own</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">3pl.poss</span></td>
<td>-<span style="font-variant: small-caps">nr.k.acc</span></td>
<td>exist</td>
<td>-<span style="font-variant: small-caps">pst.impf.3k</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>c’aabb</td>
<td>-icc</td>
<td>-i</td>
<td>noo</td>
<td>-nsa]</td>
<td>-<strong>kki</strong>]</td>
<td>-re</td>
<td>-eti</td>
</tr>
</thead>
<tbody>
<tr>
<td>light</td>
<td>-<span style="font-variant: small-caps">sglt</span></td>
<td>-<span style="font-variant: small-caps">nom.m</span></td>
<td>exist</td>
<td>-<span style="font-variant: small-caps">3pl.acc/dat</span></td>
<td>-<span style="font-variant: small-caps"><strong>neg</strong></span></td>
<td>-<span style="font-variant: small-caps">nr.pl.acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The planets are such (entities) as do not have their own light.’</p>

An infinitive is negated by the verb _hoog-_ ‘to omit, lack’

(206)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>gat’ar</td>
<td>-re</td>
<td>-te</td>
<td><strong>da</strong></td>
<td><strong>-a </strong></td>
<td><strong>hoog</strong></td>
<td><strong>-ino</strong></td>
<td>daaf</td>
<td>-i</td>
<td>-ra</td>
<td>-ati</td>
</tr>
</thead>
<tbody>
<tr>
<td>countryside</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">dat</span></td>
<td><strong>come</strong></td>
<td>-<span style="font-variant: small-caps"><strong>inf</strong></span></td>
<td><strong>lack</strong></td>
<td>-<span style="font-variant: small-caps"><strong>pst.impf.3k</strong></span></td>
<td>reason</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">dat</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘since it did not come from the countryside’ (Lit.: since it <b>lacked to come</b> etc.)</p>
<h4 id="negation-of-conditional-clauses">Negation of conditional clauses</h4>

This is done either by _-kki_ ‘subordinate negation’ before _-ro_, _-ha_, or by using the main verb in infinitive and then adding _hoog-_…_-ro_ ‘if …lack’

(207)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>gat’ar</td>
<td>-e</td>
<td>noo</td>
<td>-<strong>kki</strong></td>
<td>-ha</td>
<td>katam</td>
<td>-u</td>
<td>di=</td>
<td>-heeɗ</td>
<td>-anno</td>
</tr>
</thead>
<tbody>
<tr>
<td>countryside</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>exist</td>
<td>-<span style="font-variant: small-caps"><strong>neg</strong></span></td>
<td>-<span style="font-variant: small-caps">nr.k.acc</span></td>
<td>town</td>
<td>-<span style="font-variant: small-caps">nom.u</span></td>
<td><span style="font-variant: small-caps">neg=</span></td>
<td>exist</td>
<td>-<span style="font-variant: small-caps">impf.3k</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘If countryside does not exist, town will not exist either.’</p>
<h3 id="comparison">Comparison</h3>

Comparison is expressed by the two verbs _woyy-_ ‘to be better’ and _roor-_ ‘to be bigger’, also by the nouns _ʔale_ (K) ‘aboveness’, _roore_ (K) ‘the bigger part’, _waanna_ (K) ‘most important’, and _woro_ ‘inferiority’. The norm of measurement is marked with _-te_, _-ho_ (DAT,) -_tenni_, or _-nni_ (ABL). Examples:

(208)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>gat’ar</td>
<td>-e</td>
<td>-<strong>te</strong></td>
<td><strong>waann</strong></td>
<td>-<strong>a</strong></td>
<td>ʔikk</td>
<td>-anno</td>
<td>-hu</td>
<td>katam</td>
<td>-a</td>
<td>-ho</td>
</tr>
</thead>
<tbody>
<tr>
<td>countryside</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps"><strong>dat</strong></span></td>
<td><strong>important</strong></td>
<td>-<span style="font-variant: small-caps">-<strong>acc</strong></span></td>
<td>be</td>
<td>-<span style="font-variant: small-caps">impf.3k</span></td>
<td>-<span style="font-variant: small-caps">nr.k.nom</span></td>
<td>city</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘That which is more important than the countryside is the city’.</p>

(209)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>gat’ar</td>
<td>-e</td>
<td>-te</td>
<td>c’all</td>
<td>-a</td>
<td>heeɗ</td>
<td>-a</td>
<td>galaʃʃ</td>
<td>-u</td>
</tr>
</thead>
<tbody>
<tr>
<td>countryside</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">dat</span></td>
<td>only</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>live</td>
<td>-<span style="font-variant: small-caps">inf.nom</span></td>
<td>baboon</td>
<td>-<span style="font-variant: small-caps">gen.u</span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>heeʃʃ</td>
<td>-o</td>
<td><strong>-nni</strong></td>
<td><strong>di=</strong></td>
<td><strong>woyy</strong></td>
<td><strong>-i</strong></td>
<td><strong>-tanno</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>life</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps"><strong>abl</strong></span></td>
<td>-<span style="font-variant: small-caps"><strong>neg=</strong></span></td>
<td><strong>be.better</strong></td>
<td>-<span style="font-variant: small-caps"><strong>EV</strong></span></td>
<td>-<span style="font-variant: small-caps"><strong>impf.3t</strong></span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘Living only in the countryside is no better than the life of a baboon’.</p>

(210)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>gat’ar</td>
<td>-e</td>
<td>-no</td>
<td>katam</td>
<td>-a</td>
<td><strong>-ho</strong></td>
<td><strong>woro</strong></td>
<td><strong>-o</strong></td>
<td><strong>-nni</strong></td>
<td>di=</td>
<td>-ʔabb</td>
<td>-i</td>
<td>-tanno</td>
</tr>
</thead>
<tbody>
<tr>
<td>countryside</td>
<td>-<span style="font-variant: small-caps">nom</span></td>
<td>-and</td>
<td>town</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps"><strong><strong>dat</strong></strong></span></td>
<td><strong>below</strong></td>
<td>-<span style="font-variant: small-caps"><strong>ev</strong></span></td>
<td>-<span style="font-variant: small-caps"><strong>abl</strong></span></td>
<td><span style="font-variant: small-caps">neg=</span></td>
<td>contribute</td>
<td>-<span style="font-variant: small-caps">ev</span></td>
<td>-<span style="font-variant: small-caps">impf.3t</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘The countryside does not bring (produce, contribute) less than the town.’</p>

(211)

<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>ʔarriʃʃ</td>
<td>-o</td>
<td>-te</td>
<td>bis</td>
<td>-i</td>
<td><strong>roor</strong></td>
<td><strong>-ru</strong></td>
</tr>
</thead>
<tbody>
<tr>
<td>sun</td>
<td>-<span style="font-variant: small-caps">obl</span></td>
<td>-<span style="font-variant: small-caps">gen.u</span></td>
<td>body</td>
<td>-<span style="font-variant: small-caps">nom.m</span></td>
<td><strong>most</strong></td>
<td>-<span style="font-variant: small-caps"><strong>nom</strong></span></td>
</tr>
</tbody>
</table>
<table style="color: #3a87ad; margin-left:30px">
<thead>
<tr>
<td>loos</td>
<td>-am</td>
<td>-ino</td>
<td>-hu,</td>
<td>haidirojin</td>
<td>-e</td>
<td>-te</td>
</tr>
</thead>
<tbody>
<tr>
<td>make</td>
<td>-<span style="font-variant: small-caps">pass</span></td>
<td>-<span style="font-variant: small-caps">pst.impf.3k</span></td>
<td>-<span style="font-variant: small-caps">nr.k.nom</span></td>
<td>hydrogen</td>
<td>-<span style="font-variant: small-caps">acc</span></td>
<td>-<span style="font-variant: small-caps">cop</span></td>
</tr>
</tbody>
</table>
<p style="color: #3a87ad; margin-left:30px">‘What the bigger part of the body of the sun is made of, is hydrogen’.</p>
<h2 id="references">References</h2>

Anbessa Teferra (2000): “A grammar of Sidaama”. Ph.D. Dissertation. Jerusalem: The Hebrew University.

Anbessa Teferra (2014): Sidaama (Sidaamu Afoo). Münich. Lincom.

Azeb Amha, Maarten Mous, Graziano Savà (eds.) 2007: Omotic and Cushitic Language Studies. Papers from the Fourth Cushitic Omotic Conference, Leiden 10-12 April 2003. Rüdiger Köppe. Köln.

Beetaanna Hot’t’eesso (1983 E.C): Sidaama – hïzbïnna bahïlu (the people and their culture), Bole Printing Press, Addis Abeba.

Cerulli, E. (1938): _La Lingua e la storia dei Sidamo._ Studi Etiopici, II, Istituto per l’Oriente, Roma.

Croft W. and Alan Cruse (2004): Cognitive Linguistics. Cambridge University Press. Cambridge.

Croft, W. (2001): Radical Construction Grammar. Syntactic Theory in Typological Perspective. Oxford.

Dessaleny Garsamo, Indiriyas Xa’miso, Shimellis Gizawu, Sileshi Worqineh, Yohannis Latamo (2007): Sidaamu Afii Jirte. Sidama Information and Culture Department, Hawaasa.

Edzard, Lutz (ed.). (2012): _Semitic and Afroasiatic: Challenges and opportunities_. Harrassowitz. Wiesbaden.

Gasparini, A. (1983): _Sidamo-English Dictionary._ Bologna.

Gebre-Tsadik, A. (1985): An overview of the morphological structure of Sidamo verbs. Wedekind (ed.). Pp 64-81.

Goldsmith, J. A. 1990: _Autosegmental &amp; Metrical Phonology._ Basil Blackwell, Oxford.

Hayes, B. (1986): Assimilation as spreading in Toba Batak. _L.I._, 17:467-99.

Hudson, G. (1976): Highland East Cushitic. _The Non-Semitic Languages of Ethiopia._ Edited by M. L. Bender. East Lansing (Mich): African Studies Center, Michigan State University. Pp 232-277.

Hudson, Grover. (1989). Highland East Cushitic Dictionary. In _Cushitic Language Studies 7_. Hamburg: Helmut Buske Verlag.

Kachara Bansa 2002: _Sidaamu Afii Rosu Xinti Hanafote Dhagge, Roso 1-20_, (Simplified stories for the study of elementary Sidaama grammar) (The Sidama Literacy Project, Awasa.

Kapeliuk, O. (1988): Nominalization in Amharic. In Äthiopische Forschungen, 23. F. Steiner Verlag. Wiesbaden.

Kawachi, Kazuhiro. (2007). A Grammar of Sidaama (Sidamo), a Cushitic Language of Ethiopia, Linguistics, University of Buffalo, New York. Ph.D.

Moreno, M. M. 1940: _Manuale di Sidamo._ Casa Editrice A. Mondadori, Roma.

Leslau, W. (1967): Amharic textbook. Otto Harrassowitz. Wiesbaden.

Leslau, W. (1995): Reference Grammar of Amharic. Otto Harrassowitz. Wiesbaden.

Ladefoged, P. 1968: _A Phonetic Study of West African Languages._ Cambridge University Press.

------ 1971: _Preliminaries to Linguistic Phonetics._ University of Chicago Press, Chicago and London.

Langacker, R. W. (2000): Grammar and Conceptualization. Mouton de Gruyter. Berlin. NewYork.

Moreno, M. M. 1940: _Manuale di Sidamo._ Casa Editrice A. Mondadori, Roma.

Moscati, S. ed. 1969: _An Introduction to the Comparative Grammar of the Semitic Languages. Phonology and Morphology._ Porta Linguarum Orientalum. Otto Harrassowitz, Wiesbaden.

Moulton, W. G. 1967: Types of phonemic Change. _To honour Roman Jakobson,_ II:1393-1407.

Murray, R. W. 1982: Consonant developments in Pali. _Folia Linguistica Historica,_ 3:163-84.

------, and Theo Vennemann 1982: Syllable contact change in Germanic, Greek and Sidamo. _Klagenfurter Beiträge zur Sprachwissenschaft,_ 8:321-49.

Sasse, H-J. 1979: The Consonant Phonemes of Proto-East Cushitic (PEC): A First Approximation. _Afroasiatic Linguistics,_ 7.

Shimellis Gizaw 1998: Sidaamu Afii Maammashsha (Proverbs in Sidaama). Addis Ababa.

Shimelis Gizaw (ed.) (2007): Indrias Xa’miso, Sileshi Workineh, Yohannis Latamo, Desalegn Garsamo (compilers): _Sidama – Amharic – English Dictionary_. Sidama Information and Culture Department. Master Printing Press. Addis Ababa.

Sim, M. 1985: Kambaata verb morphophonemics. Wedekind (ed.). Pp 44-63.

Sim, R. J. 1985: The morphological structure of some main verb forms in Hadiyya. Wedekind (ed.). Pp 10-43.

Vennemann, T. 1972: Phonetic detail in assimilation: Problems in Germanic phonology. _Language,_ 48(4):863-92.

------ 1988: _Preference Laws for Syllable Structure and the Explanation of Sound Change._ Mouton de Gruyter, Berlin, New York, Amsterdam. .cp 7

Wedekind, C. 1985: Burji verb morphology and morphophonemics. Wedekind (ed.). Pp 110-39.

Wedekind, K. 1980: Sidamo, Gedeo (Derasa), Burji: Phonological Differences and Likenesses. _Journal of Ethiopian Studies,_ XIV. Addis Abeba.

------ ed. 1985: _The Verb Morphophonemics of Five Highland East Cushitic Languages including Burji._ Afrikanistische Arbeitspapiere, 2. Institut für Afrikanistik, Köln.

Yri, K.M. 2004: Orthography and phonology in Sidaamu Afoo. JES, Vol XXXVII,1.

------ 2005: Cleft sentences in Amharic, with special reference to reference. Otto Harrassowitz. Wiesbaden.

------ 2007: Nouns and Adjectives in Sidaamu ʔafó .In Azeb et al (eds.) 2007.

Yri, K.M. 2006. "Decategorialization of Nouns as Postpositions in Sidaamu Afo and Amharic”. In: _Current Issues in the Analysis of Semitic Grammar and Lexicon II_. Wiesbaden : Harrassowitz Verlag; 116-131

Yri, K.M. 2007: _Nouns and Adjectives in Sidaamu ʔafó_. In Omotic and Cushitic Language Studies. Papers from the Fourth Cushitic Omotic Conference, Leiden 10-12 April 2003. Rüdiger Köppe Verlag, Köln.

Yri, K.M. 2011: _The Singulative in Sidaamú ʔafó._ In Folia Orientalia VOL. 47, part II. Pp 118-36.

Yri. K.M. 2011: The Phonology of “Sidaamu Afii Jirte”: Implications for the Orthography of Sidaama. JES, Vol XLIV.
ד
Yri, K.M. 9999: _A peculiarity of copula/case marking in Sidaamú ʔafó: Signalling modified/unmodified head_. DaTA DATA

Yri, K. M. 2012. _Sidaama_. In Edzard (ed.). 2012.

Yri, K.M. 2014. (15?) _Finiteness as manifested by grounding and deixis (Amharic (Semitic) and Sidaama (Cushitic)_ in Proceedings of the Oslo-Austin Workshop in Semitic Linguistics. Oslo, May 23 and 24, 2013. Harrassowitz Verlag, Wiesbaden.


<h2 id="acknowledgements">Acknowledgements</h2>

During the collection of data for my card file 1975-82, I was generously permitted to pursue that task along with my employment as a teacher of theology at the institution then named Tabor Seminary, and later along with my assignment as the coordinator of six New Testament translation projects and responsible for the translation of the New Testament into Sidaama. The organizations that sponsored these activities were The Norwegian Lutheran Mission (Norsk luthersk misjonssamband), The (then) South Ethiopia Synod of the Ethiopian Evangelical Church Mekane Yesus, and The Norwegian Bible Society. I hereby express my gratitude for their goodwill.

Secondly, the Department of Linguistics at the University of Oslo, presently named Institute of Linguistics and Nordic Studies, made available the two assistants (named in the introduction) who contributed immensely in the transfer of data from file cards to the first electronic database in the late 1990's.

The Text Laboratory of the same institutions was always helpful by assigning their staff to assist when the project was approaching its final stages.

Further, the present dictionary project is registered as an activity under the NORHED project "Linguistic Capacity Building", a cooperation between the University of Oslo, Addis Ababa University, and Hawassa University, financed by NORAD, the Norwegian governmental development aid.

My sincere gratitude to the Leipzig-based Dictionaria Project, that undertook to help reviewing and improving the manuscript up to its present quality. My co-author, Steve Pepper, sacrificed a lot of time and effort to implement all the technical recommendations from the editors. I can safely state that without his input neither the introductory grammar nor the dictionary database itself would  ever have been published.


<h2 id="footnotes">Footnotes</h2>
<a href="#1" id="ref1"><sup>1</sup></a> The Sidama themselves, represented by Beetaanna Hott’eesso (1983 E.C:47-8), insist that Sidaama is the name of both the area and the people, and that Sidamo is a name only used by those who do not know the language.<br/>
<a href="#2" id="ref2"><sup>2</sup></a> The traditional Sidaama orthography convention of writing long vowels as well as geminated consonants as <i>aa kk</i> etc. has been adhered to throughout.<br/>
<a href="#3" id="ref3"><sup>3</sup></a> The staple food of the Sidaama, made from the processed pulp of the <i>ensete edulis</i>. The word will be used as a loanword in English, because any translation will be cumbersome.<br/>
<a href="#4" id="ref4"><sup>4</sup></a> In the morphological analysis, the morphs are shown in their form prior to metathesis for clarity. This word is to be read /so<b>nk</b>óónnihu/.<br/>
<a href="#5" id="ref5"><sup>5</sup></a> With reduction and metathesis of the <i>ɗ: kaaʔlitannose</i>.<br/>
<a href="#6" id="ref6"><sup>6</sup></a> <i>rɗ &gt;ɗɗ</i>.<br/>
<a href="#7" id="ref7"><sup>7</sup></a> The genitive <i>-te</i> is omitted because a <i>-te</i> follows in the next word, although with another meaning. Alternative analysis: the two words form a compound without <i>-te</i>.<br/>
<a href="#8" id="ref8"><sup>8</sup></a> Pronounced <i>kaaʔlánnonsaha</i>.<br/>
<a href="#9" id="ref9"><sup>9</sup></a> Pronounced <i>hagiirré</i>.<br/>
<a href="#10" id="ref10"><sup>10</sup></a> Pronounced <i>faraʃʃó</i>.<br/>
<a href="#11" id="ref11"><sup>11</sup></a> Pronounced <i>dukk’é</i>.<br/>
<a href="#12" id="ref12"><sup>12</sup></a> Pronounced <i>lopp’éénna</i>.<br/>
<a href="#13" id="ref13"><sup>13</sup></a> Pronounced <i>faráʃʃo</i>.<br/>
<a href="#14" id="ref14"><sup>14</sup></a> As attributes they are frequent in such expressions as <i>kó mánco</i> ‘hey there, man’ and <i>té béétto</i> ‘you girl there’.<br/>
<a href="#15" id="ref15"><sup>15</sup></a> Called ‘relative pronouns’ by Hudson 1976:260.<br/>
<a href="#16" id="ref16"><sup>16</sup></a> <i>wodana</i> (K) ‘heart’.<br/>
<a href="#17" id="ref17"><sup>17</sup></a> <i>ls</i> &gt; <i>lʃ</i> &gt; <i>ʃʃ</i>.<br/>
<a href="#18" id="ref18"><sup>18</sup></a> <i>-áá = á-nni</i><br/>
<a href="#19" id="ref19"><sup>19</sup></a> Realized as <i>faʔnama</i>. See under phonology ‘the autobenefactive suffix’. For the structure of the predicative, see also above under ‘copula’.<br/>
<a href="#20" id="ref20"><sup>20</sup></a> Pronounced <i>ʔafiʔnóha</i>.<br/>
<a href="#21" id="ref21"><sup>21</sup></a> *<i>tug</i> ‘throw’ <i>-ɗ</i> (AB) &gt; <i>tuk’-k’</i> &gt; ‘throw in one’s own interest’.<br/>
<a href="#22" id="ref22"><sup>22</sup></a> The root of this verb is *<i>haram</i>-, not occurring on its own, but attested as <i>haran-s-</i> (TR) ‘shorten’ and <i>haran co</i> DER.SGLT ‘short’ (ADJ) both with PoA assimilation. Here <i>haram-ɗ-</i> (AB) ‘be short’ with reduction and metathesis: *<i>haram-ɗ-</i> &gt; *<i>haramʔ-</i> &gt; <i>haraʔm-</i>.<br/>
<a href="#23" id="ref23"><sup>23</sup></a> The two verbs are pronounced with metathesis: <i>ʔanfikkinni</i> and <i>ʔanfoonni</i>.<br/>
<a href="#24" id="ref24"><sup>24</sup></a> <i>mito</i> ‘one’ with reduplication: <i>mim-mito</i>.<br/>
<a href="#25" id="ref25"><sup>25</sup></a> &lt; <i>loos-nánni</i>.<br/>
<a href="#26" id="ref26"><sup>26</sup></a> <i>tió</i> &lt; <i>-tinó</i>.<br/>
<a href="#27" id="ref27"><sup>27</sup></a> The word represents a frequent type of nominalization, viz. INF = N. The addition of INF <i>-a</i> to the derived PAS verb stem <i>kalak’-am-</i> forms both the verbal ‘to create’ (T) and the abstract noun ‘creation, nature’ (K). This is an occurrence of the latter, inflected in GEN.U.

